# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "current_process4xi_zap.py">
#<abstract4xi abstract = "Provides Actor SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2actor4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 08:19:44 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 08:19:44 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x30y25z', 19: 'zap0000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y19z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x0y19z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('19.0'), 9: Decimal('9'), 10: 1, 11: '{(Step 1/3a) started; is-forking-of-Popen4Xi-Windows-started: function is_forking at 0x0000000003485848; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y39z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x0y39z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('39.0'), 9: Decimal('29'), 10: 1, 11: "{(Step 1/3b) passed; argv-passed-to-is-forking-of-Popen4Xi-Windows: ['test_current_process4xi.py']; time: 02:56:38 02/18/11 Pacific Standard Time}", 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y59z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x0y59z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('59.0'), 9: Decimal('49'), 10: 1, 11: '{(Step 2/3a) started; Step-2-of-3-of-is-forking-of-Popen4Xi-Windows-started: ; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y89z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x0y89z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('89.0'), 9: Decimal('79'), 10: 1, 11: '{(Step 2/3b) got; lenght-argv-got-by-is-forking-of-Popen4Xi-Windows: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x13y14z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x13y14z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 1, 11: '{(Step 2/3c) checking; commandline-checking-by-is-forking-of-Popen4Xi-Windows: checking whether commandline indicates we are forking ; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x13y15z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x13y15z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('19.849433241279208'), 9: Decimal('9'), 10: 1, 11: '{(Step 2/3d) returning; false-returning-by-is-forking-of-Popen4Xi-Windows: False; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x1y39z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x1y39z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('39.01281840626232'), 9: Decimal('29'), 10: 1, 11: '{started; limit2loop4xi-started: function limit2loop4xi at 0x0000000003460548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x1y59z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x1y59z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 1, 11: '{passed; class2loop-passed-to-limit2loop4xi: Popen4Xi; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1y59z', 18: '0x1y59z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x2y69z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x2y69z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 1, 11: '{passed; method2loop-passed-to-limit2loop4xi: wait; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x30y25z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x30y25z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('39.05124837953327'), 9: Decimal('29'), 10: 1, 11: '{set; key2caller-set-by-limit2loop4xi to: Popen4Xi2wait; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x3y69z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x3y69z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 1, 11: '{tuned; loop2xi-tuned-by-limit2loop4xi: 8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][10]["0x4y69z"] = {'2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 12, 4: 13.089969389957473}, 4: 'dragon0x4y69z', 5: '#9BA2A2', 6: 10, 7: 1, 8: Decimal('69.1158447825099'), 9: Decimal('59'), 10: 1, 11: '{returning; loop2xi-returning-by-limit2loop4xi: 8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 16: '0x1y59z', 17: '0x1y59z', 18: '0x1y59z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1800]["0x0y1799z"] = {'2xi': {1: 1, 2: 1800, 3: {1: 5089380.098815464, 2: '#848484', 3: 6, 4: 848230.016469244}, 4: 'dragon0x0y1799z', 5: '#9BA2A2', 6: 1879, 7: 1, 8: Decimal('1799.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 1/3a) started; is-forking-of-Popen4Xi-Windows-started: function is_forking at 0x0000000003485848; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1191y1348z', 17: '101x169y1789z', 18: '0x0y1799z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1800]["0x1191y1348z"] = {'2xi': {1: 1, 2: 1800, 3: {1: 5089380.098815464, 2: '#848484', 3: 6, 4: 848230.016469244}, 4: 'dragon0x1191y1348z', 5: '#9BA2A2', 6: 1880, 7: 1, 8: Decimal('1798.7731930401899'), 9: Decimal('-1'), 10: 1, 11: "{(Step 1/3b) passed; argv-passed-to-is-forking-of-Popen4Xi-Windows: ['test_current_process4xi.py']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '0x0y1799z', 16: '0x54y1799z', 17: '101x169y1789z', 18: '0x0y1799z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1800]["0x54y1799z"] = {'2xi': {1: 1, 2: 1800, 3: {1: 5089380.098815464, 2: '#848484', 3: 6, 4: 848230.016469244}, 4: 'dragon0x54y1799z', 5: '#9BA2A2', 6: 1887, 7: 1, 8: Decimal('1799.8102677782456'), 9: Decimal('0'), 10: 1, 11: '{(Step 2/3a) started; Step-2-of-3-of-is-forking-of-Popen4Xi-Windows-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '0x1191y1348z', 16: '1003x873y1212z', 17: '101x169y1789z', 18: '0x0y1799z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1800]["1003x873y1212z"] = {'2xi': {1: 1, 2: 1800, 3: {1: 5089380.098815464, 2: '#848484', 3: 6, 4: 848230.016469244}, 4: 'dragon1003x873y1212z', 5: '#9BA2A2', 6: 1888, 7: 1, 8: Decimal('1799.1892618621312'), 9: Decimal('0'), 10: 1, 11: '{(Step 2/3b) got; lenght-argv-got-by-is-forking-of-Popen4Xi-Windows: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '0x54y1799z', 16: '100x148y1791z', 17: '101x169y1789z', 18: '0x0y1799z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1800]["100x148y1791z"] = {'2xi': {1: 1, 2: 1800, 3: {1: 5089380.098815464, 2: '#848484', 3: 6, 4: 848230.016469244}, 4: 'dragon100x148y1791z', 5: '#9BA2A2', 6: 1889, 7: 1, 8: Decimal('1799.8847185306063'), 9: Decimal('0'), 10: 1, 11: '{(Step 2/3c) checking; commandline-checking-by-is-forking-of-Popen4Xi-Windows: checking whether commandline indicates we are forking ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '1003x873y1212z', 16: '101x169y1789z', 17: '101x169y1789z', 18: '0x0y1799z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1800]["101x169y1789z"] = {'2xi': {1: 1, 2: 1800, 3: {1: 5089380.098815464, 2: '#848484', 3: 6, 4: 848230.016469244}, 4: 'dragon101x169y1789z', 5: '#9BA2A2', 6: 1890, 7: 1, 8: Decimal('1799.8008223134025'), 9: Decimal('0'), 10: 1, 11: '{(Step 2/3d) returning; false-returning-by-is-forking-of-Popen4Xi-Windows: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '100x148y1791z', 16: '+0x+0y+0z', 17: '101x169y1789z', 18: '0x0y1799z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x0y3099z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon0x0y3099z', 5: '#9BA2A2', 6: 6237, 7: 1, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 1/3a) started; is-forking-of-Popen4Xi-Windows-started: function is_forking at 0x0000000003485848; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '1143x1269y2586z', 16: '0x2052y2323z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x2052y2323z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon0x2052y2323z', 5: '#9BA2A2', 6: 6238, 7: 1, 8: Decimal('3099.5214146703356'), 9: Decimal('0'), 10: 1, 11: "{(Step 1/3b) passed; argv-passed-to-is-forking-of-Popen4Xi-Windows: ['test_current_process4xi.py']; time: 02:56:37 02/18/11 Pacific Standard Time}", 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '0x0y3099z', 16: '0x93y3098z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x93y3098z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon0x93y3098z', 5: '#9BA2A2', 6: 6245, 7: 1, 8: Decimal('3099.395586239356'), 9: Decimal('0'), 10: 1, 11: '{(Step 2/3a) started; Step-2-of-3-of-is-forking-of-Popen4Xi-Windows-started: ; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '0x2052y2323z', 16: '1034x1423y2552z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1034x1423y2552z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1034x1423y2552z', 5: '#9BA2A2', 6: 6246, 7: 1, 8: Decimal('3099.482053505069'), 9: Decimal('0'), 10: 1, 11: '{(Step 2/3b) got; lenght-argv-got-by-is-forking-of-Popen4Xi-Windows: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '0x93y3098z', 16: '1034x2221y1898z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1034x2221y1898z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1034x2221y1898z', 5: '#9BA2A2', 6: 6247, 7: 1, 8: Decimal('3099.096803909165'), 9: Decimal('0'), 10: 1, 11: '{(Step 2/3c) checking; commandline-checking-by-is-forking-of-Popen4Xi-Windows: checking whether commandline indicates we are forking ; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '1034x1423y2552z', 16: '1057x1907y2203z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1057x1907y2203z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1057x1907y2203z', 5: '#9BA2A2', 6: 6248, 7: 1, 8: Decimal('3099.533351974132'), 9: Decimal('0'), 10: 1, 11: '{(Step 2/3d) returning; false-returning-by-is-forking-of-Popen4Xi-Windows: False; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'is_forking', 13: 1, 14: '-0x-0y-0z', 15: '1034x2221y1898z', 16: '1143x1830y2225z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["106x2026y2343z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon106x2026y2343z', 5: '#9BA2A2', 6: 5631, 7: 1, 8: Decimal('3099.2839495599624'), 9: Decimal('0'), 10: 1, 11: '{started; limit2loop4xi-started: function limit2loop4xi at 0x0000000003460548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1083x2444y1568z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1083x2444y1568z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1083x2444y1568z', 5: '#9BA2A2', 6: 5632, 7: 1, 8: Decimal('3099.136815308417'), 9: Decimal('0'), 10: 1, 11: '{passed; class2loop-passed-to-limit2loop4xi: Popen4Xi; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '106x2026y2343z', 16: '1087x2584y1322z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1087x2584y1322z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1087x2584y1322z', 5: '#9BA2A2', 6: 5633, 7: 1, 8: Decimal('3099.4046202456366'), 9: Decimal('0'), 10: 1, 11: '{passed; method2loop-passed-to-limit2loop4xi: wait; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '1083x2444y1568z', 16: '1091x1347y2569z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1091x1347y2569z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1091x1347y2569z', 5: '#9BA2A2', 6: 5634, 7: 1, 8: Decimal('3099.1048707651053'), 9: Decimal('0'), 10: 1, 11: '{set; key2caller-set-by-limit2loop4xi to: Popen4Xi2wait; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '1087x2584y1322z', 16: '1140x2147y1922z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1140x2147y1922z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1140x2147y1922z', 5: '#9BA2A2', 6: 5635, 7: 1, 8: Decimal('3098.9180369929113'), 9: Decimal('-1'), 10: 1, 11: '{tuned; loop2xi-tuned-by-limit2loop4xi: 8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '1091x1347y2569z', 16: '1143x1269y2586z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1143x1269y2586z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1143x1269y2586z', 5: '#9BA2A2', 6: 5636, 7: 1, 8: Decimal('3099.0653429703607'), 9: Decimal('0'), 10: 1, 11: '{returning; loop2xi-returning-by-limit2loop4xi: 8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '1140x2147y1922z', 16: '0x0y3099z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1143x1830y2225z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1143x1830y2225z', 5: '#9BA2A2', 6: 9989, 7: 1, 8: Decimal('3099.350577137088'), 9: Decimal('0'), 10: 1, 11: '{started; limit2loop4xi-started: function limit2loop4xi at 0x0000000003460548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '1057x1907y2203z', 16: '117x101y3096z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["117x101y3096z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon117x101y3096z', 5: '#9BA2A2', 6: 9990, 7: 1, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 1, 11: '{passed; class2loop-passed-to-limit2loop4xi: Popen4Xi; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '1143x1830y2225z', 16: '1189x1189y2603z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1189x1189y2603z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1189x1189y2603z', 5: '#9BA2A2', 6: 9991, 7: 1, 8: Decimal('3098.87899086105'), 9: Decimal('-1'), 10: 1, 11: '{passed; method2loop-passed-to-limit2loop4xi: wait; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '117x101y3096z', 16: '1202x2370y1595z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1202x2370y1595z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1202x2370y1595z', 5: '#9BA2A2', 6: 9992, 7: 1, 8: Decimal('3099.3110524760177'), 9: Decimal('0'), 10: 1, 11: '{set; key2caller-set-by-limit2loop4xi to: Popen4Xi2wait; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '1189x1189y2603z', 16: '1215x2511y1350z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1215x2511y1350z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1215x2511y1350z', 5: '#9BA2A2', 6: 9993, 7: 1, 8: Decimal('3099.007260398078'), 9: Decimal('0'), 10: 1, 11: '{tuned; loop2xi-tuned-by-limit2loop4xi: 8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '1202x2370y1595z', 16: '1225x1749y2246z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1225x1749y2246z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 18, 4: 838630.7055832753}, 4: 'dragon1225x1749y2246z', 5: '#9BA2A2', 6: 9994, 7: 1, 8: Decimal('3099.0550172592934'), 9: Decimal('0'), 10: 1, 11: '{returning; loop2xi-returning-by-limit2loop4xi: 8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'limit2loop4xi', 13: 1, 14: '-0x-0y-0z', 15: '1215x2511y1350z', 16: '+0x+0y+0z', 17: '1225x1749y2246z', 18: '106x2026y2343z', 19: 'loop4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 37, 4: 434728.4969291822}, 4: 'dragon0x0y3199z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 37, 4: 462323.56753503846}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 08:19:44 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 08:19:44 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'zap0000three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 08:19:44 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 08:19:44 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-1006x1915y2357z', 19: 'zap0000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1006x1915y2357z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 08:19:44 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-53x27y-4z', 19: 'zap0000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-11x47y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-11x47y-49z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('68.78226515607058'), 9: Decimal('58'), 10: 6, 11: '{returning; current-process-tempdir-returning-by-get-tempdir-current-process4xi: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-oghslw; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_tempdir_current_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-12x13y-7z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-12x13y-7z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 6, 11: '{started; get-terminate-forking4xi-started: function get_terminate_forking4xi at 0x000000000342ADC8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-13x12y-7z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-13x12y-7z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 6, 11: '{returning; terminate4xi-returning-by-get-terminate-forking4xi: 65536; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-13x12y-8z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-13x12y-8z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 6, 11: '{started; get-terminate-forking4xi-started: function get_terminate_forking4xi at 0x000000000342ADC8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-13x46y-50z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-13x46y-50z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('69.17369442208505'), 9: Decimal('59'), 10: 6, 11: '{returning; terminate4xi-returning-by-get-terminate-forking4xi: 65536; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-14x10y-8z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-14x10y-8z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('18.973665961010276'), 9: Decimal('8'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-14x11y-8z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-14x11y-8z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('19.519221295943133'), 9: Decimal('9'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-15x45y-50z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-15x45y-50z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('68.92024376045111'), 9: Decimal('58'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-15x8y-8z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-15x8y-8z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-15x9y-8z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-15x9y-8z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 6, 11: '{started; get-winexe-forking4xi-started: function get_winexe_forking4xi at 0x000000000342AF48; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-16x4y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-16x4y-9z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 6, 11: '{returning; winexe4xi-returning-by-get-winexe-forking4xi: False; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-16x5y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-16x5y-9z', 5: '#356C6C', 6: 10, 7: 20, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 6, 11: '{started; list-children-current-process4xi-started: function list_children_current_process4xi at 0x00000000032D01C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'list_children_current_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-16x6y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-16x6y-9z', 5: '#356C6C', 6: 10, 7: 20, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 6, 11: '{returning; list-returning-by-list-children-current-process4xi: [Process4Xi(Process4Xi-2, stopped)]; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'list_children_current_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-16x7y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-16x7y-9z', 5: '#356C6C', 6: 10, 7: 20, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 6, 11: '{started; list-children-current-process4xi-started: function list_children_current_process4xi at 0x00000000032D01C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'list_children_current_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-17x44y-51z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-17x44y-51z', 5: '#356C6C', 6: 10, 7: 20, 8: Decimal('69.46941773183363'), 9: Decimal('59'), 10: 6, 11: '{returning; list-returning-by-list-children-current-process4xi: [Process4Xi(Process4Xi-3, stopped)]; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'list_children_current_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-19x42y-51z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-19x42y-51z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('68.74590896918885'), 9: Decimal('58'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-1x0y-59z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-1x0y-59z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-1x11y-27z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-1x11y-27z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-1x9y-2z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-1x9y-2z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x0y-15z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x0y-15z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x1y-15z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x1y-15z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x2y-15z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x2y-15z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x3y-14z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x3y-14z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('28.809720581775867'), 9: Decimal('18'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x46y-59z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x46y-59z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('78.87965517166008'), 9: Decimal('68'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x5y-14z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x5y-14z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('29.086079144497976'), 9: Decimal('19'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-27x45y-60z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-27x45y-60z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('79.71198153351854'), 9: Decimal('69'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-29x43y-60z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-29x43y-60z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('79.30952023559341'), 9: Decimal('69'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-2x11y-27z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-2x11y-27z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-2x9y-2z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-2x9y-2z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-2x9y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-2x9y-3z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('9.695359714832659'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-31x41y-61z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-31x41y-61z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('79.76841480184999'), 9: Decimal('69'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-32x38y-61z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-32x38y-61z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('78.67019766086774'), 9: Decimal('68'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-34x36y-62z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-34x36y-62z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('79.3473376995095'), 9: Decimal('69'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-35x34y-62z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-35x34y-62z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('78.8986691902975'), 9: Decimal('68'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-35x48y0z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-35x48y0z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.405386961116584'), 9: Decimal('49'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-36x32y-63z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-36x32y-63z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('79.30321557162736'), 9: Decimal('69'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-37x46y0z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-37x46y0z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.033888572581766'), 9: Decimal('49'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-38x29y-63z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-38x29y-63z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('79.08223567907018'), 9: Decimal('69'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-39x24y-64z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-39x24y-64z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('78.6956161421969'), 9: Decimal('68'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-39x27y-64z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-39x27y-64z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('79.66178506661772'), 9: Decimal('69'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-3x10y-27z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-3x10y-27z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-3x8y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-3x8y-3z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('9.055385138137417'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-3x9y-28z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-3x9y-28z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-40x22y-65z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-40x22y-65z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('79.42921376924237'), 9: Decimal('69'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-40x44y0z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-40x44y0z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.464274989274024'), 9: Decimal('49'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-42x42y-1z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-42x42y-1z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.405386961116584'), 9: Decimal('49'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-44x40y-1z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-44x40y-1z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.472682804797024'), 9: Decimal('49'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-46x22y-73z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-46x22y-73z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('89.04493247793498'), 9: Decimal('79'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-46x37y-2z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-46x37y-2z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.06775770248944'), 9: Decimal('49'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-48x35y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-48x35y-3z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.481089431852205'), 9: Decimal('49'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-4x8y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-4x8y-3z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-4x9y-28z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-4x9y-28z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('29.68164415931166'), 9: Decimal('19'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-50x32y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-50x32y-3z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.43904440685432'), 9: Decimal('49'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-51x29y-4z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-51x29y-4z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('58.80476171195663'), 9: Decimal('48'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-53x27y-4z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-53x27y-4z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.61543424315552'), 9: Decimal('49'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-54x24y-5z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-54x24y-5z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.30430001273095'), 9: Decimal('49'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-55x21y-6z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-55x21y-6z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.177698502053964'), 9: Decimal('49'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-56x18y-6z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-56x18y-6z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.12698199637793'), 9: Decimal('49'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-57x15y-7z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-57x15y-7z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.3548650070068'), 9: Decimal('49'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-5x0y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-5x0y-49z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('49.25444142409901'), 9: Decimal('39'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-5x7y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-5x7y-3z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('9.1104335791443'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-67x14y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-67x14y-9z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('69.03622237637282'), 9: Decimal('59'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-68x0y-12z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-68x0y-12z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('69.05070600652827'), 9: Decimal('59'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-68x10y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-68x10y-9z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('69.31810730249347'), 9: Decimal('59'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-68x3y-11z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-68x3y-11z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('68.9492567037528'), 9: Decimal('58'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-68x7y-10z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-68x7y-10z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('69.0869017976635'), 9: Decimal('59'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-6x0y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-6x0y-49z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('49.36598018878993'), 9: Decimal('39'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-6x11y-37z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-6x11y-37z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('39.06404996924922'), 9: Decimal('29'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-6x49y-48z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-6x49y-48z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('68.85491994040804'), 9: Decimal('58'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x0y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x0y-49z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('49.49747468305833'), 9: Decimal('39'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x10y-37z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x10y-37z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x1y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x1y-49z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('49.50757517794625'), 9: Decimal('39'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x4y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x4y-38z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('38.84584919911006'), 9: Decimal('28'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x7y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x7y-38z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('39.26830783214372'), 9: Decimal('29'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x8y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x8y-38z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('39.45883931389771'), 9: Decimal('29'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x9y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x9y-38z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('39.67366884975475'), 9: Decimal('29'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x1y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x1y-49z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x2y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x2y-49z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x48y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x48y-49z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('69.05794668247819'), 9: Decimal('59'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x4y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x4y-38z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('39.038442591886266'), 9: Decimal('29'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x5y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x5y-38z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('39.153543900903784'), 9: Decimal('29'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x6y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x6y-38z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('39.293765408777'), 9: Decimal('29'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-9x3y-48z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-9x3y-48z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-9x3y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-9x3y-49z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('49.90991885387112'), 9: Decimal('39'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-9x4y-48z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-9x4y-48z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('49.0'), 9: Decimal('39'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["0x0y-59z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon0x0y-59z', 5: '#4C7094', 6: 10, 7: 30, 8: Decimal('59.0'), 9: Decimal('49'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["0x12y-27z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon0x12y-27z', 5: '#356C6C', 6: 10, 7: 20, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 6, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x0000000003265648; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 16: '-55x21y-6z', 17: '-55x21y-6z', 18: '-55x21y-6z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-10x35y-92z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-10x35y-92z', 5: '#356C6C', 6: 100, 7: 20, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x95y-26z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-10x95y-26z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-10x95y-26z', 5: '#356C6C', 6: 101, 7: 20, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x35y-92z', 16: '-11x0y-99z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-11x0y-99z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-11x0y-99z', 5: '#356C6C', 6: 102, 7: 20, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x95y-26z', 16: '-11x33y-93z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-11x33y-93z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-11x33y-93z', 5: '#356C6C', 6: 103, 7: 20, 8: Decimal('99.29249719893241'), 9: Decimal('0'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x0y-99z', 16: '-12x0y-99z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-12x0y-99z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-12x0y-99z', 5: '#356C6C', 6: 104, 7: 20, 8: Decimal('99.72462083156798'), 9: Decimal('0'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x33y-93z', 16: '-12x69y-70z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-12x69y-70z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-12x69y-70z', 5: '#356C6C', 6: 105, 7: 20, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x0y-99z', 16: '-13x0y-99z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-13x0y-99z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-13x0y-99z', 5: '#356C6C', 6: 106, 7: 20, 8: Decimal('99.84988733093293'), 9: Decimal('0'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x69y-70z', 16: '-13x32y-93z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-13x32y-93z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-13x32y-93z', 5: '#356C6C', 6: 107, 7: 20, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x0y-99z', 16: '-14x1y-98z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-14x1y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-14x1y-98z', 5: '#356C6C', 6: 109, 7: 20, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x32y-93z', 16: '-14x30y-94z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-14x30y-94z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-14x30y-94z', 5: '#356C6C', 6: 114, 7: 20, 8: Decimal('99.65942002640794'), 9: Decimal('0'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x1y-98z', 16: '-15x29y-94z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-15x29y-94z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-15x29y-94z', 5: '#356C6C', 6: 119, 7: 20, 8: Decimal('99.508793581271'), 9: Decimal('0'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x30y-94z', 16: '-15x2y-98z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-15x2y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-15x2y-98z', 5: '#356C6C', 6: 124, 7: 20, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x29y-94z', 16: '-15x68y-71z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-15x68y-71z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-15x68y-71z', 5: '#356C6C', 6: 129, 7: 20, 8: Decimal('99.44847912361456'), 9: Decimal('0'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x2y-98z', 16: '-15x94y-27z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-15x94y-27z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-15x94y-27z', 5: '#356C6C', 6: 134, 7: 20, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x68y-71z', 16: '-16x27y-94z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-16x27y-94z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-16x27y-94z', 5: '#356C6C', 6: 139, 7: 20, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x94y-27z', 16: '-16x3y-98z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-16x3y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-16x3y-98z', 5: '#356C6C', 6: 144, 7: 20, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x27y-94z', 16: '-16x95y-26z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-16x95y-26z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-16x95y-26z', 5: '#356C6C', 6: 145, 7: 20, 8: Decimal('99.78476837674175'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x3y-98z', 16: '-17x25y-94z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-17x25y-94z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-17x25y-94z', 5: '#356C6C', 6: 146, 7: 20, 8: Decimal('98.74208829065749'), 9: Decimal('-1'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x95y-26z', 16: '-19x18y-96z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-17x4y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-17x4y-98z', 5: '#356C6C', 6: 148, 7: 20, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize-of-ConstantConnection4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x18y-96z', 16: '-17x5y-98z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-17x5y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-17x5y-98z', 5: '#356C6C', 6: 149, 7: 20, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 6, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x4y-98z', 16: '-51x4y-85z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-18x22y-95z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-18x22y-95z', 5: '#356C6C', 6: 189, 7: 20, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-Lock4Xi-started: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-49x0y-86z', 16: '-18x24y-95z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-18x24y-95z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-18x24y-95z', 5: '#356C6C', 6: 190, 7: 20, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 6, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x22y-95z', 16: '-18x6y-98z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-18x6y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-18x6y-98z', 5: '#356C6C', 6: 191, 7: 20, 8: Decimal('99.81983770774224'), 9: Decimal('0'), 10: 6, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x24y-95z', 16: '-4x39y-91z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x10y-97z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-19x10y-97z', 5: '#356C6C', 6: 198, 7: 20, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-init-by-init-of-Lock4Xi: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-51x24y-82z', 16: '-49x31y-80z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x18y-96z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-19x18y-96z', 5: '#BA82EB', 6: 147, 7: 19, 8: Decimal('99.50376877284599'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8a) got; cc2xi-got-by-Pipe4Xi: constant_connection4xi.ConstantConnection4Xi object at 0x00000000038E2C50; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x25y-94z', 16: '-17x4y-98z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x20y-95z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-19x20y-95z', 5: '#BA82EB', 6: 152, 7: 19, 8: Decimal('98.92421341612982'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x78y-35z', 16: '-19x66y-71z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x66y-71z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-19x66y-71z', 5: '#BA82EB', 6: 153, 7: 19, 8: Decimal('98.78258955909183'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/8f) set; openmode2xi-set-by-Pipe4Xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x20y-95z', 16: '-19x7y-97z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x7y-97z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-19x7y-97z', 5: '#BA82EB', 6: 154, 7: 19, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8g) set; access2xi-set-by-Pipe4Xi to: 1073741824; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x66y-71z', 16: '-19x9y-97z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x9y-97z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-19x9y-97z', 5: '#BA82EB', 6: 155, 7: 19, 8: Decimal('99.25220400575496'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8h) set; obsize2xi-set-by-Pipe4Xi to: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x7y-97z', 16: '-20x12y-97z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-20x12y-97z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-20x12y-97z', 5: '#BA82EB', 6: 156, 7: 19, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8i) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x9y-97z', 16: '-20x13y-96z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-20x13y-96z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-20x13y-96z', 5: '#BA82EB', 6: 157, 7: 19, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 232; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x12y-97z', 16: '-20x15y-96z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-20x15y-96z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-20x15y-96z', 5: '#BA82EB', 6: 158, 7: 19, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-win32-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-2012-0-5_fo47; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x13y-96z', 16: '-20x17y-96z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-20x17y-96z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-20x17y-96z', 5: '#BA82EB', 6: 159, 7: 19, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c2) passing; access2xi-passing-to-win32-CreateFile-by-Pipe4Xi: 1073741824; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x15y-96z', 16: '-20x93y-28z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-20x93y-28z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-20x93y-28z', 5: '#BA82EB', 6: 160, 7: 19, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c3) passing; 0-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x17y-96z', 16: '-21x93y-27z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-21x93y-27z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-21x93y-27z', 5: '#BA82EB', 6: 161, 7: 19, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c4) passing; win32-NULL-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x93y-28z', 16: '-22x64y-72z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-22x64y-72z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-22x64y-72z', 5: '#BA82EB', 6: 162, 7: 19, 8: Decimal('98.81295461628501'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8c5) passing; win32-OPEN-EXISTING-passing-to-win32-CreateFile-by-Pipe4Xi: 3; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x93y-27z', 16: '-25x63y-73z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-25x63y-73z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-25x63y-73z', 5: '#BA82EB', 6: 163, 7: 19, 8: Decimal('99.61425600786265'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c6) passing; 0-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x64y-72z', 16: '-25x92y-29z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-25x92y-29z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-25x92y-29z', 5: '#BA82EB', 6: 164, 7: 19, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c7) passing; win32-NULL-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x63y-73z', 16: '-26x92y-28z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-26x92y-28z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-26x92y-28z', 5: '#BA82EB', 6: 165, 7: 19, 8: Decimal('99.61927524329818'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 288; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x92y-29z', 16: '-28x60y-73z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-28x60y-73z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-28x60y-73z', 5: '#BA82EB', 6: 166, 7: 19, 8: Decimal('98.55455342093535'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: 288; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x92y-28z', 16: '-29x90y-30z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-29x90y-30z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-29x90y-30z', 5: '#BA82EB', 6: 167, 7: 19, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e2) passing; win32-PIPE-READMODE-MESSAGE-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x60y-73z', 16: '-2x40y-91z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-2x40y-91z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-2x40y-91z', 5: '#BA82EB', 6: 168, 7: 19, 8: Decimal('99.42333730065593'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e3) passing; None-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x90y-30z', 16: '-31x58y-74z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-31x58y-74z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-31x58y-74z', 5: '#BA82EB', 6: 169, 7: 19, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8e4) passing; None-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x40y-91z', 16: '-31x90y-29z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-31x90y-29z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-31x90y-29z', 5: '#BA82EB', 6: 170, 7: 19, 8: Decimal('99.508793581271'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e5) performed; win32-SetNamedPipeHandleState-performed-by-Pipe4Xi: built-in function SetNamedPipeHandleState; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x58y-74z', 16: '-33x56y-75z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-33x56y-75z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-33x56y-75z', 5: '#BA82EB', 6: 171, 7: 19, 8: Decimal('99.24716620639603'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8a) passing; surfboard-one2xi-passing-to-win32-ConnectNamedPipe-by-Pipe4Xi: 232; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x90y-29z', 16: '-34x88y-31z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-34x88y-31z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-34x88y-31z', 5: '#BA82EB', 6: 172, 7: 19, 8: Decimal('99.30256794262674'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8b) passing; win32-NULL-passing-to-win32-ConnectNamedPipe-by-Pipe4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x56y-75z', 16: '-35x88y-30z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-35x88y-30z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-35x88y-30z', 5: '#BA82EB', 6: 173, 7: 19, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 6, 11: '{Step 6/8d exception: ** warning of possible WindowsError **; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x88y-31z', 16: '-36x53y-75z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-36x53y-75z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-36x53y-75z', 5: '#BA82EB', 6: 174, 7: 19, 8: Decimal('98.64076236526155'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6/8d) warning; WindowsError-warning-by-Pipe4Xi:  ** (Step 6/8d) warning of possible WindowsError ** ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x88y-30z', 16: '-38x51y-76z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-38x51y-76z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-38x51y-76z', 5: '#BA82EB', 6: 175, 7: 19, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8e) got; error-code-of-Windows-got-by-Pipe4Xi: 535; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x53y-75z', 16: '-38x86y-32z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-38x86y-32z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-38x86y-32z', 5: '#BA82EB', 6: 176, 7: 19, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8g) ignored; win32-ERROR-PIPE-CONNECTED-ignored-by-Pipe4Xi: 535; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x51y-76z', 16: '-40x48y-77z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-40x48y-77z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-40x48y-77z', 5: '#BA82EB', 6: 177, 7: 19, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 232; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x86y-32z', 16: '-40x86y-31z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-40x86y-31z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-40x86y-31z', 5: '#BA82EB', 6: 178, 7: 19, 8: Decimal('99.78476837674175'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x48y-77z', 16: '-42x45y-77z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-42x45y-77z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-42x45y-77z', 5: '#BA82EB', 6: 179, 7: 19, 8: Decimal('98.57991681879226'), 9: Decimal('-1'), 10: 6, 11: "{(Step 7/8b1) performed; PipeConnection-performed-by-Pipe4Xi: class '_multiprocessing.PipeConnection'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x86y-31z', 16: '-43x83y-33z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-43x83y-33z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-43x83y-33z', 5: '#BA82EB', 6: 180, 7: 19, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8b2) got; connection-one2xi-got-by-Pipe4Xi: read-only PipeConnection, handle 232; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-42x45y-77z', 16: '-44x42y-78z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-44x42y-78z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-44x42y-78z', 5: '#BA82EB', 6: 181, 7: 19, 8: Decimal('98.91410415102591'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection-by-Pipe4Xi: 288; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x83y-33z', 16: '-44x83y-31z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-44x83y-31z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-44x83y-31z', 5: '#BA82EB', 6: 182, 7: 19, 8: Decimal('98.92421341612982'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x42y-78z', 16: '-46x40y-79z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-46x40y-79z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-46x40y-79z', 5: '#BA82EB', 6: 183, 7: 19, 8: Decimal('99.78476837674175'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/8e1) performed; PipeConnection-performed-by-Pipe4Xi: class '_multiprocessing.PipeConnection'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x83y-31z', 16: '-47x37y-79z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-47x37y-79z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-47x37y-79z', 5: '#BA82EB', 6: 184, 7: 19, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8e2) got; connection-two2xi-got-by-Pipe4Xi: write-only PipeConnection, handle 288; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-46x40y-79z', 16: '-47x81y-34z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-47x81y-34z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-47x81y-34z', 5: '#BA82EB', 6: 185, 7: 19, 8: Decimal('99.62931295557547'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: read-only PipeConnection, handle 232; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x37y-79z', 16: '-48x34y-80z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-48x34y-80z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-48x34y-80z', 5: '#BA82EB', 6: 186, 7: 19, 8: Decimal('99.29753269845128'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: write-only PipeConnection, handle 288; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x81y-34z', 16: '-48x80y-32z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-48x80y-32z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-48x80y-32z', 5: '#686886', 6: 187, 7: 24, 8: Decimal('98.63062404750363'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/11b) set; reader-of-queue2xi-set-by-init-of-Queue4Xi: read-only PipeConnection, handle 232; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-48x34y-80z', 16: '-49x0y-86z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-49x0y-86z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-49x0y-86z', 5: '#686886', 6: 188, 7: 24, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/11c) set; writer-of-queue2xi-set-by-init-of-Queue4Xi: write-only PipeConnection, handle 288; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-48x80y-32z', 16: '-18x22y-95z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-49x31y-80z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-49x31y-80z', 5: '#33570E', 6: 199, 7: 8, 8: Decimal('98.80283396745257'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/6b) started; make-methods-of-SemLock4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x10y-97z', 16: '+0x+0y+0z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-4x39y-91z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-4x39y-91z', 5: '#BEF781', 6: 192, 7: 10, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x6y-98z', 16: '-50x1y-86z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-50x1y-86z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-50x1y-86z', 5: '#BEF781', 6: 193, 7: 10, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x39y-91z', 16: '-50x28y-81z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-50x28y-81z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-50x28y-81z', 5: '#BEF781', 6: 194, 7: 10, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x1y-86z', 16: '-51x10y-84z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x10y-84z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-51x10y-84z', 5: '#BEF781', 6: 195, 7: 10, 8: Decimal('98.77752780870759'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x28y-81z', 16: '-51x21y-82z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x21y-82z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-51x21y-82z', 5: '#BEF781', 6: 196, 7: 10, 8: Decimal('98.82307422864358'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x10y-84z', 16: '-51x24y-82z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x24y-82z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-51x24y-82z', 5: '#BEF781', 6: 197, 7: 10, 8: Decimal('99.50376877284599'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x21y-82z', 16: '-19x10y-97z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x4y-85z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-51x4y-85z', 5: '#4C7094', 6: 150, 7: 30, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize4xi-started: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x5y-98z', 16: '-51x78y-35z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x78y-35z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 71, 4: 221.23891926688685}, 4: 'dragon-51x78y-35z', 5: '#4C7094', 6: 151, 7: 30, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 6, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x4y-85z', 16: '-19x20y-95z', 17: '-49x31y-80z', 18: '-10x35y-92z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-100x3y-172z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-100x3y-172z', 5: '#33570E', 6: 235, 7: 8, 8: Decimal('198.97989848223364'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/7b) started; init-of-BoundedSemaphore4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-142x114y-82z', 16: '-101x56y-163z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-101x56y-163z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-101x56y-163z', 5: '#33570E', 6: 236, 7: 8, 8: Decimal('199.7648617750379'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7c) passed; value-passed-to-init-of-BoundedSemaphore4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x3y-172z', 16: '-102x156y-70z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-102x156y-70z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-102x156y-70z', 5: '#33570E', 6: 237, 7: 8, 8: Decimal('199.09796583591708'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7d) borning; boundedsemaphore2xi-of-BoundedSemaphore4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x56y-163z', 16: '-102x49y-164z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-102x49y-164z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-102x49y-164z', 5: '#33570E', 6: 238, 7: 8, 8: Decimal('199.25109786397664'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/7e) inheriting; Semaphore4Xi-inheriting-by-boundedsemaphore2xi-of-BoundedSemaphore4Xi: class 'semaphore4xi.Semaphore4Xi'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x156y-70z', 16: '-105x155y-67z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-102x8y-171z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-102x8y-171z', 5: '#33570E', 6: 262, 7: 8, 8: Decimal('199.27117202445515'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/7b) created; csyn2xi-of-boundedsemaphore2xi-created-by-init-of-BoundedSemaphore4Xi: constant_synchronize4xi.ConstantSynchronize4Xi object at 0x00000000038E8668; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-124x136y-76z', 16: '-126x136y-73z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-103x14y-170z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-103x14y-170z', 5: '#33570E', 6: 267, 7: 8, 8: Decimal('199.26113519700723'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/7b) set; semaphore-of-boundedsemaphore2xi-set-by-init-of-BoundedSemaphore4Xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-33x190y-52z', 16: '-31x4y-197z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-103x20y-169z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-103x20y-169z', 5: '#33570E', 6: 270, 7: 8, 8: Decimal('198.92209530366404'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/7b) set; maxvalue-of-boundedsemaphore2xi-set-by-init-of-BoundedSemaphore4Xi to: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-31x58y-188z', 16: '-33x55y-189z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-103x43y-165z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-103x43y-165z', 5: '#33570E', 6: 273, 7: 8, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/7b) set; semlock-of-boundedsemaphore2xi-set-by-init-of-BoundedSemaphore4Xi to: _multiprocessing.SemLock object at 0x00000000038EE418; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-34x8y-196z', 16: '-104x25y-168z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-104x25y-168z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-104x25y-168z', 5: '#33570E', 6: 274, 7: 8, 8: Decimal('199.16073910286636'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7b) passing; semaphore-of-boundedsemaphore2xi-passing-to-SemLock4Xi-init-by-init-of-BoundedSemaphore4Xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x43y-165z', 16: '-104x31y-167z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-104x31y-167z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-104x31y-167z', 5: '#33570E', 6: 275, 7: 8, 8: Decimal('199.16324962201233'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7c) passing; value-passing-to-SemLock4Xi-init-by-init-of-BoundedSemaphore4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-104x25y-168z', 16: '-104x37y-166z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-104x37y-166z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-104x37y-166z', 5: '#33570E', 6: 276, 7: 8, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7d) passing; maxvalue-of-boundedsemaphore2xi-passing-to-SemLock4Xi-init-by-init-of-BoundedSemaphore4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-104x31y-167z', 16: '-144x113y-78z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-105x155y-67z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-105x155y-67z', 5: '#356C6C', 6: 239, 7: 20, 8: Decimal('198.84416008522857'), 9: Decimal('-1'), 10: 6, 11: '{started; init-of-ConstantSynchronize4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x49y-164z', 16: '-110x150y-72z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-110x150y-72z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-110x150y-72z', 5: '#356C6C', 6: 240, 7: 20, 8: Decimal('199.45926902503177'), 9: Decimal('0'), 10: 6, 11: '{borning; constantsynchronize2xi-of-ConstantSynchronize4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-105x155y-67z', 16: '-112x149y-69z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-112x149y-69z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-112x149y-69z', 5: '#356C6C', 6: 241, 7: 20, 8: Decimal('198.76116320851014'), 9: Decimal('-1'), 10: 6, 11: "{inheriting; object-inheriting-by-constantsynchronize2xi-of-ConstantSynchronize4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x150y-72z', 16: '-117x143y-74z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-117x143y-74z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-117x143y-74z', 5: '#356C6C', 6: 259, 7: 20, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 6, 11: '{activated; constantsynchronize2xi-of-ConstantSynchronize4Xi-activated: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x149y-69z', 16: '-120x143y-71z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-120x143y-71z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-120x143y-71z', 5: '#356C6C', 6: 260, 7: 20, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantsynchronize2xi-of-ConstantSynchronize4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-117x143y-74z', 16: '-124x136y-76z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-124x136y-76z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-124x136y-76z', 5: '#356C6C', 6: 261, 7: 20, 8: Decimal('199.11805543445828'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantSynchronize4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x143y-71z', 16: '-102x8y-171z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-126x136y-73z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-126x136y-73z', 5: '#356C6C', 6: 263, 7: 20, 8: Decimal('199.25109786397664'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-of-ConstantSynchronize4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x8y-171z', 16: '-126x155y0z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-126x155y0z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-126x155y0z', 5: '#356C6C', 6: 264, 7: 20, 8: Decimal('199.75234666956982'), 9: Decimal('0'), 10: 6, 11: '{returning; get-semaphore-synchronize4xi-function-returning-by-get-semaphore-of-ConstantSynchronize4Xi: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x136y-73z', 16: '-32x6y-197z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-130x129y-78z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-130x129y-78z', 5: '#356C6C', 6: 215, 7: 20, 8: Decimal('199.06029237394384'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) performed; Lock-init-performed-by-init-of-Lock4Xi: function __init__ at 0x00000000034A16C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x142y-139z', 16: '-133x128y-75z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-133x128y-75z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-133x128y-75z', 5: '#356C6C', 6: 216, 7: 20, 8: Decimal('199.2435695323691'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7a) started; repr-of-Lock4Xi-started: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-130x129y-78z', 16: '-196x20y-30z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-134x148y-2z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-134x148y-2z', 5: '#356C6C', 6: 223, 7: 20, 8: Decimal('199.6597105076535'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-repr-by-repr-of-Lock4Xi: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-21x191y-53z', 16: '-136x121y-80z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-136x121y-80z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-136x121y-80z', 5: '#356C6C', 6: 224, 7: 20, 8: Decimal('198.83913095766638'), 9: Decimal('-1'), 10: 6, 11: '{(StepOriginal) returning; Lock-repr-returning-by-repr-of-Lock4Xi: function __repr__ at 0x00000000034A1748; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-134x148y-2z', 16: '-139x121y-77z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-139x121y-77z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-139x121y-77z', 5: '#686886', 6: 225, 7: 24, 8: Decimal('199.72731410600804'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/11) set; rlock-of-queue2xi-set-by-init-of-Queue4Xi to: Lock(owner=None); time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-136x121y-80z', 16: '-13x76y-184z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-13x76y-184z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-13x76y-184z', 5: '#686886', 6: 226, 7: 24, 8: Decimal('199.50187969039288'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/11) set; opid-of-queue2xi-set-by-init-of-Queue4Xi to: 2012; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-139x121y-77z', 16: '-35x10y-196z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-141x141y-4z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-141x141y-4z', 5: '#686886', 6: 233, 7: 24, 8: Decimal('199.44422779313518'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/11a) set; wlock-of-queue2xi-set-by-init-of-Queue4Xi to: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-35x51y-189z', 16: '-142x114y-82z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-142x114y-82z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-142x114y-82z', 5: '#686886', 6: 234, 7: 24, 8: Decimal('199.7097894445838'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/11a) passing; maxsize-passing-to-BoundedSemaphore4Xi-by-init-of-Queue4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x141y-4z', 16: '-100x3y-172z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-144x113y-78z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-144x113y-78z', 5: '#33570E', 6: 277, 7: 8, 8: Decimal('198.9698469617947'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/5b) started; init-of-SemLock4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-104x37y-166z', 16: '-147x105y-83z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-147x105y-83z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-147x105y-83z', 5: '#33570E', 6: 278, 7: 8, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/5c) borning; semlock2xi-of-SemLock4Xi-borning: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x113y-78z', 16: '-148x133y-6z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-148x133y-6z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-148x133y-6z', 5: '#33570E', 6: 279, 7: 8, 8: Decimal('199.07033932758543'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/5d) inheriting; object-inheriting-by-semlock2xi-of-SemLock4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-147x105y-83z', 16: '-152x97y-85z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-152x97y-85z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-152x97y-85z', 5: '#33570E', 6: 280, 7: 8, 8: Decimal('199.34392391041166'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5e) passed; kind-passed-to-init-of-SemLock4Xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-148x133y-6z', 16: '-155x125y-8z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-155x125y-8z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-155x125y-8z', 5: '#33570E', 6: 281, 7: 8, 8: Decimal('199.28371734790576'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5f) passed; value-passed-to-init-of-SemLock4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-152x97y-85z', 16: '-156x89y-87z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-156x89y-87z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-156x89y-87z', 5: '#33570E', 6: 282, 7: 8, 8: Decimal('199.56452590578317'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5g) passed; maxvalue-passed-to-init-of-SemLock4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x125y-8z', 16: '-224x157y-121z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-159x80y-89z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-159x80y-89z', 5: '#33570E', 6: 289, 7: 8, 8: Decimal('199.00251254695252'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5b) passing; kind-passing-to-SemLock-by-init-of-SemLock4Xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x0y-198z', 16: '-161x117y-10z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-161x117y-10z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-161x117y-10z', 5: '#33570E', 6: 290, 7: 8, 8: Decimal('199.2736811523288'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5c) passing; value-passing-to-SemLock-by-init-of-SemLock4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-159x80y-89z', 16: '-163x71y-91z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-163x71y-91z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-163x71y-91z', 5: '#33570E', 6: 291, 7: 8, 8: Decimal('199.72731410600804'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5d) passing; maxvalue-passing-to-SemLock-by-init-of-SemLock4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-161x117y-10z', 16: '-165x62y-92z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-165x62y-92z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-165x62y-92z', 5: '#33570E', 6: 292, 7: 8, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 6, 11: "{(Step 2/5e) calling; SemLock-of-multiprocessing-calling-by-init-of-SemLock4Xi: class '_multiprocessing.SemLock'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-163x71y-91z', 16: '-167x108y-12z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-167x108y-12z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-167x108y-12z', 5: '#33570E', 6: 293, 7: 8, 8: Decimal('199.24106002528694'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5f) set; semlock-handle-set-by-init-of-SemLock4Xi to: _multiprocessing.SemLock object at 0x00000000038DFEE0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-165x62y-92z', 16: '-167x53y-94z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-167x53y-94z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-167x53y-94z', 5: '#33570E', 6: 294, 7: 8, 8: Decimal('198.83158702781608'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/5g) set; semlock-of-semlock2xi-set-by-init-of-SemLock4Xi to: _multiprocessing.SemLock object at 0x00000000038DFEE0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-167x108y-12z', 16: '-17x73y-185z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-169x44y-96z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-169x44y-96z', 5: '#33570E', 6: 206, 7: 8, 8: Decimal('199.28120834639677'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6b) using; semlock-acquire-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038DF058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-195x30y-28z', 16: '-170x0y-105z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-170x0y-105z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-170x0y-105z', 5: '#33570E', 6: 207, 7: 8, 8: Decimal('199.81241202688085'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6c) set; acquire-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038DF058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-169x44y-96z', 16: '-170x35y-98z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-170x35y-98z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-170x35y-98z', 5: '#33570E', 6: 208, 7: 8, 8: Decimal('199.32134858062744'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6b) using; semlock-release-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method release of _multiprocessing.SemLock object at 0x00000000038DF058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-170x0y-105z', 16: '-171x17y-101z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-171x17y-101z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-171x17y-101z', 5: '#33570E', 6: 209, 7: 8, 8: Decimal('199.32636554154095'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6c) set; release-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method release of _multiprocessing.SemLock object at 0x00000000038DF058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-170x35y-98z', 16: '-171x26y-99z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-171x26y-99z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-171x26y-99z', 5: '#33570E', 6: 210, 7: 8, 8: Decimal('199.2937530380719'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6b) using; semlock-enter-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038DF058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-171x17y-101z', 16: '-171x8y-103z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-171x8y-103z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-171x8y-103z', 5: '#33570E', 6: 211, 7: 8, 8: Decimal('199.78488431310313'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6c) set; enter-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038DF058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-171x26y-99z', 16: '-172x99y-14z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-172x99y-14z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-172x99y-14z', 5: '#33570E', 6: 212, 7: 8, 8: Decimal('198.94974239742055'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/6b) using; semlock-exit-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038DF058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-171x8y-103z', 16: '-177x90y-16z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-177x90y-16z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-177x90y-16z', 5: '#33570E', 6: 213, 7: 8, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6c) set; exit-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038DF058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-172x99y-14z', 16: '-17x142y-139z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-17x142y-139z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-17x142y-139z', 5: '#33570E', 6: 214, 7: 8, 8: Decimal('199.43419967498053'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/6b) returning; make-methods-of-SemLock4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-177x90y-16z', 16: '-130x129y-78z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-17x73y-185z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-17x73y-185z', 5: '#33570E', 6: 295, 7: 8, 8: Decimal('199.60711410167724'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/6b) started; make-methods-of-SemLock4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-167x53y-94z', 16: '-29x2y-197z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-182x80y-18z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-182x80y-18z', 5: '#BEF781', 6: 200, 7: 10, 8: Decimal('199.61963831246663'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-185x70y-20z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-185x70y-20z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-185x70y-20z', 5: '#BEF781', 6: 201, 7: 10, 8: Decimal('198.80895352071042'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x80y-18z', 16: '-189x60y-22z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-189x60y-22z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-189x60y-22z', 5: '#BEF781', 6: 202, 7: 10, 8: Decimal('199.51190440672957'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _make_methods; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x70y-20z', 16: '-191x50y-24z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-191x50y-24z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-191x50y-24z', 5: '#BEF781', 6: 203, 7: 10, 8: Decimal('198.8894165107837'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x60y-22z', 16: '-193x40y-26z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-193x40y-26z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-193x40y-26z', 5: '#BEF781', 6: 204, 7: 10, 8: Decimal('198.80895352071042'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x50y-24z', 16: '-195x30y-28z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-195x30y-28z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-195x30y-28z', 5: '#BEF781', 6: 205, 7: 10, 8: Decimal('199.27117202445515'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-193x40y-26z', 16: '-169x44y-96z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-196x20y-30z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-196x20y-30z', 5: '#BEF781', 6: 217, 7: 10, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x128y-75z', 16: '-197x0y-34z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-197x0y-34z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-197x0y-34z', 5: '#BEF781', 6: 218, 7: 10, 8: Decimal('199.9124808509964'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x20y-30z', 16: '-197x9y-32z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-197x9y-32z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-197x9y-32z', 5: '#BEF781', 6: 219, 7: 10, 8: Decimal('199.78488431310313'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x0y-34z', 16: '-1x0y-199z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-1x0y-199z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-1x0y-199z', 5: '#BEF781', 6: 220, 7: 10, 8: Decimal('199.00251254695252'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x9y-32z', 16: '-20x70y-185z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-20x70y-185z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-20x70y-185z', 5: '#BEF781', 6: 221, 7: 10, 8: Decimal('198.80895352071042'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y-199z', 16: '-21x191y-53z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-21x191y-53z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-21x191y-53z', 5: '#BEF781', 6: 222, 7: 10, 8: Decimal('199.32636554154095'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x70y-185z', 16: '-134x148y-2z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-224x157y-121z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-224x157y-121z', 5: '#BEF781', 6: 283, 7: 10, 8: Decimal('299.1086759022546'), 9: Decimal('99'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x89y-87z', 16: '-23x67y-186z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-23x67y-186z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-23x67y-186z', 5: '#BEF781', 6: 284, 7: 10, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-224x157y-121z', 16: '-24x139y-141z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-24x139y-141z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-24x139y-141z', 5: '#BEF781', 6: 285, 7: 10, 8: Decimal('199.44422779313518'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x67y-186z', 16: '-25x0y-198z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-25x0y-198z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-25x0y-198z', 5: '#BEF781', 6: 286, 7: 10, 8: Decimal('199.5720421301541'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x139y-141z', 16: '-26x64y-187z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-26x64y-187z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-26x64y-187z', 5: '#BEF781', 6: 287, 7: 10, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x0y-198z', 16: '-27x0y-198z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-27x0y-198z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-27x0y-198z', 5: '#BEF781', 6: 288, 7: 10, 8: Decimal('199.83242980057065'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x64y-187z', 16: '-159x80y-89z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-29x2y-197z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-29x2y-197z', 5: '#BEF781', 6: 296, 7: 10, 8: Decimal('199.1331213033131'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x73y-185z', 16: '-29x61y-188z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-29x61y-188z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-29x61y-188z', 5: '#BEF781', 6: 297, 7: 10, 8: Decimal('199.7648617750379'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x2y-197z', 16: '-31x136y-142z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-31x136y-142z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-31x136y-142z', 5: '#BEF781', 6: 298, 7: 10, 8: Decimal('199.05024491318767'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _make_methods; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x61y-188z', 16: '-31x189y-55z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-31x189y-55z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-31x189y-55z', 5: '#BEF781', 6: 299, 7: 10, 8: Decimal('199.26615367392426'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x136y-142z', 16: '+0x+0y+0z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-31x4y-197z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-31x4y-197z', 5: '#4C7094', 6: 268, 7: 30, 8: Decimal('199.46428251694587'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x14y-170z', 16: '-31x58y-188z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-31x58y-188z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-31x58y-188z', 5: '#4C7094', 6: 269, 7: 30, 8: Decimal('199.1707809895819'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x4y-197z', 16: '-103x20y-169z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-32x6y-197z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-32x6y-197z', 5: '#4C7094', 6: 265, 7: 30, 8: Decimal('199.6722314193939'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x155y0z', 16: '-33x190y-52z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-33x190y-52z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-33x190y-52z', 5: '#4C7094', 6: 266, 7: 30, 8: Decimal('199.73232086970802'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x6y-197z', 16: '-103x14y-170z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-33x55y-189z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-33x55y-189z', 5: '#4C7094', 6: 271, 7: 30, 8: Decimal('199.5870737297383'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x20y-169z', 16: '-34x8y-196z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-34x8y-196z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-34x8y-196z', 5: '#4C7094', 6: 272, 7: 30, 8: Decimal('199.0879202764447'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x55y-189z', 16: '-103x43y-165z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-35x10y-196z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-35x10y-196z', 5: '#4C7094', 6: 227, 7: 30, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x76y-184z', 16: '-35x51y-189z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-35x51y-189z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 79, 4: 795.3399123012134}, 4: 'dragon-35x51y-189z', 5: '#4C7094', 6: 232, 7: 30, 8: Decimal('198.86427532364883'), 9: Decimal('-1'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x10y-196z', 16: '-141x141y-4z', 17: '-31x189y-55z', 18: '-182x80y-18z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-101x168y-225z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-101x168y-225z', 5: '#33570E', 6: 330, 7: 8, 8: Decimal('298.41246622753545'), 9: Decimal('-1'), 10: 6, 11: '{performed; SemLock4Xi-init-performed-by-init-of-BoundedSemaphore4Xi: function __init__ at 0x000000000350E848; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x114y-276z', 16: '-103x265y-95z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-103x265y-95z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-103x265y-95z', 5: '#33570E', 6: 331, 7: 8, 8: Decimal('299.76490788616337'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/7b) inherited; Semaphore4Xi-inherited-by-boundedsemaphore2xi-of-BoundedSemaphore4Xi: class 'semaphore4xi.Semaphore4Xi'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x168y-225z', 16: '-107x265y-90z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-107x265y-90z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-107x265y-90z', 5: '#33570E', 6: 332, 7: 8, 8: Decimal('299.6230965730112'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/7c) activated; boundedsemaphore2xi-of-BoundedSemaphore4Xi-activated: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x265y-95z', 16: '-109x161y-227z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-109x161y-227z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-109x161y-227z', 5: '#33570E', 6: 333, 7: 8, 8: Decimal('298.88292022127996'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/7d) returning; init-of-BoundedSemaphore4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x265y-90z', 16: '-122x145y-231z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-116x153y-229z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-116x153y-229z', 5: '#33570E', 6: 311, 7: 8, 8: Decimal('298.84109489827534'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/3b) started; repr-of-BoundedSemaphore4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-233x188y-12z', 16: '-295x0y-51z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-116x258y-98z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-116x258y-98z', 5: '#33570E', 6: 318, 7: 8, 8: Decimal('299.37267744401794'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/3b) set; value-set-by-repr-of-BoundedSemaphore4Xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-26x213y-209z', 16: '-120x258y-93z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-120x258y-93z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-120x258y-93z', 5: '#33570E', 6: 319, 7: 8, 8: Decimal('299.35430513022527'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3b) returning; repr-returning-by-repr-of-BoundedSemaphore4Xi: see trace, please; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-116x258y-98z', 16: '-201x222y-3z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-122x145y-231z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-122x145y-231z', 5: '#33570E', 6: 334, 7: 8, 8: Decimal('298.78085614710994'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/3b) started; repr-of-BoundedSemaphore4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-109x161y-227z', 16: '-30x106y-278z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-128x137y-233z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-128x137y-233z', 5: '#33570E', 6: 341, 7: 8, 8: Decimal('299.0685540139585'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/3b) set; value-set-by-repr-of-BoundedSemaphore4Xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-278x106y-30z', 16: '-129x251y-100z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-129x251y-100z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-129x251y-100z', 5: '#33570E', 6: 342, 7: 8, 8: Decimal('299.4027387984285'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3b) returning; repr-returning-by-repr-of-BoundedSemaphore4Xi: see trace, please; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-128x137y-233z', 16: '-14x118y-275z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-133x128y-235z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-133x128y-235z', 5: '#356C6C', 6: 384, 7: 20, 8: Decimal('298.82770955853476'), 9: Decimal('-1'), 10: 6, 11: '{started; init-of-ConstantSystem4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x110y-277z', 16: '-133x250y-95z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-133x250y-95z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-133x250y-95z', 5: '#356C6C', 6: 385, 7: 20, 8: Decimal('298.68712727534813'), 9: Decimal('-1'), 10: 6, 11: '{borning; constantsystem2xi-of-ConstantSystem4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-133x128y-235z', 16: '-138x120y-237z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-138x120y-237z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-138x120y-237z', 5: '#356C6C', 6: 386, 7: 20, 8: Decimal('299.35430513022527'), 9: Decimal('0'), 10: 6, 11: "{inheriting; object-inheriting-by-constantsystem2xi-of-ConstantSystem4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-133x250y-95z', 16: '-142x111y-239z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-142x111y-239z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-142x111y-239z', 5: '#356C6C', 6: 395, 7: 20, 8: Decimal('299.34261307070864'), 9: Decimal('0'), 10: 6, 11: '{activated; constantsystem2xi-of-ConstantSystem4Xi-activated: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-138x120y-237z', 16: '-142x243y-103z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-142x243y-103z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-142x243y-103z', 5: '#356C6C', 6: 396, 7: 20, 8: Decimal('299.70318650291324'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantsystem2xi-of-ConstantSystem4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-142x111y-239z', 16: '-146x102y-241z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-146x102y-241z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-146x102y-241z', 5: '#356C6C', 6: 397, 7: 20, 8: Decimal('299.6681497923995'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantSystem4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-142x243y-103z', 16: '-156x38y-252z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-146x242y-98z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-146x242y-98z', 5: '#356C6C', 6: 363, 7: 20, 8: Decimal('299.13876378697563'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-of-ConstantSystem4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-151x5y-259z', 16: '-149x93y-242z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-149x93y-242z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-149x93y-242z', 5: '#356C6C', 6: 364, 7: 20, 8: Decimal('299.0217383402083'), 9: Decimal('0'), 10: 6, 11: '{returning; get-windows_system4xi-function-returning-by-get-windows-of-ConstantSystem4Xi: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-146x242y-98z', 16: '-37x209y-211z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-14x118y-275z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-14x118y-275z', 5: '#686886', 6: 343, 7: 24, 8: Decimal('299.5746985311009'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/11b) set; sem-of-queue2xi-set-by-init-of-Queue4Xi to: BoundedSemaphore4Xi(value=1, maxvalue=2147483647); time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-129x251y-100z', 16: '-156x47y-251z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-151x5y-259z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-151x5y-259z', 5: '#686886', 6: 362, 7: 24, 8: Decimal('299.84495993763176'), 9: Decimal('0'), 10: 6, 11: '{(Step 9/11) performed; after-fork-of-queue2xi-performed-by-init-of-Queue4Xi: bound method Queue4Xi._after_fork of queue4xi.Queue4Xi object at 0x00000000038CA160; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-200x192y-112z', 16: '-146x242y-98z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-152x84y-244z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-152x84y-244z', 5: '#686886', 6: 371, 7: 24, 8: Decimal('299.49290475735813'), 9: Decimal('0'), 10: 6, 11: '{(Step 11/11a) activated; queue2xi-of-Queue4Xi-activated: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-38x0y-297z', 16: '-153x13y-257z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-153x13y-257z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-153x13y-257z', 5: '#686886', 6: 372, 7: 24, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 6, 11: "{(Step 11/11b) inherited; object-inherited-by-queue2xi-of-Queue4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-152x84y-244z', 16: '-153x234y-106z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-153x234y-106z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-153x234y-106z', 5: '#686886', 6: 373, 7: 24, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 6, 11: '{(Step 11/11c) returning; init-of-Queue4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-153x13y-257z', 16: '-154x21y-256z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-154x21y-256z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-154x21y-256z', 5: '#686886', 6: 374, 7: 24, 8: Decimal('299.48789624958135'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/11a) started; init-of-Queue4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-153x234y-106z', 16: '-154x74y-246z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-154x74y-246z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-154x74y-246z', 5: '#686886', 6: 375, 7: 24, 8: Decimal('299.5129379509339'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-154x21y-256z', 16: '-155x30y-254z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-155x30y-254z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-155x30y-254z', 5: '#686886', 6: 376, 7: 24, 8: Decimal('299.0668821518023'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-154x74y-246z', 16: '-155x65y-247z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-155x65y-247z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-155x65y-247z', 5: '#686886', 6: 377, 7: 24, 8: Decimal('298.76244743943306'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/11d) passed; maxsize-passed-to-init-of-Queue4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x30y-254z', 16: '-255x53y-147z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-156x38y-252z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-156x38y-252z', 5: '#686886', 6: 398, 7: 24, 8: Decimal('298.80428377116687'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/11a) got; csys2xi-got-by-init-of-Queue4Xi: constant_system4xi.ConstantSystem4Xi object at 0x00000000038F39E8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-146x102y-241z', 16: '-283x91y-33z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-156x47y-251z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-156x47y-251z', 5: '#686886', 6: 344, 7: 24, 8: Decimal('299.2423766781704'), 9: Decimal('0'), 10: 6, 11: '{started; after-fork-of-Queue4Xi-started: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x118y-275z', 16: '-242x175y-15z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-156x56y-249z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-156x56y-249z', 5: '#686886', 6: 351, 7: 24, 8: Decimal('299.1203771059404'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x00000000038C6790, 0); time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-254x66y-144z', 16: '-157x233y-101z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-157x233y-101z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-157x233y-101z', 5: '#686886', 6: 352, 7: 24, 8: Decimal('298.5615514429144'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-156x56y-249z', 16: '-165x225y-109z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-165x225y-109z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-165x225y-109z', 5: '#686886', 6: 353, 7: 24, 8: Decimal('299.551331160454'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-157x233y-101z', 16: '-169x224y-104z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-169x224y-104z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-169x224y-104z', 5: '#686886', 6: 354, 7: 24, 8: Decimal('299.2540726539908'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-165x225y-109z', 16: '-176x215y-112z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-176x215y-112z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-176x215y-112z', 5: '#686886', 6: 355, 7: 24, 8: Decimal('299.5746985311009'), 9: Decimal('0'), 10: 6, 11: '{Step 5/11) set; joincancelled-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-169x224y-104z', 16: '-180x214y-107z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-180x214y-107z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-180x214y-107z', 5: '#686886', 6: 356, 7: 24, 8: Decimal('299.4077487307234'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-176x215y-112z', 16: '-186x204y-114z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-186x204y-114z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-186x204y-114z', 5: '#686886', 6: 357, 7: 24, 8: Decimal('298.67708315168744'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-180x214y-107z', 16: '-189x232y0z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-189x232y0z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-189x232y0z', 5: '#686886', 6: 358, 7: 24, 8: Decimal('299.2407057871639'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: built-in method send of _multiprocessing.PipeConnection object at 0x000000000290D5C0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-186x204y-114z', 16: '-190x204y-110z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-190x204y-110z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-190x204y-110z', 5: '#686886', 6: 359, 7: 24, 8: Decimal('299.6931764321637'), 9: Decimal('0'), 10: 6, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: built-in method recv of _multiprocessing.PipeConnection object at 0x000000000290D170; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-189x232y0z', 16: '-196x194y-117z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-196x194y-117z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-196x194y-117z', 5: '#686886', 6: 360, 7: 24, 8: Decimal('299.5680223254812'), 9: Decimal('0'), 10: 6, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: built-in method poll of _multiprocessing.PipeConnection object at 0x000000000290D170; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-190x204y-110z', 16: '-200x192y-112z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-200x192y-112z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-200x192y-112z', 5: '#686886', 6: 361, 7: 24, 8: Decimal('299.0117054564921'), 9: Decimal('0'), 10: 6, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-196x194y-117z', 16: '-151x5y-259z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-201x222y-3z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-201x222y-3z', 5: '#33570E', 6: 320, 7: 8, 8: Decimal('299.48956576148026'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/5b) performed; make-methods-of-semlock2xi-performed-by-init-of-SemLock4Xi: bound method BoundedSemaphore4Xi._make_methods of BoundedSemaphore4Xi(value=1, maxvalue=2147483647); time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x258y-93z', 16: '-31x287y-80z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-205x182y-120z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-205x182y-120z', 5: '#33570E', 6: 327, 7: 8, 8: Decimal('299.24738929521175'), 9: Decimal('0'), 10: 6, 11: "{(Step 5/5b) inherited; object-inherited-by-semlock2xi-of-SemLock4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-35x101y-279z', 16: '-209x181y-115z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-209x181y-115z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-209x181y-115z', 5: '#33570E', 6: 328, 7: 8, 8: Decimal('299.44448567305426'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5c) activated; semlock2xi-of-SemLock4Xi-activated: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-205x182y-120z', 16: '-20x114y-276z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-20x114y-276z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-20x114y-276z', 5: '#33570E', 6: 329, 7: 8, 8: Decimal('299.2858165700473'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5d) returning; init-of-SemLock4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-209x181y-115z', 16: '-101x168y-225z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-212x211y-6z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-212x211y-6z', 5: '#33570E', 6: 302, 7: 8, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6b) using; semlock-acquire-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038DFEE0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-239x120y-133z', 16: '-213x171y-123z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-213x171y-123z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-213x171y-123z', 5: '#33570E', 6: 303, 7: 8, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6c) set; acquire-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038DFEE0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-212x211y-6z', 16: '-217x169y-118z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-217x169y-118z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-217x169y-118z', 5: '#33570E', 6: 304, 7: 8, 8: Decimal('299.289157839037'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6b) using; semlock-release-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method release of _multiprocessing.SemLock object at 0x00000000038DFEE0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-213x171y-123z', 16: '-221x158y-125z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-221x158y-125z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-221x158y-125z', 5: '#33570E', 6: 305, 7: 8, 8: Decimal('299.0484910512006'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6c) set; release-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method release of _multiprocessing.SemLock object at 0x00000000038DFEE0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-217x169y-118z', 16: '-223x200y-9z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-223x200y-9z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-223x200y-9z', 5: '#33570E', 6: 306, 7: 8, 8: Decimal('299.68316602705596'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6b) using; semlock-enter-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038DFEE0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-221x158y-125z', 16: '-228x146y-128z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-228x146y-128z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-228x146y-128z', 5: '#33570E', 6: 308, 7: 8, 8: Decimal('299.4728702236648'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6b) using; semlock-exit-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038DFEE0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-223x200y-9z', 16: '-231x144y-123z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-231x144y-123z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-231x144y-123z', 5: '#33570E', 6: 309, 7: 8, 8: Decimal('298.7072145094591'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/6c) set; exit-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038DFEE0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-228x146y-128z', 16: '-233x188y-12z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-233x188y-12z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-233x188y-12z', 5: '#33570E', 6: 310, 7: 8, 8: Decimal('299.6281028208135'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/6b) returning; make-methods-of-SemLock4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-231x144y-123z', 16: '-116x153y-229z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-234x133y-131z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-234x133y-131z', 5: '#BEF781', 6: 300, 7: 10, 8: Decimal('299.34261307070864'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-239x120y-133z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-239x120y-133z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-239x120y-133z', 5: '#BEF781', 6: 301, 7: 10, 8: Decimal('298.6804312304373'), 9: Decimal('-1'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x133y-131z', 16: '-212x211y-6z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-242x175y-15z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-242x175y-15z', 5: '#BEF781', 6: 345, 7: 10, 8: Decimal('299.0217383402083'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x47y-251z', 16: '-244x107y-136z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-244x107y-136z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-244x107y-136z', 5: '#BEF781', 6: 346, 7: 10, 8: Decimal('299.1337493496847'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Queue4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x175y-15z', 16: '-248x93y-139z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-248x93y-139z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-248x93y-139z', 5: '#BEF781', 6: 347, 7: 10, 8: Decimal('299.12204866910093'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _after_fork; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x107y-136z', 16: '-251x162y-18z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-251x162y-18z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-251x162y-18z', 5: '#BEF781', 6: 348, 7: 10, 8: Decimal('299.2808045966196'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2_after_fork; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x93y-139z', 16: '-251x80y-141z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-251x80y-141z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-251x80y-141z', 5: '#BEF781', 6: 349, 7: 10, 8: Decimal('298.8009370801906'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x162y-18z', 16: '-254x66y-144z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-254x66y-144z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-254x66y-144z', 5: '#BEF781', 6: 350, 7: 10, 8: Decimal('299.34595370574164'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x80y-141z', 16: '-156x56y-249z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-255x53y-147z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-255x53y-147z', 5: '#BEF781', 6: 378, 7: 10, 8: Decimal('299.0702258667686'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x65y-247z', 16: '-256x12y-154z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-256x12y-154z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-256x12y-154z', 5: '#BEF781', 6: 379, 7: 10, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Queue4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-255x53y-147z', 16: '-256x39y-149z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-256x39y-149z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-256x39y-149z', 5: '#BEF781', 6: 380, 7: 10, 8: Decimal('298.7607738643077'), 9: Decimal('-1'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x12y-154z', 16: '-257x25y-152z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-257x25y-152z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-257x25y-152z', 5: '#BEF781', 6: 381, 7: 10, 8: Decimal('299.6297715514932'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2__init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x39y-149z', 16: '-259x149y-21z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-259x149y-21z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-259x149y-21z', 5: '#BEF781', 6: 382, 7: 10, 8: Decimal('299.537977558773'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-257x25y-152z', 16: '-25x110y-277z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-25x110y-277z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-25x110y-277z', 5: '#BEF781', 6: 383, 7: 10, 8: Decimal('299.08861563088624'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-259x149y-21z', 16: '-133x128y-235z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-266x135y-24z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-266x135y-24z', 5: '#4C7094', 6: 316, 7: 30, 8: Decimal('299.2607558635111'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-290x61y-39z', 16: '-26x213y-209z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-26x213y-209z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-26x213y-209z', 5: '#4C7094', 6: 317, 7: 30, 8: Decimal('299.5429852291654'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x135y-24z', 16: '-116x258y-98z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-273x120y-27z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-273x120y-27z', 5: '#4C7094', 6: 339, 7: 30, 8: Decimal('299.4294574687'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-294x30y-45z', 16: '-278x106y-30z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-278x106y-30z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-278x106y-30z', 5: '#4C7094', 6: 340, 7: 30, 8: Decimal('299.0317708873089'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-273x120y-27z', 16: '-128x137y-233z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-283x91y-33z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-283x91y-33z', 5: '#4C7094', 6: 399, 7: 30, 8: Decimal('299.096974240797'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x38y-252z', 16: '+0x+0y+0z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-287x76y-36z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-287x76y-36z', 5: '#4C7094', 6: 314, 7: 30, 8: Decimal('299.0668821518023'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-295x14y-48z', 16: '-290x61y-39z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-290x61y-39z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-290x61y-39z', 5: '#4C7094', 6: 315, 7: 30, 8: Decimal('298.9013215092901'), 9: Decimal('-1'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x76y-36z', 16: '-266x135y-24z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-293x45y-42z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-293x45y-42z', 5: '#4C7094', 6: 337, 7: 30, 8: Decimal('299.39605875829426'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x175y-168z', 16: '-294x30y-45z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-294x30y-45z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-294x30y-45z', 5: '#4C7094', 6: 338, 7: 30, 8: Decimal('298.9331028842406'), 9: Decimal('-1'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x45y-42z', 16: '-273x120y-27z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-295x0y-51z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-295x0y-51z', 5: '#4C7094', 6: 312, 7: 30, 8: Decimal('299.3760177435728'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x153y-229z', 16: '-295x14y-48z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-295x14y-48z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-295x14y-48z', 5: '#4C7094', 6: 313, 7: 30, 8: Decimal('299.2072860075436'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-295x0y-51z', 16: '-287x76y-36z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-30x106y-278z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-30x106y-278z', 5: '#4C7094', 6: 335, 7: 30, 8: Decimal('299.0317708873089'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x145y-231z', 16: '-317x175y-168z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-317x175y-168z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-317x175y-168z', 5: '#4C7094', 6: 336, 7: 30, 8: Decimal('399.1716422793583'), 9: Decimal('99'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x106y-278z', 16: '-293x45y-42z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-31x287y-80z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-31x287y-80z', 5: '#4C7094', 6: 321, 7: 30, 8: Decimal('299.5496619927988'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x222y-3z', 16: '-35x101y-279z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-35x101y-279z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-35x101y-279z', 5: '#4C7094', 6: 326, 7: 30, 8: Decimal('298.7758357029564'), 9: Decimal('-1'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x287y-80z', 16: '-205x182y-120z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-37x209y-211z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-37x209y-211z', 5: '#4C7094', 6: 365, 7: 30, 8: Decimal('299.284145921564'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x93y-242z', 16: '-38x0y-297z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][300]["-38x0y-297z"] = {'2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 83, 4: 1703.2731254402495}, 4: 'dragon-38x0y-297z', 5: '#4C7094', 6: 370, 7: 30, 8: Decimal('299.42110814035806'), 9: Decimal('0'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x209y-211z', 16: '-152x84y-244z', 17: '-283x91y-33z', 18: '-234x133y-131z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-100x368y-119z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-100x368y-119z', 5: '#356C6C', 6: 417, 7: 20, 8: Decimal('399.48091318609954'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantConnection4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-210x311y-135z', 16: '-102x252y-293z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-102x252y-293z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-102x252y-293z', 5: '#356C6C', 6: 418, 7: 20, 8: Decimal('399.6961345822599'), 9: Decimal('0'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x368y-119z', 16: '-105x368y-112z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-105x368y-112z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-105x368y-112z', 5: '#356C6C', 6: 419, 7: 20, 8: Decimal('398.7392631783331'), 9: Decimal('-1'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x252y-293z', 16: '-114x243y-295z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-114x243y-295z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-114x243y-295z', 5: '#356C6C', 6: 420, 7: 20, 8: Decimal('398.83580581487416'), 9: Decimal('-1'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-105x368y-112z', 16: '-119x361y-123z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-119x361y-123z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-119x361y-123z', 5: '#356C6C', 6: 421, 7: 20, 8: Decimal('399.5134540913485'), 9: Decimal('0'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x243y-295z', 16: '-11x161y-365z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-11x161y-365z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-11x161y-365z', 5: '#356C6C', 6: 422, 7: 20, 8: Decimal('399.0826981967522'), 9: Decimal('0'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-119x361y-123z', 16: '-124x361y-116z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-124x361y-116z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-124x361y-116z', 5: '#356C6C', 6: 423, 7: 20, 8: Decimal('398.9398450894571'), 9: Decimal('-1'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x161y-365z', 16: '-125x234y-298z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-125x234y-298z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-125x234y-298z', 5: '#356C6C', 6: 424, 7: 20, 8: Decimal('398.97994937089254'), 9: Decimal('-1'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-124x361y-116z', 16: '-135x225y-301z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-135x225y-301z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-135x225y-301z', 5: '#356C6C', 6: 425, 7: 20, 8: Decimal('399.31316031405726'), 9: Decimal('0'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x234y-298z', 16: '-137x353y-126z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-137x353y-126z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-137x353y-126z', 5: '#356C6C', 6: 426, 7: 20, 8: Decimal('399.066410513338'), 9: Decimal('0'), 10: 6, 11: '{passed; buffersize-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x225y-301z', 16: '-143x353y-120z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-143x353y-120z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-143x353y-120z', 5: '#356C6C', 6: 427, 7: 20, 8: Decimal('399.32192526832284'), 9: Decimal('0'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x353y-126z', 16: '-145x215y-303z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-145x215y-303z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-145x215y-303z', 5: '#356C6C', 6: 432, 7: 20, 8: Decimal('398.8220154404719'), 9: Decimal('-1'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-143x353y-120z', 16: '-155x205y-306z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-155x205y-306z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-155x205y-306z', 5: '#356C6C', 6: 437, 7: 20, 8: Decimal('399.6073072404958'), 9: Decimal('0'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-145x215y-303z', 16: '-155x344y-130z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-155x344y-130z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-155x344y-130z', 5: '#356C6C', 6: 442, 7: 20, 8: Decimal('399.07518088701033'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x205y-306z', 16: '-160x344y-124z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-160x344y-124z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-160x344y-124z', 5: '#356C6C', 6: 447, 7: 20, 8: Decimal('399.139073506967'), 9: Decimal('0'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x344y-130z', 16: '-163x194y-309z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-163x194y-309z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-163x194y-309z', 5: '#356C6C', 6: 452, 7: 20, 8: Decimal('399.6073072404958'), 9: Decimal('0'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-160x344y-124z', 16: '-171x183y-311z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-171x183y-311z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-171x183y-311z', 5: '#356C6C', 6: 457, 7: 20, 8: Decimal('399.31316031405726'), 9: Decimal('0'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-163x194y-309z', 16: '-172x334y-134z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-172x334y-134z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-172x334y-134z', 5: '#356C6C', 6: 462, 7: 20, 8: Decimal('398.86839934996107'), 9: Decimal('-1'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-171x183y-311z', 16: '-178x171y-314z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-178x171y-314z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-178x171y-314z', 5: '#356C6C', 6: 463, 7: 20, 8: Decimal('399.40080120099907'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-172x334y-134z', 16: '-178x334y-127z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-178x334y-127z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-178x334y-127z', 5: '#356C6C', 6: 464, 7: 20, 8: Decimal('399.21047080456196'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-178x171y-314z', 16: '-273x243y-160z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-184x160y-316z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-184x160y-316z', 5: '#356C6C', 6: 472, 7: 20, 8: Decimal('399.139073506967'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantConnection4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-220x300y-145z', 16: '-189x324y-138z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-189x324y-138z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-189x324y-138z', 5: '#356C6C', 6: 473, 7: 20, 8: Decimal('399.6761188762721'), 9: Decimal('0'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-184x160y-316z', 16: '-190x148y-318z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-190x148y-318z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-190x148y-318z', 5: '#356C6C', 6: 474, 7: 20, 8: Decimal('398.9085108141966'), 9: Decimal('-1'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-189x324y-138z', 16: '-194x323y-131z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-194x323y-131z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-194x323y-131z', 5: '#356C6C', 6: 475, 7: 20, 8: Decimal('398.9060039658466'), 9: Decimal('-1'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-190x148y-318z', 16: '-195x136y-321z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-195x136y-321z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-195x136y-321z', 5: '#356C6C', 6: 476, 7: 20, 8: Decimal('399.45212479094414'), 9: Decimal('0'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-194x323y-131z', 16: '-199x124y-323z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-199x124y-323z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-199x124y-323z', 5: '#356C6C', 6: 477, 7: 20, 8: Decimal('399.131557259007'), 9: Decimal('0'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-195x136y-321z', 16: '-19x157y-367z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-19x157y-367z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-19x157y-367z', 5: '#356C6C', 6: 478, 7: 20, 8: Decimal('399.6235728782775'), 9: Decimal('0'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-199x124y-323z', 16: '-201x6y-345z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-201x6y-345z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-201x6y-345z', 5: '#356C6C', 6: 479, 7: 20, 8: Decimal('399.3269337272406'), 9: Decimal('0'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x157y-367z', 16: '-202x112y-326z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-202x112y-326z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-202x112y-326z', 5: '#356C6C', 6: 480, 7: 20, 8: Decimal('399.5297235500758'), 9: Decimal('0'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-201x6y-345z', 16: '-204x17y-343z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-204x17y-343z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-204x17y-343z', 5: '#356C6C', 6: 481, 7: 20, 8: Decimal('399.4421109497595'), 9: Decimal('0'), 10: 6, 11: '{passed; buffersize-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-202x112y-326z', 16: '-205x312y-141z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-205x312y-141z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-205x312y-141z', 5: '#356C6C', 6: 482, 7: 20, 8: Decimal('399.06139878469827'), 9: Decimal('0'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-204x17y-343z', 16: '-205x99y-328z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-205x99y-328z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-205x99y-328z', 5: '#356C6C', 6: 487, 7: 20, 8: Decimal('399.2618188607571'), 9: Decimal('0'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-205x312y-141z', 16: '-206x28y-341z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-206x28y-341z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-206x28y-341z', 5: '#356C6C', 6: 492, 7: 20, 8: Decimal('399.37576291006945'), 9: Decimal('0'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-205x99y-328z', 16: '-207x40y-339z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-207x40y-339z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-207x40y-339z', 5: '#356C6C', 6: 497, 7: 20, 8: Decimal('399.21172327475557'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-206x28y-341z', 16: '+0x+0y+0z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-207x87y-330z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-207x87y-330z', 5: '#BA82EB', 6: 404, 7: 19, 8: Decimal('399.14658961339'), 9: Decimal('0'), 10: 6, 11: '{started; Pipe4Xi-started: function Pipe4Xi at 0x000000000366F048; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x286y-142z', 16: '-208x51y-337z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-208x51y-337z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-208x51y-337z', 5: '#BA82EB', 6: 405, 7: 19, 8: Decimal('399.291873195536'), 9: Decimal('0'), 10: 6, 11: '{passed; duplex-passed-to-Pipe4Xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-207x87y-330z', 16: '-248x273y-153z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-208x75y-332z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-208x75y-332z', 5: '#BA82EB', 6: 412, 7: 19, 8: Decimal('398.8897090675567'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/8) got; duplex-got-by-Pipe4Xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-268x296y-5z', 16: '-27x152y-368z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-209x63y-335z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-209x63y-335z', 5: '#BA82EB', 6: 415, 7: 19, 8: Decimal('399.8437194704951'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8a) got; pipe2xi-got-by-Pipe4Xi: AF_PIPE; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-283x282y-9z', 16: '-210x311y-135z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-210x311y-135z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-210x311y-135z', 5: '#BA82EB', 6: 416, 7: 19, 8: Decimal('398.80571711047475'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x63y-335z', 16: '-100x368y-119z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-220x300y-145z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-220x300y-145z', 5: '#BA82EB', 6: 471, 7: 19, 8: Decimal('399.28060308509856'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-2012-0-62ghk8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x226y-157z', 16: '-184x160y-316z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-225x299y-139z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-225x299y-139z', 5: '#686886', 6: 401, 7: 24, 8: Decimal('399.18291546608054'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/11a) set; maxsize-set-by-init-of-Queue4Xi to: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-299x209y-161z', 16: '-235x287y-149z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-235x287y-149z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-235x287y-149z', 5: '#686886', 6: 402, 7: 24, 8: Decimal('399.7436678672972'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/11b) set; maxsize-of-queue2xi-set-by-init-of-Queue4Xi to: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-225x299y-139z', 16: '-240x286y-142z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-240x286y-142z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-240x286y-142z', 5: '#686886', 6: 403, 7: 24, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/11a) calling; Pipe4Xi-calling-by-init-of-Queue4Xi: function Pipe4Xi at 0x000000000366F048; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-235x287y-149z', 16: '-207x87y-330z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-248x273y-153z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-248x273y-153z', 5: '#BEF781', 6: 406, 7: 10, 8: Decimal('399.30189080443887'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x51y-337z', 16: '-252x310y-1z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-252x310y-1z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-252x310y-1z', 5: '#BEF781', 6: 407, 7: 10, 8: Decimal('399.50594488693156'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Pipe4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x273y-153z', 16: '-253x272y-146z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-253x272y-146z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-253x272y-146z', 5: '#BEF781', 6: 408, 7: 10, 8: Decimal('399.13531540067964'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: Pipe4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-252x310y-1z', 16: '-261x258y-156z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-261x258y-156z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-261x258y-156z', 5: '#BEF781', 6: 409, 7: 10, 8: Decimal('398.77437229591374'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-253x272y-146z', 16: '-266x257y-150z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-266x257y-150z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-266x257y-150z', 5: '#BEF781', 6: 410, 7: 10, 8: Decimal('399.1303045372526'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-261x258y-156z', 16: '-268x296y-5z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-268x296y-5z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-268x296y-5z', 5: '#BEF781', 6: 411, 7: 10, 8: Decimal('399.3306900302054'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x257y-150z', 16: '-208x75y-332z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-273x243y-160z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-273x243y-160z', 5: '#4C7094', 6: 465, 7: 30, 8: Decimal('398.9711769037959'), 9: Decimal('-1'), 10: 6, 11: '{started; get-af-inet4xi-started: function get_af_inet4xi at 0x00000000033558C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x334y-127z', 16: '-278x242y-154z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-278x242y-154z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-278x242y-154z', 5: '#4C7094', 6: 466, 7: 30, 8: Decimal('399.4546282120161'), 9: Decimal('0'), 10: 6, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 1, 14: '-0x-0y-0z', 15: '-273x243y-160z', 16: '-294x211y-167z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-27x152y-368z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-27x152y-368z', 5: '#4C7094', 6: 413, 7: 30, 8: Decimal('399.0701692685135'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-pipe4xi-started: function get_af_pipe4xi at 0x00000000033559C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x75y-332z', 16: '-283x282y-9z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-283x282y-9z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-283x282y-9z', 5: '#4C7094', 6: 414, 7: 30, 8: Decimal('399.6173169420965'), 9: Decimal('0'), 10: 6, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x152y-368z', 16: '-209x63y-335z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-284x228y-164z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-284x228y-164z', 5: '#4C7094', 6: 469, 7: 30, 8: Decimal('399.4195788891676'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-pipe4xi-started: function get_af_pipe4xi at 0x00000000033559C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-297x266y-13z', 16: '-289x226y-157z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-289x226y-157z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-289x226y-157z', 5: '#4C7094', 6: 470, 7: 30, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 6, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-284x228y-164z', 16: '-220x300y-145z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-294x211y-167z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-294x211y-167z', 5: '#4C7094', 6: 467, 7: 30, 8: Decimal('398.55488956980565'), 9: Decimal('-1'), 10: 6, 11: '{started; get-af-unix4xi-started: function get_af_unix4xi at 0x0000000003355948; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 1, 14: '-0x-0y-0z', 15: '-278x242y-154z', 16: '-297x266y-13z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-297x266y-13z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-297x266y-13z', 5: '#4C7094', 6: 468, 7: 30, 8: Decimal('398.9160312647262'), 9: Decimal('-1'), 10: 6, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 1, 14: '-0x-0y-0z', 15: '-294x211y-167z', 16: '-284x228y-164z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][400]["-299x209y-161z"] = {'2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 58, 4: 4333.231246330749}, 4: 'dragon-299x209y-161z', 5: '#4C7094', 6: 400, 7: 30, 8: Decimal('398.751802503763'), 9: Decimal('-1'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-225x299y-139z', 17: '-207x40y-339z', 18: '-299x209y-161z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-100x62y-485z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-100x62y-485z', 5: '#356C6C', 6: 502, 7: 20, 8: Decimal('499.0681316213248'), 9: Decimal('0'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-100x69y-484z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-100x69y-484z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-100x69y-484z', 5: '#356C6C', 6: 507, 7: 20, 8: Decimal('499.01603180659436'), 9: Decimal('0'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x62y-485z', 16: '-100x78y-483z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-100x78y-483z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-100x78y-483z', 5: '#356C6C', 6: 512, 7: 20, 8: Decimal('499.3726063772421'), 9: Decimal('0'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x69y-484z', 16: '-100x86y-482z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-100x86y-482z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-100x86y-482z', 5: '#356C6C', 6: 517, 7: 20, 8: Decimal('499.71992155606523'), 9: Decimal('0'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x78y-483z', 16: '-101x467y-144z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-101x467y-144z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-101x467y-144z', 5: '#356C6C', 6: 518, 7: 20, 8: Decimal('499.0250494714669'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x86y-482z', 16: '-108x468y-136z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-108x468y-136z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-108x468y-136z', 5: '#356C6C', 6: 519, 7: 20, 8: Decimal('499.1833330551011'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x467y-144z', 16: '-172x441y-158z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-112x324y-363z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-112x324y-363z', 5: '#356C6C', 6: 521, 7: 20, 8: Decimal('499.2884937588688'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize-of-ConstantConnection4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-172x441y-158z', 16: '-125x460y-149z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-125x460y-149z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-125x460y-149z', 5: '#356C6C', 6: 522, 7: 20, 8: Decimal('499.4256701452179'), 9: Decimal('0'), 10: 6, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x324y-363z', 16: '-44x355y-349z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-127x315y-366z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-127x315y-366z', 5: '#356C6C', 6: 562, 7: 20, 8: Decimal('499.3095232418465'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-Lock4Xi-started: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-326x323y-195z', 16: '-132x461y-140z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-132x461y-140z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-132x461y-140z', 5: '#356C6C', 6: 563, 7: 20, 8: Decimal('499.5447927863927'), 9: Decimal('0'), 10: 6, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-127x315y-366z', 16: '-142x304y-369z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-142x304y-369z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-142x304y-369z', 5: '#356C6C', 6: 564, 7: 20, 8: Decimal('498.73941091515917'), 9: Decimal('-1'), 10: 6, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-132x461y-140z', 16: '-386x241y-206z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-149x451y-153z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-149x451y-153z', 5: '#356C6C', 6: 571, 7: 20, 8: Decimal('499.0100199394798'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-init-by-init-of-Lock4Xi: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-404x292y-26z', 16: '-341x304y-200z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-14x202y-456z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-14x202y-456z', 5: '#356C6C', 6: 588, 7: 20, 8: Decimal('498.9348654884723'), 9: Decimal('-1'), 10: 6, 11: '{(StepOriginal) performed; Lock-init-performed-by-init-of-Lock4Xi: function __init__ at 0x00000000034A16C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-380x244y-214z', 16: '-155x452y-145z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-155x452y-145z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-155x452y-145z', 5: '#356C6C', 6: 589, 7: 20, 8: Decimal('499.3535821439554'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7a) started; repr-of-Lock4Xi-started: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x202y-456z', 16: '-427x20y-258z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-156x293y-373z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-156x293y-373z', 5: '#356C6C', 6: 596, 7: 20, 8: Decimal('499.31352875723286'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-repr-by-repr-of-Lock4Xi: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-444x225y-41z', 16: '-169x281y-376z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-169x281y-376z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-169x281y-376z', 5: '#356C6C', 6: 597, 7: 20, 8: Decimal('498.8967829120569'), 9: Decimal('-1'), 10: 6, 11: '{(StepOriginal) returning; Lock-repr-returning-by-repr-of-Lock4Xi: function __repr__ at 0x00000000034A1748; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-156x293y-373z', 16: '-333x321y-188z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-172x441y-158z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-172x441y-158z', 5: '#BA82EB', 6: 520, 7: 19, 8: Decimal('499.0280553235459'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8a) got; cc2xi-got-by-Pipe4Xi: constant_connection4xi.ConstantConnection4Xi object at 0x00000000038F70F0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x468y-136z', 16: '-112x324y-363z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-178x442y-150z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-178x442y-150z', 5: '#BA82EB', 6: 525, 7: 19, 8: Decimal('499.5477955111002'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-455x201y-46z', 16: '-182x269y-379z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-182x269y-379z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-182x269y-379z', 5: '#BA82EB', 6: 526, 7: 19, 8: Decimal('499.12523478582006'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8f) set; openmode2xi-set-by-Pipe4Xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x442y-150z', 16: '-193x256y-383z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-193x256y-383z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-193x256y-383z', 5: '#BA82EB', 6: 527, 7: 19, 8: Decimal('499.47372303255355'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8g) set; access2xi-set-by-Pipe4Xi to: 1073741824; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x269y-379z', 16: '-194x430y-163z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-194x430y-163z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-194x430y-163z', 5: '#BA82EB', 6: 528, 7: 19, 8: Decimal('499.104197537949'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8h) set; obsize2xi-set-by-Pipe4Xi to: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-193x256y-383z', 16: '-201x430y-155z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-201x430y-155z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-201x430y-155z', 5: '#BA82EB', 6: 529, 7: 19, 8: Decimal('499.32554511060215'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8i) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x430y-163z', 16: '-204x242y-386z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-204x242y-386z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-204x242y-386z', 5: '#BA82EB', 6: 530, 7: 19, 8: Decimal('499.17531990273716'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 348; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x430y-155z', 16: '-214x229y-389z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-214x229y-389z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-214x229y-389z', 5: '#BA82EB', 6: 531, 7: 19, 8: Decimal('499.5578044631072'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-win32-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-2012-0-62ghk8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x242y-386z', 16: '-215x418y-168z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-215x418y-168z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-215x418y-168z', 5: '#BA82EB', 6: 532, 7: 19, 8: Decimal('499.1723149374372'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c2) passing; access2xi-passing-to-win32-CreateFile-by-Pipe4Xi: 1073741824; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x229y-389z', 16: '-222x418y-159z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-222x418y-159z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-222x418y-159z', 5: '#BA82EB', 6: 533, 7: 19, 8: Decimal('499.2884937588688'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c3) passing; 0-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-215x418y-168z', 16: '-223x214y-392z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-223x214y-392z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-223x214y-392z', 5: '#BA82EB', 6: 534, 7: 19, 8: Decimal('499.1883412100086'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c4) passing; win32-NULL-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-222x418y-159z', 16: '-231x200y-395z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-231x200y-395z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-231x200y-395z', 5: '#BA82EB', 6: 535, 7: 19, 8: Decimal('499.38562254033707'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c5) passing; win32-OPEN-EXISTING-passing-to-win32-CreateFile-by-Pipe4Xi: 3; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x214y-392z', 16: '-236x405y-172z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-236x405y-172z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-236x405y-172z', 5: '#BA82EB', 6: 536, 7: 19, 8: Decimal('499.3045163024264'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c6) passing; 0-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-231x200y-395z', 16: '-238x185y-398z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-238x185y-398z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-238x185y-398z', 5: '#BA82EB', 6: 537, 7: 19, 8: Decimal('499.2724707011193'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c7) passing; win32-NULL-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x405y-172z', 16: '-243x404y-164z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-243x404y-164z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-243x404y-164z', 5: '#BA82EB', 6: 538, 7: 19, 8: Decimal('499.1602948953372'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 352; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-238x185y-398z', 16: '-244x170y-401z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-244x170y-401z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-244x170y-401z', 5: '#BA82EB', 6: 539, 7: 19, 8: Decimal('499.23641694091185'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: 352; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-243x404y-164z', 16: '-249x155y-404z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-249x155y-404z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-249x155y-404z', 5: '#BA82EB', 6: 540, 7: 19, 8: Decimal('499.24142456330685'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e2) passing; win32-PIPE-READMODE-MESSAGE-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x170y-401z', 16: '-24x196y-458z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-24x196y-458z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-24x196y-458z', 5: '#BA82EB', 6: 541, 7: 19, 8: Decimal('498.7544486017142'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8e3) passing; None-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-249x155y-404z', 16: '-251x8y-431z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-251x8y-431z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-251x8y-431z', 5: '#BA82EB', 6: 542, 7: 19, 8: Decimal('498.8246184782784'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8e4) passing; None-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x196y-458z', 16: '-253x140y-407z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-253x140y-407z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-253x140y-407z', 5: '#BA82EB', 6: 543, 7: 19, 8: Decimal('499.25744861744425'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e5) performed; win32-SetNamedPipeHandleState-performed-by-Pipe4Xi: built-in function SetNamedPipeHandleState; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x8y-431z', 16: '-255x21y-429z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-255x21y-429z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-255x21y-429z', 5: '#BA82EB', 6: 544, 7: 19, 8: Decimal('499.5067567110579'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8a) passing; surfboard-one2xi-passing-to-win32-ConnectNamedPipe-by-Pipe4Xi: 348; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-253x140y-407z', 16: '-256x124y-410z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-256x124y-410z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-256x124y-410z', 5: '#BA82EB', 6: 545, 7: 19, 8: Decimal('499.011021922362'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8b) passing; win32-NULL-passing-to-win32-ConnectNamedPipe-by-Pipe4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-255x21y-429z', 16: '-256x390y-177z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-256x390y-177z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-256x390y-177z', 5: '#BA82EB', 6: 546, 7: 19, 8: Decimal('498.96392655180995'), 9: Decimal('-1'), 10: 6, 11: '{Step 6/8d exception: ** warning of possible WindowsError **; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x124y-410z', 16: '-257x35y-426z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-257x35y-426z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-257x35y-426z', 5: '#BA82EB', 6: 547, 7: 19, 8: Decimal('498.7484335815001'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6/8d) warning; WindowsError-warning-by-Pipe4Xi:  ** (Step 6/8d) warning of possible WindowsError ** ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x390y-177z', 16: '-259x109y-413z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-259x109y-413z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-259x109y-413z', 5: '#BA82EB', 6: 548, 7: 19, 8: Decimal('499.53077983243435'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8e) got; error-code-of-Windows-got-by-Pipe4Xi: 535; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-257x35y-426z', 16: '-259x50y-424z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-259x50y-424z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-259x50y-424z', 5: '#BA82EB', 6: 549, 7: 19, 8: Decimal('499.35658601844835'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8g) ignored; win32-ERROR-PIPE-CONNECTED-ignored-by-Pipe4Xi: 535; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-259x109y-413z', 16: '-260x94y-416z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-260x94y-416z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-260x94y-416z', 5: '#BA82EB', 6: 550, 7: 19, 8: Decimal('499.49174167347354'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 348; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-259x50y-424z', 16: '-261x64y-421z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-261x64y-421z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-261x64y-421z', 5: '#BA82EB', 6: 551, 7: 19, 8: Decimal('499.45770591712767'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-260x94y-416z', 16: '-261x79y-418z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-261x79y-418z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-261x79y-418z', 5: '#BA82EB', 6: 552, 7: 19, 8: Decimal('499.0851630733977'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/8b1) performed; PipeConnection-performed-by-Pipe4Xi: class '_multiprocessing.PipeConnection'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-261x64y-421z', 16: '-263x389y-169z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-263x389y-169z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-263x389y-169z', 5: '#BA82EB', 6: 553, 7: 19, 8: Decimal('499.0500976855931'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8b2) got; connection-one2xi-got-by-Pipe4Xi: read-only PipeConnection, handle 348; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-261x79y-418z', 16: '-275x375y-182z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-275x375y-182z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-275x375y-182z', 5: '#BA82EB', 6: 554, 7: 19, 8: Decimal('499.37360763260205'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection-by-Pipe4Xi: 352; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x389y-169z', 16: '-282x374y-174z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-282x374y-174z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-282x374y-174z', 5: '#BA82EB', 6: 555, 7: 19, 8: Decimal('499.6758949559204'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-275x375y-182z', 16: '-293x358y-186z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-293x358y-186z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-293x358y-186z', 5: '#BA82EB', 6: 556, 7: 19, 8: Decimal('498.607059717369'), 9: Decimal('-1'), 10: 6, 11: "{(Step 7/8e1) performed; PipeConnection-performed-by-Pipe4Xi: class '_multiprocessing.PipeConnection'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-282x374y-174z', 16: '-300x357y-178z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-300x357y-178z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-300x357y-178z', 5: '#BA82EB', 6: 557, 7: 19, 8: Decimal('499.1322470047392'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8e2) got; connection-two2xi-got-by-Pipe4Xi: write-only PipeConnection, handle 352; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x358y-186z', 16: '-310x341y-191z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-310x341y-191z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-310x341y-191z', 5: '#BA82EB', 6: 558, 7: 19, 8: Decimal('498.86070200006736'), 9: Decimal('-1'), 10: 6, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: read-only PipeConnection, handle 348; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-300x357y-178z', 16: '-315x387y-1z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-315x387y-1z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-315x387y-1z', 5: '#BA82EB', 6: 559, 7: 19, 8: Decimal('498.9939879397346'), 9: Decimal('-1'), 10: 6, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: write-only PipeConnection, handle 352; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x341y-191z', 16: '-317x340y-183z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-317x340y-183z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-317x340y-183z', 5: '#686886', 6: 560, 7: 24, 8: Decimal('499.5778217655384'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/11b) set; reader-of-queue2xi-set-by-init-of-Queue4Xi: read-only PipeConnection, handle 348; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-315x387y-1z', 16: '-326x323y-195z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-326x323y-195z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-326x323y-195z', 5: '#686886', 6: 561, 7: 24, 8: Decimal('498.62811793961237'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/11c) set; writer-of-queue2xi-set-by-init-of-Queue4Xi: write-only PipeConnection, handle 352; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-317x340y-183z', 16: '-127x315y-366z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-333x321y-188z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-333x321y-188z', 5: '#686886', 6: 598, 7: 24, 8: Decimal('499.2734721572938'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/11) set; rlock-of-queue2xi-set-by-init-of-Queue4Xi to: Lock(owner=None); time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-169x281y-376z', 16: '-335x370y-6z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-335x370y-6z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-335x370y-6z', 5: '#686886', 6: 599, 7: 24, 8: Decimal('499.1602948953372'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/11) set; opid-of-queue2xi-set-by-init-of-Queue4Xi to: 2012; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-333x321y-188z', 16: '+0x+0y+0z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-341x304y-200z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-341x304y-200z', 5: '#33570E', 6: 572, 7: 8, 8: Decimal('498.69529775204416'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/6b) started; make-methods-of-SemLock4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-149x451y-153z', 16: '-407x178y-227z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-348x302y-192z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-348x302y-192z', 5: '#33570E', 6: 579, 7: 8, 8: Decimal('499.1713132783173'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6b) using; semlock-acquire-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038DF328; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-426x88y-245z', 16: '-34x190y-460z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-34x190y-460z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-34x190y-460z', 5: '#33570E', 6: 580, 7: 8, 8: Decimal('498.85468826102056'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/6c) set; acquire-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038DF328; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-348x302y-192z', 16: '-354x352y-11z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-354x352y-11z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-354x352y-11z', 5: '#33570E', 6: 581, 7: 8, 8: Decimal('499.3405651456729'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6b) using; semlock-release-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method release of _multiprocessing.SemLock object at 0x00000000038DF328; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-34x190y-460z', 16: '-355x285y-205z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-355x285y-205z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-355x285y-205z', 5: '#33570E', 6: 582, 7: 8, 8: Decimal('499.27447361145954'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6c) set; release-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method release of _multiprocessing.SemLock object at 0x00000000038DF328; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-354x352y-11z', 16: '-362x282y-197z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-362x282y-197z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-362x282y-197z', 5: '#33570E', 6: 583, 7: 8, 8: Decimal('499.37661138663674'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6b) using; semlock-enter-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038DF328; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-355x285y-205z', 16: '-368x264y-209z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-368x264y-209z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-368x264y-209z', 5: '#33570E', 6: 584, 7: 8, 8: Decimal('498.7995589412645'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/6c) set; enter-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038DF328; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-362x282y-197z', 16: '-372x333y-16z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-372x333y-16z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-372x333y-16z', 5: '#33570E', 6: 585, 7: 8, 8: Decimal('499.5287779497794'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6b) using; semlock-exit-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038DF328; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-368x264y-209z', 16: '-374x262y-201z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-374x262y-201z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-374x262y-201z', 5: '#33570E', 6: 586, 7: 8, 8: Decimal('498.91983323977007'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/6c) set; exit-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038DF328; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-372x333y-16z', 16: '-380x244y-214z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-380x244y-214z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-380x244y-214z', 5: '#33570E', 6: 587, 7: 8, 8: Decimal('499.73192813747653'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/6b) returning; make-methods-of-SemLock4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-374x262y-201z', 16: '-14x202y-456z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-386x241y-206z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-386x241y-206z', 5: '#BEF781', 6: 565, 7: 10, 8: Decimal('499.51276259971576'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x304y-369z', 16: '-388x313y-21z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-388x313y-21z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-388x313y-21z', 5: '#BEF781', 6: 566, 7: 10, 8: Decimal('498.9529035891063'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-386x241y-206z', 16: '-390x222y-218z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-390x222y-218z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-390x222y-218z', 5: '#BEF781', 6: 567, 7: 10, 8: Decimal('498.90680492452697'), 9: Decimal('-1'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-388x313y-21z', 16: '-396x219y-210z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-396x219y-210z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-396x219y-210z', 5: '#BEF781', 6: 568, 7: 10, 8: Decimal('498.8757360305269'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-390x222y-218z', 16: '-399x201y-223z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-399x201y-223z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-399x201y-223z', 5: '#BEF781', 6: 569, 7: 10, 8: Decimal('499.33055183915997'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-396x219y-210z', 16: '-404x292y-26z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-404x292y-26z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-404x292y-26z', 5: '#BEF781', 6: 570, 7: 10, 8: Decimal('499.15528645903373'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-399x201y-223z', 16: '-149x451y-153z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-407x178y-227z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-407x178y-227z', 5: '#BEF781', 6: 573, 7: 10, 8: Decimal('498.86070200006736'), 9: Decimal('-1'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-341x304y-200z', 16: '-414x156y-232z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-414x156y-232z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-414x156y-232z', 5: '#BEF781', 6: 574, 7: 10, 8: Decimal('499.55580268874866'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-407x178y-227z', 16: '-419x133y-236z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-419x133y-236z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-419x133y-236z', 5: '#BEF781', 6: 575, 7: 10, 8: Decimal('498.9448867360001'), 9: Decimal('-1'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _make_methods; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-414x156y-232z', 16: '-419x270y-31z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-419x270y-31z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-419x270y-31z', 5: '#BEF781', 6: 576, 7: 10, 8: Decimal('499.42166552923993'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-419x133y-236z', 16: '-423x111y-240z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-423x111y-240z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-423x111y-240z', 5: '#BEF781', 6: 577, 7: 10, 8: Decimal('498.84867444947673'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-419x270y-31z', 16: '-426x88y-245z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-426x88y-245z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-426x88y-245z', 5: '#BEF781', 6: 578, 7: 10, 8: Decimal('499.2444291126342'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-423x111y-240z', 16: '-348x302y-192z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-427x20y-258z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-427x20y-258z', 5: '#BEF781', 6: 590, 7: 10, 8: Decimal('499.2924994429618'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x452y-145z', 16: '-428x42y-253z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-428x42y-253z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-428x42y-253z', 5: '#BEF781', 6: 591, 7: 10, 8: Decimal('498.95590987581255'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-427x20y-258z', 16: '-428x65y-249z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-428x65y-249z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-428x65y-249z', 5: '#BEF781', 6: 592, 7: 10, 8: Decimal('499.4096514886351'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-428x42y-253z', 16: '-432x248y-36z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-432x248y-36z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-432x248y-36z', 5: '#BEF781', 6: 593, 7: 10, 8: Decimal('499.4236678412428'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-428x65y-249z', 16: '-43x184y-462z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-43x184y-462z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-43x184y-462z', 5: '#BEF781', 6: 594, 7: 10, 8: Decimal('499.1482745637813'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-432x248y-36z', 16: '-444x225y-41z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-444x225y-41z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-444x225y-41z', 5: '#BEF781', 6: 595, 7: 10, 8: Decimal('499.44168828803225'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x184y-462z', 16: '-156x293y-373z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-44x355y-349z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-44x355y-349z', 5: '#4C7094', 6: 523, 7: 30, 8: Decimal('499.7619433290214'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize4xi-started: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x460y-149z', 16: '-455x201y-46z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-455x201y-46z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 86, 4: 4566.26839184563}, 4: 'dragon-455x201y-46z', 5: '#4C7094', 6: 524, 7: 30, 8: Decimal('499.5417900436359'), 9: Decimal('0'), 10: 6, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x355y-349z', 16: '-178x442y-150z', 17: '-335x370y-6z', 18: '-100x62y-485z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-100x165y-568z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-100x165y-568z', 5: '#33570E', 6: 608, 7: 8, 8: Decimal('599.8741534688755'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7b) started; init-of-BoundedSemaphore4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-158x553y-169z', 16: '-100x570y-157z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-100x570y-157z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-100x570y-157z', 5: '#33570E', 6: 609, 7: 8, 8: Decimal('599.6240488839653'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7c) passed; value-passed-to-init-of-BoundedSemaphore4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x165y-568z', 16: '-103x25y-590z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-103x25y-590z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-103x25y-590z', 5: '#33570E', 6: 610, 7: 8, 8: Decimal('599.4447430747891'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7d) borning; boundedsemaphore2xi-of-BoundedSemaphore4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x570y-157z', 16: '-105x155y-569z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-105x155y-569z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-105x155y-569z', 5: '#33570E', 6: 611, 7: 8, 8: Decimal('599.0083471872491'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/7e) inheriting; Semaphore4Xi-inheriting-by-boundedsemaphore2xi-of-BoundedSemaphore4Xi: class 'semaphore4xi.Semaphore4Xi'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x25y-590z', 16: '-120x103y-578z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-107x32y-589z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-107x32y-589z', 5: '#33570E', 6: 635, 7: 8, 8: Decimal('599.4947873001065'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/7b) created; csyn2xi-of-boundedsemaphore2xi-created-by-init-of-BoundedSemaphore4Xi: constant_synchronize4xi.ConstantSynchronize4Xi object at 0x0000000003956C18; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-130x562y-163z', 16: '-134x389y-435z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-110x144y-571z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-110x144y-571z', 5: '#33570E', 6: 640, 7: 8, 8: Decimal('599.0634357061028'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/7b) set; semaphore-of-boundedsemaphore2xi-set-by-init-of-BoundedSemaphore4Xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-392x388y-235z', 16: '-330x450y-218z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-111x39y-588z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-111x39y-588z', 5: '#33570E', 6: 643, 7: 8, 8: Decimal('599.6549007554262'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/7b) set; maxvalue-of-boundedsemaphore2xi-set-by-init-of-BoundedSemaphore4Xi to: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-338x449y-208z', 16: '-400x385y-225z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-113x134y-573z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-113x134y-573z', 5: '#33570E', 6: 646, 7: 8, 8: Decimal('599.2111480938919'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/7b) set; semlock-of-boundedsemaphore2xi-set-by-init-of-BoundedSemaphore4Xi to: _multiprocessing.SemLock object at 0x00000000038DFD00; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-402x444y-7z', 16: '-114x47y-587z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-114x47y-587z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-114x47y-587z', 5: '#33570E', 6: 647, 7: 8, 8: Decimal('599.8116370995148'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7b) passing; semaphore-of-boundedsemaphore2xi-passing-to-SemLock4Xi-init-by-init-of-BoundedSemaphore4Xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-113x134y-573z', 16: '-115x400y-431z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-115x400y-431z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-115x400y-431z', 5: '#33570E', 6: 648, 7: 8, 8: Decimal('599.1544041397009'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7c) passing; value-passing-to-SemLock4Xi-init-by-init-of-BoundedSemaphore4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x47y-587z', 16: '-116x124y-575z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-116x124y-575z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-116x124y-575z', 5: '#33570E', 6: 649, 7: 8, 8: Decimal('599.5473292409866'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7d) passing; maxvalue-of-boundedsemaphore2xi-passing-to-SemLock4Xi-init-by-init-of-BoundedSemaphore4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-115x400y-431z', 16: '-171x365y-443z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-116x56y-585z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-116x56y-585z', 5: '#33570E', 6: 684, 7: 8, 8: Decimal('599.0133554437664'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3b) started; repr-of-BoundedSemaphore4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-29x236y-550z', 16: '-410x365y-240z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-118x113y-576z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-118x113y-576z', 5: '#33570E', 6: 691, 7: 8, 8: Decimal('598.722807315706'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/3b) set; value-set-by-repr-of-BoundedSemaphore4Xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-360x429y-214z', 16: '-118x65y-584z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-118x65y-584z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-118x65y-584z', 5: '#33570E', 6: 692, 7: 8, 8: Decimal('599.3371338403787'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3b) returning; repr-returning-by-repr-of-BoundedSemaphore4Xi: see trace, please; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-118x113y-576z', 16: '-245x291y-463z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-120x103y-578z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-120x103y-578z', 5: '#356C6C', 6: 612, 7: 20, 8: Decimal('599.2436899959815'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantSynchronize4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-105x155y-569z', 16: '-120x74y-583z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-120x74y-583z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-120x74y-583z', 5: '#356C6C', 6: 613, 7: 20, 8: Decimal('599.8041346973193'), 9: Decimal('0'), 10: 6, 11: '{borning; constantsynchronize2xi-of-ConstantSynchronize4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x103y-578z', 16: '-120x83y-581z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-120x83y-581z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-120x83y-581z', 5: '#356C6C', 6: 614, 7: 20, 8: Decimal('599.0409001061614'), 9: Decimal('0'), 10: 6, 11: "{inheriting; object-inheriting-by-constantsynchronize2xi-of-ConstantSynchronize4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x74y-583z', 16: '-121x93y-580z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-121x93y-580z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-121x93y-580z', 5: '#356C6C', 6: 632, 7: 20, 8: Decimal('599.7416110292831'), 9: Decimal('0'), 10: 6, 11: '{activated; constantsynchronize2xi-of-ConstantSynchronize4Xi-activated: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x83y-581z', 16: '-122x561y-173z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-122x561y-173z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-122x561y-173z', 5: '#356C6C', 6: 633, 7: 20, 8: Decimal('599.6115409162836'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantsynchronize2xi-of-ConstantSynchronize4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-121x93y-580z', 16: '-130x562y-163z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-130x562y-163z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-130x562y-163z', 5: '#356C6C', 6: 634, 7: 20, 8: Decimal('599.4272266088686'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantSynchronize4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-122x561y-173z', 16: '-107x32y-589z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-134x389y-435z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-134x389y-435z', 5: '#356C6C', 6: 636, 7: 20, 8: Decimal('598.7503653443562'), 9: Decimal('-1'), 10: 6, 11: '{started; get-semaphore-of-ConstantSynchronize4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x32y-589z', 16: '-151x552y-178z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-151x552y-178z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-151x552y-178z', 5: '#356C6C', 6: 637, 7: 20, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 6, 11: '{returning; get-semaphore-synchronize4xi-function-returning-by-get-semaphore-of-ConstantSynchronize4Xi: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-134x389y-435z', 16: '-380x408y-220z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-153x378y-439z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-153x378y-439z', 5: '#686886', 6: 606, 7: 24, 8: Decimal('599.1777699481181'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/11a) set; wlock-of-queue2xi-set-by-init-of-Queue4Xi to: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-41x228y-553z', 16: '-158x553y-169z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-158x553y-169z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-158x553y-169z', 5: '#686886', 6: 607, 7: 24, 8: Decimal('599.4447430747891'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/11a) passing; maxsize-passing-to-BoundedSemaphore4Xi-by-init-of-Queue4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-153x378y-439z', 16: '-100x165y-568z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-171x365y-443z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-171x365y-443z', 5: '#33570E', 6: 650, 7: 8, 8: Decimal('598.9282093874023'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/5b) started; init-of-SemLock4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-116x124y-575z', 16: '-179x542y-184z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-179x542y-184z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-179x542y-184z', 5: '#33570E', 6: 651, 7: 8, 8: Decimal('599.7174334634603'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5c) borning; semlock2xi-of-SemLock4Xi-borning: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-171x365y-443z', 16: '-17x242y-548z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-17x242y-548z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-17x242y-548z', 5: '#33570E', 6: 652, 7: 8, 8: Decimal('599.2970882625744'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/5d) inheriting; object-inheriting-by-semlock2xi-of-SemLock4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-179x542y-184z', 16: '-187x352y-447z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-187x352y-447z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-187x352y-447z', 5: '#33570E', 6: 653, 7: 8, 8: Decimal('598.9006595421314'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/5e) passed; kind-passed-to-init-of-SemLock4Xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x242y-548z', 16: '-187x542y-174z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-187x542y-174z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-187x542y-174z', 5: '#33570E', 6: 654, 7: 8, 8: Decimal('599.1735975491576'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5f) passed; value-passed-to-init-of-SemLock4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-187x352y-447z', 16: '-203x337y-451z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-203x337y-451z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-203x337y-451z', 5: '#33570E', 6: 655, 7: 8, 8: Decimal('598.480576125909'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/5g) passed; maxvalue-passed-to-init-of-SemLock4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-187x542y-174z', 16: '-302x10y-518z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-206x530y-190z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-206x530y-190z', 5: '#33570E', 6: 662, 7: 8, 8: Decimal('599.5298157723267'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5b) passing; kind-passing-to-SemLock-by-init-of-SemLock4Xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-309x43y-512z', 16: '-214x530y-180z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-214x530y-180z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-214x530y-180z', 5: '#33570E', 6: 663, 7: 8, 8: Decimal('599.2461931460224'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5c) passing; value-passing-to-SemLock-by-init-of-SemLock4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-206x530y-190z', 16: '-218x323y-455z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-218x323y-455z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-218x323y-455z', 5: '#33570E', 6: 664, 7: 8, 8: Decimal('599.0642703416721'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5d) passing; maxvalue-passing-to-SemLock-by-init-of-SemLock4Xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-214x530y-180z', 16: '-232x307y-459z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-232x307y-459z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-232x307y-459z', 5: '#33570E', 6: 665, 7: 8, 8: Decimal('598.9607666617238'), 9: Decimal('-1'), 10: 6, 11: "{(Step 2/5e) calling; SemLock-of-multiprocessing-calling-by-init-of-SemLock4Xi: class '_multiprocessing.SemLock'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-218x323y-455z', 16: '-233x516y-196z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-233x516y-196z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-233x516y-196z', 5: '#33570E', 6: 666, 7: 8, 8: Decimal('599.1335410407265'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5f) set; semlock-handle-set-by-init-of-SemLock4Xi to: _multiprocessing.SemLock object at 0x0000000003965058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-232x307y-459z', 16: '-241x516y-186z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-241x516y-186z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-241x516y-186z', 5: '#33570E', 6: 667, 7: 8, 8: Decimal('599.1101735073441'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5g) set; semlock-of-semlock2xi-set-by-init-of-SemLock4Xi to: _multiprocessing.SemLock object at 0x0000000003965058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-233x516y-196z', 16: '-259x502y-201z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-245x291y-463z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-245x291y-463z', 5: '#33570E', 6: 693, 7: 8, 8: Decimal('599.2286708761523'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/5b) performed; make-methods-of-semlock2xi-performed-by-init-of-SemLock4Xi: bound method BoundedSemaphore4Xi._make_methods of BoundedSemaphore4Xi(value=1, maxvalue=2147483647); time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-118x65y-584z', 16: '-425x423y-13z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-257x274y-467z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-257x274y-467z', 5: '#33570E', 6: 700, 7: 8, 8: Decimal('599.3446420883397'), 9: Decimal('0'), 10: 6, 11: "{(Step 5/5b) inherited; object-inherited-by-semlock2xi-of-SemLock4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-427x342y-246z', 16: '+0x+0y+0z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-259x502y-201z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-259x502y-201z', 5: '#33570E', 6: 668, 7: 8, 8: Decimal('599.5715136662182'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/6b) started; make-methods-of-SemLock4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-241x516y-186z', 16: '-311x131y-495z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-267x257y-471z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-267x257y-471z', 5: '#33570E', 6: 675, 7: 8, 8: Decimal('599.3154428178871'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6b) using; semlock-acquire-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x0000000003965058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-315x467y-203z', 16: '-267x501y-191z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-267x501y-191z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-267x501y-191z', 5: '#33570E', 6: 676, 7: 8, 8: Decimal('598.9749577403048'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/6c) set; acquire-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method acquire of _multiprocessing.SemLock object at 0x0000000003965058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-267x257y-471z', 16: '-277x240y-474z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-277x240y-474z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-277x240y-474z', 5: '#33570E', 6: 677, 7: 8, 8: Decimal('599.1702596090697'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6b) using; semlock-release-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method release of _multiprocessing.SemLock object at 0x0000000003965058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-267x501y-191z', 16: '-284x486y-207z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-284x486y-207z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-284x486y-207z', 5: '#33570E', 6: 678, 7: 8, 8: Decimal('599.7507815751472'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6c) set; release-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method release of _multiprocessing.SemLock object at 0x0000000003965058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-277x240y-474z', 16: '-285x222y-478z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-285x222y-478z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-285x222y-478z', 5: '#33570E', 6: 679, 7: 8, 8: Decimal('599.1602456772312'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6b) using; semlock-enter-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __enter__ of _multiprocessing.SemLock object at 0x0000000003965058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-284x486y-207z', 16: '-292x485y-197z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-292x485y-197z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-292x485y-197z', 5: '#33570E', 6: 680, 7: 8, 8: Decimal('599.4147145341028'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6c) set; enter-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __enter__ of _multiprocessing.SemLock object at 0x0000000003965058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-285x222y-478z', 16: '-293x204y-482z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-293x204y-482z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-293x204y-482z', 5: '#33570E', 6: 681, 7: 8, 8: Decimal('599.8241408946459'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6b) using; semlock-exit-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __exit__ of _multiprocessing.SemLock object at 0x0000000003965058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-292x485y-197z', 16: '-299x186y-485z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-299x186y-485z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-299x186y-485z', 5: '#33570E', 6: 682, 7: 8, 8: Decimal('599.351316007565'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6c) set; exit-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __exit__ of _multiprocessing.SemLock object at 0x0000000003965058; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-293x204y-482z', 16: '-29x236y-550z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-29x236y-550z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-29x236y-550z', 5: '#33570E', 6: 683, 7: 8, 8: Decimal('599.1969626091241'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/6b) returning; make-methods-of-SemLock4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-299x186y-485z', 16: '-116x56y-585z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-302x10y-518z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-302x10y-518z', 5: '#BEF781', 6: 656, 7: 10, 8: Decimal('599.6899198752635'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x337y-451z', 16: '-304x168y-489z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-304x168y-489z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-304x168y-489z', 5: '#BEF781', 6: 657, 7: 10, 8: Decimal('599.8008002662217'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-302x10y-518z', 16: '-306x26y-515z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-306x26y-515z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-306x26y-515z', 5: '#BEF781', 6: 658, 7: 10, 8: Decimal('599.6140425306933'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-304x168y-489z', 16: '-307x468y-212z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-307x468y-212z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-307x468y-212z', 5: '#BEF781', 6: 659, 7: 10, 8: Decimal('598.5123223459982'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x26y-515z', 16: '-308x149y-492z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-308x149y-492z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-308x149y-492z', 5: '#BEF781', 6: 660, 7: 10, 8: Decimal('599.2737271064034'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-307x468y-212z', 16: '-309x43y-512z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-309x43y-512z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-309x43y-512z', 5: '#BEF781', 6: 661, 7: 10, 8: Decimal('599.5615064361621'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-308x149y-492z', 16: '-206x530y-190z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-311x131y-495z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-311x131y-495z', 5: '#BEF781', 6: 669, 7: 10, 8: Decimal('599.0884742673657'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-259x502y-201z', 16: '-311x60y-509z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-311x60y-509z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-311x60y-509z', 5: '#BEF781', 6: 670, 7: 10, 8: Decimal('599.501459547848'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-311x131y-495z', 16: '-312x113y-499z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-312x113y-499z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-312x113y-499z', 5: '#BEF781', 6: 671, 7: 10, 8: Decimal('599.2612118266958'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _make_methods; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-311x60y-509z', 16: '-313x77y-505z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-313x77y-505z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-313x77y-505z', 5: '#BEF781', 6: 672, 7: 10, 8: Decimal('599.1018277388243'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-312x113y-499z', 16: '-313x95y-502z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-313x95y-502z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-313x95y-502z', 5: '#BEF781', 6: 673, 7: 10, 8: Decimal('599.16441816917'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-313x77y-505z', 16: '-315x467y-203z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-315x467y-203z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-315x467y-203z', 5: '#BEF781', 6: 674, 7: 10, 8: Decimal('598.7679016113004'), 9: Decimal('-1'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-313x95y-502z', 16: '-267x257y-471z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-330x450y-218z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-330x450y-218z', 5: '#4C7094', 6: 641, 7: 30, 8: Decimal('599.102662320908'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x144y-571z', 16: '-338x449y-208z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-338x449y-208z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-338x449y-208z', 5: '#4C7094', 6: 642, 7: 30, 8: Decimal('599.2570400087095'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-330x450y-218z', 16: '-111x39y-588z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-352x430y-224z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-352x430y-224z', 5: '#4C7094', 6: 689, 7: 30, 8: Decimal('599.1493970622018'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-378x465y-1z', 16: '-360x429y-214z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-360x429y-214z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-360x429y-214z', 5: '#4C7094', 6: 690, 7: 30, 8: Decimal('599.5306497586257'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-352x430y-224z', 16: '-118x113y-576z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-373x409y-229z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-373x409y-229z', 5: '#4C7094', 6: 687, 7: 30, 8: Decimal('599.0417347731292'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-418x363y-231z', 16: '-378x465y-1z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-378x465y-1z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-378x465y-1z', 5: '#4C7094', 6: 688, 7: 30, 8: Decimal('599.2578743746301'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-373x409y-229z', 16: '-352x430y-224z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-380x408y-220z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-380x408y-220z', 5: '#4C7094', 6: 638, 7: 30, 8: Decimal('599.3863528643274'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x552y-178z', 16: '-392x388y-235z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-392x388y-235z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-392x388y-235z', 5: '#4C7094', 6: 639, 7: 30, 8: Decimal('599.5273138064687'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-380x408y-220z', 16: '-110x144y-571z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-400x385y-225z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-400x385y-225z', 5: '#4C7094', 6: 644, 7: 30, 8: Decimal('599.0409001061614'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x39y-588z', 16: '-402x444y-7z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-402x444y-7z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-402x444y-7z', 5: '#4C7094', 6: 645, 7: 30, 8: Decimal('598.9899832217563'), 9: Decimal('-1'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-400x385y-225z', 16: '-113x134y-573z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-410x365y-240z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-410x365y-240z', 5: '#4C7094', 6: 685, 7: 30, 8: Decimal('599.1034969018291'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x56y-585z', 16: '-418x363y-231z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-418x363y-231z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-418x363y-231z', 5: '#4C7094', 6: 686, 7: 30, 8: Decimal('599.8783209951831'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-410x365y-240z', 16: '-373x409y-229z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-41x228y-553z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-41x228y-553z', 5: '#4C7094', 6: 605, 7: 30, 8: Decimal('599.5615064361621'), 9: Decimal('0'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-153x378y-439z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-425x423y-13z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-425x423y-13z', 5: '#4C7094', 6: 694, 7: 30, 8: Decimal('599.769122246219'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-245x291y-463z', 16: '-427x342y-246z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][600]["-427x342y-246z"] = {'2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 75, 4: 7539.822368615504}, 4: 'dragon-427x342y-246z', 5: '#4C7094', 6: 699, 7: 30, 8: Decimal('599.8408122160412'), 9: Decimal('0'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-425x423y-13z', 16: '-257x274y-467z', 17: '-257x274y-467z', 18: '-41x228y-553z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-101x215y-658z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-101x215y-658z', 5: '#33570E', 6: 703, 7: 8, 8: Decimal('699.5641500248565'), 9: Decimal('0'), 10: 6, 11: '{performed; SemLock4Xi-init-performed-by-init-of-BoundedSemaphore4Xi: function __init__ at 0x000000000350E848; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-357x30y-601z', 16: '-102x8y-692z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-102x8y-692z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-102x8y-692z', 5: '#33570E', 6: 704, 7: 8, 8: Decimal('699.522694413841'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/7b) inherited; Semaphore4Xi-inherited-by-boundedsemaphore2xi-of-BoundedSemaphore4Xi: class 'semaphore4xi.Semaphore4Xi'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x215y-658z', 16: '-108x663y-195z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-108x663y-195z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-108x663y-195z', 5: '#33570E', 6: 705, 7: 8, 8: Decimal('699.4697992050836'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/7c) activated; boundedsemaphore2xi-of-BoundedSemaphore4Xi-activated: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x8y-692z', 16: '-109x14y-691z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-109x14y-691z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-109x14y-691z', 5: '#33570E', 6: 706, 7: 8, 8: Decimal('699.6842144853634'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/7d) returning; init-of-BoundedSemaphore4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x663y-195z', 16: '-109x204y-660z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-109x204y-660z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-109x204y-660z', 5: '#33570E', 6: 707, 7: 8, 8: Decimal('699.3547025651576'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3b) started; repr-of-BoundedSemaphore4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-109x14y-691z', 16: '-520x466y-23z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-111x478y-498z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-111x478y-498z', 5: '#33570E', 6: 714, 7: 8, 8: Decimal('699.1487681459505'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/3b) set; value-set-by-repr-of-BoundedSemaphore4Xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-48x266y-645z', 16: '-114x21y-690z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-114x21y-690z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-114x21y-690z', 5: '#33570E', 6: 715, 7: 8, 8: Decimal('699.6692075545415'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3b) returning; repr-returning-by-repr-of-BoundedSemaphore4Xi: see trace, please; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x478y-498z', 16: '-199x426y-517z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-116x192y-662z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-116x192y-662z', 5: '#356C6C', 6: 790, 7: 20, 8: Decimal('698.9735331183864'), 9: Decimal('-1'), 10: 6, 11: '{started; init-of-ConstantConnection4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-185x645y-197z', 16: '-117x665y-183z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-117x665y-183z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-117x665y-183z', 5: '#356C6C', 6: 791, 7: 20, 8: Decimal('699.5734414627245'), 9: Decimal('0'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-116x192y-662z', 16: '-120x29y-688z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-120x29y-688z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-120x29y-688z', 5: '#356C6C', 6: 792, 7: 20, 8: Decimal('698.9885549849869'), 9: Decimal('-1'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-117x665y-183z', 16: '-123x180y-664z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-123x180y-664z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-123x180y-664z', 5: '#356C6C', 6: 793, 7: 20, 8: Decimal('698.8740945263316'), 9: Decimal('-1'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x29y-688z', 16: '-125x37y-687z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-125x37y-687z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-125x37y-687z', 5: '#356C6C', 6: 794, 7: 20, 8: Decimal('699.2588934007204'), 9: Decimal('0'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-123x180y-664z', 16: '-128x168y-667z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-128x168y-667z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-128x168y-667z', 5: '#356C6C', 6: 795, 7: 20, 8: Decimal('699.6406220339125'), 9: Decimal('0'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x37y-687z', 16: '-129x46y-686z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-129x46y-686z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-129x46y-686z', 5: '#356C6C', 6: 796, 7: 20, 8: Decimal('699.5377044877567'), 9: Decimal('0'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-128x168y-667z', 16: '-132x156y-669z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-132x156y-669z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-132x156y-669z', 5: '#356C6C', 6: 797, 7: 20, 8: Decimal('699.5148318656295'), 9: Decimal('0'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-129x46y-686z', 16: '-133x55y-684z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-133x55y-684z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-133x55y-684z', 5: '#356C6C', 6: 798, 7: 20, 8: Decimal('698.9778251132149'), 9: Decimal('-1'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-132x156y-669z', 16: '-134x467y-503z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-134x467y-503z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-134x467y-503z', 5: '#356C6C', 6: 799, 7: 20, 8: Decimal('699.3239592635161'), 9: Decimal('0'), 10: 6, 11: '{passed; buffersize-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-133x55y-684z', 16: '-136x144y-671z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-136x144y-671z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-136x144y-671z', 5: '#356C6C', 6: 800, 7: 20, 8: Decimal('699.6234701609145'), 9: Decimal('0'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-134x467y-503z', 16: '+0x+0y+0z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-136x65y-683z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-136x65y-683z', 5: '#356C6C', 6: 757, 7: 20, 8: Decimal('699.4354866604925'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantSystem4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-411x502y-261z', 16: '-138x132y-673z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-138x132y-673z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-138x132y-673z', 5: '#356C6C', 6: 758, 7: 20, 8: Decimal('699.5691531221198'), 9: Decimal('0'), 10: 6, 11: '{borning; constantsystem2xi-of-ConstantSystem4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-136x65y-683z', 16: '-138x76y-681z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-138x76y-681z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-138x76y-681z', 5: '#356C6C', 6: 759, 7: 20, 8: Decimal('698.9856937019526'), 9: Decimal('-1'), 10: 6, 11: "{inheriting; object-inheriting-by-constantsystem2xi-of-ConstantSystem4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-138x132y-673z', 16: '-140x121y-675z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-140x121y-675z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-140x121y-675z', 5: '#356C6C', 6: 768, 7: 20, 8: Decimal('699.904279169659'), 9: Decimal('0'), 10: 6, 11: '{activated; constantsystem2xi-of-ConstantSystem4Xi-activated: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-138x76y-681z', 16: '-140x86y-680z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-140x86y-680z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-140x86y-680z', 5: '#356C6C', 6: 769, 7: 20, 8: Decimal('699.5684383961301'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantsystem2xi-of-ConstantSystem4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-140x121y-675z', 16: '-141x109y-676z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-141x109y-676z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-141x109y-676z', 5: '#356C6C', 6: 770, 7: 20, 8: Decimal('699.0979902703197'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantSystem4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-140x86y-680z', 16: '-271x358y-536z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-141x97y-678z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-141x97y-678z', 5: '#356C6C', 6: 736, 7: 20, 8: Decimal('699.2667588267012'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-of-ConstantSystem4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-209x632y-215z', 16: '-142x654y-202z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-142x654y-202z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-142x654y-202z', 5: '#356C6C', 6: 737, 7: 20, 8: Decimal('699.0593680081829'), 9: Decimal('0'), 10: 6, 11: '{returning; get-windows_system4xi-function-returning-by-get-windows-of-ConstantSystem4Xi: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x97y-678z', 16: '-532x341y-299z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-151x656y-190z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-151x656y-190z', 5: '#BA82EB', 6: 777, 7: 19, 8: Decimal('699.4547876739425'), 9: Decimal('0'), 10: 6, 11: '{started; Pipe4Xi-started: function Pipe4Xi at 0x000000000366F048; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-286x340y-540z', 16: '-157x454y-508z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-157x454y-508z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-157x454y-508z', 5: '#BA82EB', 6: 778, 7: 19, 8: Decimal('699.1630711071631'), 9: Decimal('0'), 10: 6, 11: '{passed; duplex-passed-to-Pipe4Xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x656y-190z', 16: '-420x500y-250z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-176x644y-208z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-176x644y-208z', 5: '#BA82EB', 6: 785, 7: 19, 8: Decimal('699.2681888946472'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/8) got; duplex-got-by-Pipe4Xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-466x450y-263z', 16: '-469x519y-9z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-179x441y-513z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-179x441y-513z', 5: '#BA82EB', 6: 788, 7: 19, 8: Decimal('699.7792509070271'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8a) got; pipe2xi-got-by-Pipe4Xi: AF_PIPE; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-478x426y-280z', 16: '-185x645y-197z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-185x645y-197z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-185x645y-197z', 5: '#BA82EB', 6: 789, 7: 19, 8: Decimal('699.3275341354722'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-179x441y-513z', 16: '-116x192y-662z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-199x426y-517z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-199x426y-517z', 5: '#686886', 6: 716, 7: 24, 8: Decimal('698.8318825010776'), 9: Decimal('-1'), 10: 6, 11: '{(Step 8/11b) set; sem-of-queue2xi-set-by-init-of-Queue4Xi to: BoundedSemaphore4Xi(value=1, maxvalue=2147483647); time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x21y-690z', 16: '-299x320y-545z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-209x632y-215z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-209x632y-215z', 5: '#686886', 6: 735, 7: 24, 8: Decimal('699.5212648661941'), 9: Decimal('0'), 10: 6, 11: '{(Step 9/11) performed; after-fork-of-queue2xi-performed-by-init-of-Queue4Xi: bound method Queue4Xi._after_fork of queue4xi.Queue4Xi object at 0x00000000038CE320; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-352x11y-604z', 16: '-141x97y-678z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-20x283y-639z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-20x283y-639z', 5: '#686886', 6: 744, 7: 24, 8: Decimal('699.1494833009605'), 9: Decimal('0'), 10: 6, 11: '{(Step 11/11a) activated; queue2xi-of-Queue4Xi-activated: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-540x337y-288z', 16: '-218x633y-203z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-218x633y-203z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-218x633y-203z', 5: '#686886', 6: 745, 7: 24, 8: Decimal('699.5870210345529'), 9: Decimal('0'), 10: 6, 11: "{(Step 11/11b) inherited; object-inherited-by-queue2xi-of-Queue4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x283y-639z', 16: '-219x410y-522z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-219x410y-522z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-219x410y-522z', 5: '#686886', 6: 746, 7: 24, 8: Decimal('698.9599416275585'), 9: Decimal('-1'), 10: 6, 11: '{(Step 11/11c) returning; init-of-Queue4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-218x633y-203z', 16: '-237x394y-527z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-237x394y-527z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-237x394y-527z', 5: '#686886', 6: 747, 7: 24, 8: Decimal('699.3811550220667'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/11a) started; init-of-Queue4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-219x410y-522z', 16: '-241x618y-222z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-241x618y-222z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-241x618y-222z', 5: '#686886', 6: 748, 7: 24, 8: Decimal('699.4919584955927'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-237x394y-527z', 16: '-250x618y-210z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-250x618y-210z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-250x618y-210z', 5: '#686886', 6: 749, 7: 24, 8: Decimal('698.9449191459939'), 9: Decimal('-1'), 10: 6, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-241x618y-222z', 16: '-255x376y-531z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-255x376y-531z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-255x376y-531z', 5: '#686886', 6: 750, 7: 24, 8: Decimal('698.8290205765642'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/11d) passed; maxsize-passed-to-init-of-Queue4Xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-250x618y-210z', 16: '-365x132y-582z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-271x358y-536z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-271x358y-536z', 5: '#686886', 6: 771, 7: 24, 8: Decimal('699.2145593449839'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/11a) got; csys2xi-got-by-init-of-Queue4Xi: constant_system4xi.ConstantSystem4Xi object at 0x000000000396E0B8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x109y-676z', 16: '-495x493y-16z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-272x602y-228z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-272x602y-228z', 5: '#686886', 6: 774, 7: 24, 8: Decimal('698.8361753658721'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/11a) set; maxsize-set-by-init-of-Queue4Xi to: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-498x399y-287z', 16: '-281x602y-217z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-281x602y-217z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-281x602y-217z', 5: '#686886', 6: 775, 7: 24, 8: Decimal('698.8948418753711'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/11b) set; maxsize-of-queue2xi-set-by-init-of-Queue4Xi to: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-272x602y-228z', 16: '-286x340y-540z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-286x340y-540z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-286x340y-540z', 5: '#686886', 6: 776, 7: 24, 8: Decimal('699.2824894132557'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/11a) calling; Pipe4Xi-calling-by-init-of-Queue4Xi: function Pipe4Xi at 0x000000000366F048; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-281x602y-217z', 16: '-151x656y-190z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-299x320y-545z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-299x320y-545z', 5: '#686886', 6: 717, 7: 24, 8: Decimal('699.1609256816345'), 9: Decimal('0'), 10: 6, 11: '{started; after-fork-of-Queue4Xi-started: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-199x426y-517z', 16: '-359x174y-574z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-302x585y-235z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-302x585y-235z', 5: '#686886', 6: 724, 7: 24, 8: Decimal('699.0379102738277'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x00000000038C6870, 0); time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-365x111y-586z', 16: '-311x585y-223z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-311x585y-223z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-311x585y-223z', 5: '#686886', 6: 725, 7: 24, 8: Decimal('699.052930757035'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-302x585y-235z', 16: '-312x300y-549z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-312x300y-549z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-312x300y-549z', 5: '#686886', 6: 726, 7: 24, 8: Decimal('699.102996703633'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-311x585y-223z', 16: '-323x280y-553z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-323x280y-553z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-323x280y-553z', 5: '#686886', 6: 727, 7: 24, 8: Decimal('698.9549341695787'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-312x300y-549z', 16: '-331x567y-241z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-331x567y-241z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-331x567y-241z', 5: '#686886', 6: 728, 7: 24, 8: Decimal('699.3790102655355'), 9: Decimal('0'), 10: 6, 11: '{Step 5/11) set; joincancelled-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-323x280y-553z', 16: '-333x259y-558z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-333x259y-558z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-333x259y-558z', 5: '#686886', 6: 729, 7: 24, 8: Decimal('699.5241239585665'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-331x567y-241z', 16: '-340x566y-230z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-340x566y-230z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-340x566y-230z', 5: '#686886', 6: 730, 7: 24, 8: Decimal('699.1823796406771'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-333x259y-558z', 16: '-341x238y-562z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-341x238y-562z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-341x238y-562z', 5: '#686886', 6: 731, 7: 24, 8: Decimal('699.1201613456731'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: built-in method send of _multiprocessing.PipeConnection object at 0x000000000290DE60; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-340x566y-230z', 16: '-349x217y-566z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-349x217y-566z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-349x217y-566z', 5: '#686886', 6: 732, 7: 24, 8: Decimal('699.4612212267382'), 9: Decimal('0'), 10: 6, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: built-in method recv of _multiprocessing.PipeConnection object at 0x000000000290DA10; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-341x238y-562z', 16: '-34x275y-642z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-34x275y-642z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-34x275y-642z', 5: '#686886', 6: 733, 7: 24, 8: Decimal('699.2460225128206'), 9: Decimal('0'), 10: 6, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: built-in method poll of _multiprocessing.PipeConnection object at 0x000000000290DA10; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-349x217y-566z', 16: '-352x11y-604z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-352x11y-604z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-352x11y-604z', 5: '#686886', 6: 734, 7: 24, 8: Decimal('699.1716527434447'), 9: Decimal('0'), 10: 6, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-34x275y-642z', 16: '-209x632y-215z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-354x196y-570z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-354x196y-570z', 5: '#33570E', 6: 701, 7: 8, 8: Decimal('699.0221741833374'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5c) activated; semlock2xi-of-SemLock4Xi-activated: ; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-357x30y-601z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-357x30y-601z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-357x30y-601z', 5: '#33570E', 6: 702, 7: 8, 8: Decimal('699.6784975972893'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5d) returning; init-of-SemLock4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-354x196y-570z', 16: '-101x215y-658z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-359x174y-574z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-359x174y-574z', 5: '#BEF781', 6: 718, 7: 10, 8: Decimal('699.0228894678629'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-299x320y-545z', 16: '-359x546y-248z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-359x546y-248z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-359x546y-248z', 5: '#BEF781', 6: 719, 7: 10, 8: Decimal('698.9284655814213'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Queue4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-359x174y-574z', 16: '-361x50y-597z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-361x50y-597z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-361x50y-597z', 5: '#BEF781', 6: 720, 7: 10, 8: Decimal('699.4497837586341'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _after_fork; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-359x546y-248z', 16: '-362x153y-578z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-362x153y-578z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-362x153y-578z', 5: '#BEF781', 6: 721, 7: 10, 8: Decimal('698.9542188155101'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2_after_fork; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-361x50y-597z', 16: '-363x70y-593z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-363x70y-593z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-363x70y-593z', 5: '#BEF781', 6: 722, 7: 10, 8: Decimal('698.7975386333297'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-362x153y-578z', 16: '-365x111y-586z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-365x111y-586z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-365x111y-586z', 5: '#BEF781', 6: 723, 7: 10, 8: Decimal('699.2438773418041'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-363x70y-593z', 16: '-302x585y-235z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-365x132y-582z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-365x132y-582z', 5: '#BEF781', 6: 751, 7: 10, 8: Decimal('699.5519994968208'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-255x376y-531z', 16: '-365x90y-590z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-365x90y-590z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-365x90y-590z', 5: '#BEF781', 6: 752, 7: 10, 8: Decimal('699.5891651533777'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Queue4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-365x132y-582z', 16: '-368x545y-237z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-368x545y-237z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-368x545y-237z', 5: '#BEF781', 6: 753, 7: 10, 8: Decimal('699.0121601231269'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-365x90y-590z', 16: '-385x525y-254z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-385x525y-254z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-385x525y-254z', 5: '#BEF781', 6: 754, 7: 10, 8: Decimal('698.8318825010776'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2__init__; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-368x545y-237z', 16: '-395x523y-243z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-395x523y-243z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-395x523y-243z', 5: '#BEF781', 6: 755, 7: 10, 8: Decimal('699.0014306137006'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-385x525y-254z', 16: '-411x502y-261z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-411x502y-261z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-411x502y-261z', 5: '#BEF781', 6: 756, 7: 10, 8: Decimal('699.3182394303755'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-395x523y-243z', 16: '-136x65y-683z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-420x500y-250z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-420x500y-250z', 5: '#BEF781', 6: 779, 7: 10, 8: Decimal('699.2138442565335'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x454y-508z', 16: '-435x478y-267z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-435x478y-267z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-435x478y-267z', 5: '#BEF781', 6: 780, 7: 10, 8: Decimal('699.2839194490318'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Pipe4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-420x500y-250z', 16: '-441x543y-2z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-441x543y-2z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-441x543y-2z', 5: '#BEF781', 6: 781, 7: 10, 8: Decimal('699.5241239585665'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: Pipe4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-435x478y-267z', 16: '-444x476y-256z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-444x476y-256z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-444x476y-256z', 5: '#BEF781', 6: 782, 7: 10, 8: Decimal('699.4626508971012'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-441x543y-2z', 16: '-457x452y-274z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-457x452y-274z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-457x452y-274z', 5: '#BEF781', 6: 783, 7: 10, 8: Decimal('698.7338549118684'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-444x476y-256z', 16: '-466x450y-263z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-466x450y-263z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-466x450y-263z', 5: '#BEF781', 6: 784, 7: 10, 8: Decimal('699.1602105383287'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-457x452y-274z', 16: '-176x644y-208z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-469x519y-9z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-469x519y-9z', 5: '#4C7094', 6: 786, 7: 30, 8: Decimal('699.5734414627245'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-pipe4xi-started: function get_af_pipe4xi at 0x00000000033559C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x644y-208z', 16: '-478x426y-280z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-478x426y-280z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-478x426y-280z', 5: '#4C7094', 6: 787, 7: 30, 8: Decimal('698.8275896099123'), 9: Decimal('-1'), 10: 6, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-469x519y-9z', 16: '-179x441y-513z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-487x423y-269z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-487x423y-269z', 5: '#4C7094', 6: 712, 7: 30, 8: Decimal('698.8984189422666'), 9: Decimal('-1'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-516x370y-293z', 16: '-48x266y-645z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-48x266y-645z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-48x266y-645z', 5: '#4C7094', 6: 713, 7: 30, 8: Decimal('699.3461231750699'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-487x423y-269z', 16: '-111x478y-498z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-495x493y-16z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-495x493y-16z', 5: '#4C7094', 6: 772, 7: 30, 8: Decimal('698.8061247585056'), 9: Decimal('-1'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-271x358y-536z', 16: '-498x399y-287z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-498x399y-287z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-498x399y-287z', 5: '#4C7094', 6: 773, 7: 30, 8: Decimal('699.6956481213814'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-495x493y-16z', 16: '-272x602y-228z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-507x395y-276z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-507x395y-276z', 5: '#4C7094', 6: 710, 7: 30, 8: Decimal('699.464080564542'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-524x367y-282z', 16: '-516x370y-293z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-516x370y-293z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-516x370y-293z', 5: '#4C7094', 6: 711, 7: 30, 8: Decimal('699.2889245512187'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-507x395y-276z', 16: '-487x423y-269z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-520x466y-23z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-520x466y-23z', 5: '#4C7094', 6: 708, 7: 30, 8: Decimal('698.6308037869501'), 9: Decimal('-1'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x204y-660z', 16: '-524x367y-282z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-524x367y-282z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-524x367y-282z', 5: '#4C7094', 6: 709, 7: 30, 8: Decimal('699.1344648921264'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-520x466y-23z', 16: '-507x395y-276z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-532x341y-299z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-532x341y-299z', 5: '#4C7094', 6: 738, 7: 30, 8: Decimal('699.0751032614451'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x654y-202z', 16: '-540x337y-288z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-540x337y-288z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 88, 4: 8746.479546926128}, 4: 'dragon-540x337y-288z', 5: '#4C7094', 6: 743, 7: 30, 8: Decimal('698.650842696121'), 9: Decimal('-1'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-532x341y-299z', 16: '-20x283y-639z', 17: '-136x144y-671z', 18: '-354x196y-570z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-106x259y-749z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-106x259y-749z', 5: '#356C6C', 6: 805, 7: 20, 8: Decimal('799.5736363837917'), 9: Decimal('0'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-109x3y-792z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-109x3y-792z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-109x3y-792z', 5: '#356C6C', 6: 810, 7: 20, 8: Decimal('799.4710751490638'), 9: Decimal('0'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-106x259y-749z', 16: '-116x246y-752z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-116x246y-752z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-116x246y-752z', 5: '#356C6C', 6: 815, 7: 20, 8: Decimal('799.6724329373872'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-109x3y-792z', 16: '-117x9y-791z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-117x9y-791z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-117x9y-791z', 5: '#356C6C', 6: 820, 7: 20, 8: Decimal('799.6568013841938'), 9: Decimal('0'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-116x246y-752z', 16: '-124x17y-790z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-124x17y-790z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-124x17y-790z', 5: '#356C6C', 6: 825, 7: 20, 8: Decimal('799.8531115148581'), 9: Decimal('0'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-117x9y-791z', 16: '-124x758y-223z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-124x758y-223z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-124x758y-223z', 5: '#356C6C', 6: 830, 7: 20, 8: Decimal('799.7930982447898'), 9: Decimal('0'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-124x17y-790z', 16: '-125x233y-754z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-125x233y-754z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-125x233y-754z', 5: '#356C6C', 6: 835, 7: 20, 8: Decimal('799.0181474785163'), 9: Decimal('0'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-124x758y-223z', 16: '-127x546y-569z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-127x546y-569z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-127x546y-569z', 5: '#356C6C', 6: 836, 7: 20, 8: Decimal('798.7527777729478'), 9: Decimal('-1'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x233y-754z', 16: '-131x24y-788z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-131x24y-788z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-131x24y-788z', 5: '#356C6C', 6: 837, 7: 20, 8: Decimal('799.1751998154097'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-127x546y-569z', 16: '-249x723y-233z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-133x220y-757z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-133x220y-757z', 5: '#356C6C', 6: 845, 7: 20, 8: Decimal('799.4610684705041'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantConnection4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-204x504y-586z', 16: '-134x760y-209z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-134x760y-209z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-134x760y-209z', 5: '#356C6C', 6: 846, 7: 20, 8: Decimal('799.5229827841099'), 9: Decimal('0'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-133x220y-757z', 16: '-137x33y-787z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-137x33y-787z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-137x33y-787z', 5: '#356C6C', 6: 847, 7: 20, 8: Decimal('799.5167290307314'), 9: Decimal('0'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-134x760y-209z', 16: '-140x206y-759z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-140x206y-759z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-140x206y-759z', 5: '#356C6C', 6: 848, 7: 20, 8: Decimal('798.8222580774775'), 9: Decimal('-1'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x33y-787z', 16: '-143x43y-785z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-143x43y-785z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-143x43y-785z', 5: '#356C6C', 6: 849, 7: 20, 8: Decimal('799.0763417846883'), 9: Decimal('0'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-140x206y-759z', 16: '-146x193y-762z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-146x193y-762z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-146x193y-762z', 5: '#356C6C', 6: 850, 7: 20, 8: Decimal('799.5054721513793'), 9: Decimal('0'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-143x43y-785z', 16: '-148x53y-784z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-148x53y-784z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-148x53y-784z', 5: '#356C6C', 6: 851, 7: 20, 8: Decimal('799.6055277447749'), 9: Decimal('0'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-146x193y-762z', 16: '-151x179y-764z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-151x179y-764z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-151x179y-764z', 5: '#356C6C', 6: 852, 7: 20, 8: Decimal('799.085727566198'), 9: Decimal('0'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-148x53y-784z', 16: '-152x63y-782z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-152x63y-782z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-152x63y-782z', 5: '#356C6C', 6: 853, 7: 20, 8: Decimal('799.1226439039255'), 9: Decimal('0'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-151x179y-764z', 16: '-153x533y-575z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-153x533y-575z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-153x533y-575z', 5: '#356C6C', 6: 854, 7: 20, 8: Decimal('798.8260135974541'), 9: Decimal('-1'), 10: 6, 11: '{passed; buffersize-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-152x63y-782z', 16: '-155x165y-767z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-155x165y-767z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-155x165y-767z', 5: '#356C6C', 6: 855, 7: 20, 8: Decimal('799.7118230962951'), 9: Decimal('0'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-153x533y-575z', 16: '-155x75y-781z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-155x75y-781z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-155x75y-781z', 5: '#356C6C', 6: 860, 7: 20, 8: Decimal('799.7568380451648'), 9: Decimal('0'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x165y-767z', 16: '-158x151y-769z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-158x151y-769z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-158x151y-769z', 5: '#356C6C', 6: 865, 7: 20, 8: Decimal('799.4535633793873'), 9: Decimal('0'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x75y-781z', 16: '-158x87y-779z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-158x87y-779z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-158x87y-779z', 5: '#356C6C', 6: 870, 7: 20, 8: Decimal('799.6086542803298'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-158x151y-769z', 16: '-160x138y-771z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-160x138y-771z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-160x138y-771z', 5: '#356C6C', 6: 875, 7: 20, 8: Decimal('799.42792045312'), 9: Decimal('0'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-158x87y-779z', 16: '-160x99y-777z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-160x99y-777z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-160x99y-777z', 5: '#356C6C', 6: 880, 7: 20, 8: Decimal('799.4560650842546'), 9: Decimal('0'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-160x138y-771z', 16: '-161x111y-775z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-161x111y-775z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-161x111y-775z', 5: '#356C6C', 6: 885, 7: 20, 8: Decimal('799.2915613216494'), 9: Decimal('0'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-160x99y-777z', 16: '-161x125y-773z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-161x125y-773z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-161x125y-773z', 5: '#356C6C', 6: 890, 7: 20, 8: Decimal('799.4216659560835'), 9: Decimal('0'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-161x111y-775z', 16: '-163x748y-230z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-163x748y-230z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-163x748y-230z', 5: '#356C6C', 6: 891, 7: 20, 8: Decimal('799.35786729099'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-161x125y-773z', 16: '-173x750y-217z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-173x750y-217z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-173x750y-217z', 5: '#356C6C', 6: 892, 7: 20, 8: Decimal('799.6986932589049'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-163x748y-230z', 16: '-211x737y-225z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-179x519y-581z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-179x519y-581z', 5: '#356C6C', 6: 894, 7: 20, 8: Decimal('799.3516122458252'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize-of-ConstantConnection4Xi-started: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-211x737y-225z', 16: '-201x736y-238z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-201x736y-238z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-201x736y-238z', 5: '#356C6C', 6: 895, 7: 20, 8: Decimal('799.2127376362316'), 9: Decimal('0'), 10: 6, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-179x519y-581z', 16: '-310x410y-612z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-204x504y-586z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-204x504y-586z', 5: '#BA82EB', 6: 844, 7: 19, 8: Decimal('799.3922691645198'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-2012-0-3joi_8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-275x706y-253z', 16: '-133x220y-757z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-211x737y-225z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-211x737y-225z', 5: '#BA82EB', 6: 893, 7: 19, 8: Decimal('798.9461809158362'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/8a) got; cc2xi-got-by-Pipe4Xi: constant_connection4xi.ConstantConnection4Xi object at 0x000000000396BA58; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-173x750y-217z', 16: '-179x519y-581z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-228x487y-591z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-228x487y-591z', 5: '#BA82EB', 6: 898, 7: 19, 8: Decimal('799.0206505466551'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-311x689y-261z', 16: '-239x722y-246z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-239x722y-246z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-239x722y-246z', 5: '#BA82EB', 6: 899, 7: 19, 8: Decimal('799.3253405216176'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8f) set; openmode2xi-set-by-Pipe4Xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x487y-591z', 16: '-23x323y-731z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-23x323y-731z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-23x323y-731z', 5: '#BA82EB', 6: 900, 7: 19, 8: Decimal('799.5117259928087'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8g) set; access2xi-set-by-Pipe4Xi to: 1073741824; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x722y-246z', 16: '+0x+0y+0z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-249x723y-233z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-249x723y-233z', 5: '#4C7094', 6: 838, 7: 30, 8: Decimal('799.3866398683431'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-inet4xi-started: function get_af_inet4xi at 0x00000000033558C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x24y-788z', 16: '-250x469y-597z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-250x469y-597z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-250x469y-597z', 5: '#4C7094', 6: 839, 7: 30, 8: Decimal('799.2934379813211'), 9: Decimal('0'), 10: 6, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 1, 14: '-0x-0y-0z', 15: '-249x723y-233z', 16: '-286x707y-240z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-271x450y-602z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-271x450y-602z', 5: '#4C7094', 6: 842, 7: 30, 8: Decimal('798.9649554267071'), 9: Decimal('-1'), 10: 6, 11: '{started; get-af-pipe4xi-started: function get_af_pipe4xi at 0x00000000033559C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-291x430y-607z', 16: '-275x706y-253z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-275x706y-253z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-275x706y-253z', 5: '#4C7094', 6: 843, 7: 30, 8: Decimal('798.7928392267922'), 9: Decimal('-1'), 10: 6, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-271x450y-602z', 16: '-204x504y-586z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-286x707y-240z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-286x707y-240z', 5: '#4C7094', 6: 840, 7: 30, 8: Decimal('799.5279857515933'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-unix4xi-started: function get_af_unix4xi at 0x0000000003355948; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 1, 14: '-0x-0y-0z', 15: '-250x469y-597z', 16: '-291x430y-607z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-291x430y-607z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-291x430y-607z', 5: '#4C7094', 6: 841, 7: 30, 8: Decimal('798.7678010535977'), 9: Decimal('-1'), 10: 6, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 1, 14: '-0x-0y-0z', 15: '-286x707y-240z', 16: '-271x450y-602z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-310x410y-612z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-310x410y-612z', 5: '#4C7094', 6: 896, 7: 30, 8: Decimal('799.2146144809916'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize4xi-started: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x736y-238z', 16: '-311x689y-261z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][800]["-311x689y-261z"] = {'2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 44, 4: 22847.946571562134}, 4: 'dragon-311x689y-261z', 5: '#4C7094', 6: 897, 7: 30, 8: Decimal('799.7268283607847'), 9: Decimal('0'), 10: 6, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x410y-612z', 16: '-228x487y-591z', 17: '-23x323y-731z', 18: '-106x259y-749z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-103x354y-929z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-103x354y-929z', 5: '#33570E', 6: 1008, 7: 8, 8: Decimal('999.4828662863611'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/7b) created; csyn2xi-of-boundedsemaphore2xi-created-by-init-of-BoundedSemaphore4Xi: constant_synchronize4xi.ConstantSynchronize4Xi object at 0x000000000397B438; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-185x66y-980z', 16: '-189x224y-955z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-105x957y-269z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-105x957y-269z', 5: '#33570E', 6: 1013, 7: 8, 8: Decimal('999.6174268188805'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/7b) set; semaphore-of-boundedsemaphore2xi-set-by-init-of-BoundedSemaphore4Xi to: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-683x609y-401z', 16: '-526x779y-338z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-118x339y-933z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-118x339y-933z', 5: '#33570E', 6: 1016, 7: 8, 8: Decimal('999.6669445370293'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/7b) set; maxvalue-of-boundedsemaphore2xi-set-by-init-of-BoundedSemaphore4Xi to: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-551x750y-364z', 16: '-68x381y-921z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-124x697y-705z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-124x697y-705z', 5: '#33570E', 6: 1019, 7: 8, 8: Decimal('999.1045991286397'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/7b) set; semlock-of-boundedsemaphore2xi-set-by-init-of-BoundedSemaphore4Xi to: _multiprocessing.SemLock object at 0x0000000003965DC8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-696x605y-385z', 16: '-132x324y-936z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-132x324y-936z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-132x324y-936z', 5: '#33570E', 6: 1020, 7: 8, 8: Decimal('999.2477170351705'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7b) passing; semaphore-of-boundedsemaphore2xi-passing-to-SemLock4Xi-init-by-init-of-BoundedSemaphore4Xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-124x697y-705z', 16: '-137x4y-990z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-137x4y-990z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-137x4y-990z', 5: '#33570E', 6: 1021, 7: 8, 8: Decimal('999.4423445101773'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7c) passing; value-passing-to-SemLock4Xi-init-by-init-of-BoundedSemaphore4Xi: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-132x324y-936z', 16: '-145x308y-940z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-145x308y-940z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-145x308y-940z', 5: '#33570E', 6: 1022, 7: 8, 8: Decimal('999.7444673515328'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7d) passing; maxvalue-of-boundedsemaphore2xi-passing-to-SemLock4Xi-init-by-init-of-BoundedSemaphore4Xi: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x4y-990z', 16: '-200x172y-964z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-146x12y-989z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-146x12y-989z', 5: '#33570E', 6: 1076, 7: 8, 8: Decimal('999.7904780502763'), 9: Decimal('0'), 10: 6, 11: '{performed; SemLock4Xi-init-performed-by-init-of-BoundedSemaphore4Xi: function __init__ at 0x000000000350E848; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-344x883y-317z', 16: '-155x21y-987z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-155x21y-987z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-155x21y-987z', 5: '#33570E', 6: 1077, 7: 8, 8: Decimal('999.3172669377828'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/7b) inherited; Semaphore4Xi-inherited-by-boundedsemaphore2xi-of-BoundedSemaphore4Xi: class 'semaphore4xi.Semaphore4Xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-146x12y-989z', 16: '-155x947y-279z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-155x947y-279z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-155x947y-279z', 5: '#33570E', 6: 1078, 7: 8, 8: Decimal('999.3372804013668'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/7c) activated; boundedsemaphore2xi-of-BoundedSemaphore4Xi-activated: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x21y-987z', 16: '-156x292y-943z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-156x292y-943z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-156x292y-943z', 5: '#33570E', 6: 1079, 7: 8, 8: Decimal('999.4243343045035'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/7d) returning; init-of-BoundedSemaphore4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x947y-279z', 16: '-168x950y-262z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-158x683y-712z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-158x683y-712z', 5: '#33570E', 6: 1057, 7: 8, 8: Decimal('999.1981785411741'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3b) started; repr-of-BoundedSemaphore4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-446x429y-785z', 16: '-708x705y-22z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-164x31y-985z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-164x31y-985z', 5: '#33570E', 6: 1064, 7: 8, 8: Decimal('999.0405397179836'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/3b) set; value-set-by-repr-of-BoundedSemaphore4Xi to: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-587x717y-373z', 16: '-167x275y-946z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-167x275y-946z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-167x275y-946z', 5: '#33570E', 6: 1065, 7: 8, 8: Decimal('999.214691645394'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3b) returning; repr-returning-by-repr-of-BoundedSemaphore4Xi: see trace, please; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-164x31y-985z', 16: '-311x904y-291z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-168x950y-262z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-168x950y-262z', 5: '#33570E', 6: 1080, 7: 8, 8: Decimal('999.6839500562165'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3b) started; repr-of-BoundedSemaphore4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-156x292y-943z', 16: '-724x565y-394z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-171x42y-984z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-171x42y-984z', 5: '#33570E', 6: 1087, 7: 8, 8: Decimal('999.6304317096394'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/3b) set; value-set-by-repr-of-BoundedSemaphore4Xi to: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-621x683y-382z', 16: '-175x258y-949z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-175x258y-949z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-175x258y-949z', 5: '#33570E', 6: 1088, 7: 8, 8: Decimal('998.8943888119504'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/3b) returning; repr-returning-by-repr-of-BoundedSemaphore4Xi: see trace, please; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-BoundedSemaphore4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-171x42y-984z', 16: '-192x667y-719z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'boundedsemaphore4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-178x53y-982z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-178x53y-982z', 5: '#356C6C', 6: 1005, 7: 20, 8: Decimal('999.4083249603237'), 9: Decimal('0'), 10: 6, 11: '{activated; constantsynchronize2xi-of-ConstantSynchronize4Xi-activated: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-183x241y-952z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-183x241y-952z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-183x241y-952z', 5: '#356C6C', 6: 1006, 7: 20, 8: Decimal('998.9364344141222'), 9: Decimal('-1'), 10: 6, 11: "{inherited; object-inherited-by-constantsynchronize2xi-of-ConstantSynchronize4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-178x53y-982z', 16: '-185x66y-980z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-185x66y-980z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-185x66y-980z', 5: '#356C6C', 6: 1007, 7: 20, 8: Decimal('999.4903701387022'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantSynchronize4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-183x241y-952z', 16: '-103x354y-929z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-189x224y-955z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-189x224y-955z', 5: '#356C6C', 6: 1009, 7: 20, 8: Decimal('998.9604596779594'), 9: Decimal('-1'), 10: 6, 11: '{started; get-semaphore-of-ConstantSynchronize4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_semaphore-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x354y-929z', 16: '-190x79y-978z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-190x79y-978z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-190x79y-978z', 5: '#356C6C', 6: 1010, 7: 20, 8: Decimal('999.4123273204108'), 9: Decimal('0'), 10: 6, 11: '{returning; get-semaphore-synchronize4xi-function-returning-by-get-semaphore-of-ConstantSynchronize4Xi: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_semaphore-of-ConstantSynchronize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-189x224y-955z', 16: '-670x741y-12z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-192x667y-719z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-192x667y-719z', 5: '#686886', 6: 1089, 7: 24, 8: Decimal('999.3567931424692'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/11b) set; sem-of-queue2xi-set-by-init-of-Queue4Xi to: BoundedSemaphore4Xi(value=1, maxvalue=2147483647); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-175x258y-949z', 16: '-194x206y-958z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-194x206y-958z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-194x206y-958z', 5: '#686886', 6: 1090, 7: 24, 8: Decimal('998.9174140037804'), 9: Decimal('-1'), 10: 6, 11: '{started; after-fork-of-Queue4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-192x667y-719z', 16: '-515x71y-853z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-194x94y-976z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-194x94y-976z', 5: '#686886', 6: 1097, 7: 24, 8: Decimal('999.5238866580428'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x00000000038C69F0, 0); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-522x158y-837z', 16: '-198x108y-974z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-198x108y-974z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-198x108y-974z', 5: '#686886', 6: 1098, 7: 24, 8: Decimal('999.7719740020722'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-194x94y-976z', 16: '-198x189y-961z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-198x189y-961z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-198x189y-961z', 5: '#686886', 6: 1099, 7: 24, 8: Decimal('999.2226979007232'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-198x108y-974z', 16: '-200x124y-971z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-200x124y-971z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-200x124y-971z', 5: '#686886', 6: 1100, 7: 24, 8: Decimal('999.10810225921'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-198x189y-961z', 16: '+0x+0y+0z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-200x172y-964z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-200x172y-964z', 5: '#33570E', 6: 1023, 7: 8, 8: Decimal('999.4398431121305'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5b) started; init-of-SemLock4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-145x308y-940z', 16: '-201x139y-969z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-201x139y-969z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-201x139y-969z', 5: '#33570E', 6: 1024, 7: 8, 8: Decimal('999.3412830459872'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5c) borning; semlock2xi-of-SemLock4Xi-borning: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-200x172y-964z', 16: '-201x156y-966z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-201x156y-966z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-201x156y-966z', 5: '#33570E', 6: 1025, 7: 8, 8: Decimal('998.945944483484'), 9: Decimal('-1'), 10: 6, 11: "{(Step 1/5d) inheriting; object-inheriting-by-semlock2xi-of-SemLock4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-201x139y-969z', 16: '-203x935y-288z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-203x935y-288z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-203x935y-288z', 5: '#33570E', 6: 1026, 7: 8, 8: Decimal('999.1886708725234'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5e) passed; kind-passed-to-init-of-SemLock4Xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-201x156y-966z', 16: '-216x937y-272z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-216x937y-272z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-216x937y-272z', 5: '#33570E', 6: 1027, 7: 8, 8: Decimal('999.3042579715149'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5f) passed; value-passed-to-init-of-SemLock4Xi: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-203x935y-288z', 16: '-224x649y-726z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-224x649y-726z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-224x649y-726z', 5: '#33570E', 6: 1028, 7: 8, 8: Decimal('999.2262006172576'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5g) passed; maxvalue-passed-to-init-of-SemLock4Xi: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-216x937y-272z', 16: '-462x400y-791z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-251x920y-298z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-251x920y-298z', 5: '#33570E', 6: 1035, 7: 8, 8: Decimal('999.102096884998'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5b) passing; kind-passing-to-SemLock-by-init-of-SemLock4Xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-498x310y-809z', 16: '-255x630y-733z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-255x630y-733z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-255x630y-733z', 5: '#33570E', 6: 1036, 7: 8, 8: Decimal('999.6069227451359'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5c) passing; value-passing-to-SemLock-by-init-of-SemLock4Xi: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-251x920y-298z', 16: '-264x922y-281z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-264x922y-281z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-264x922y-281z', 5: '#33570E', 6: 1037, 7: 8, 8: Decimal('999.3703017400508'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5d) passing; maxvalue-passing-to-SemLock-by-init-of-SemLock4Xi: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-255x630y-733z', 16: '-285x609y-739z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-285x609y-739z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-285x609y-739z', 5: '#33570E', 6: 1038, 7: 8, 8: Decimal('999.1131067101462'), 9: Decimal('0'), 10: 6, 11: "{(Step 2/5e) calling; SemLock-of-multiprocessing-calling-by-init-of-SemLock4Xi: class '_multiprocessing.SemLock'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-264x922y-281z', 16: '-298x903y-307z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-298x903y-307z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-298x903y-307z', 5: '#33570E', 6: 1039, 7: 8, 8: Decimal('999.2307040919029'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5f) set; semlock-handle-set-by-init-of-SemLock4Xi to: _multiprocessing.SemLock object at 0x00000000038DFA58; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-285x609y-739z', 16: '-29x404y-913z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-29x404y-913z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-29x404y-913z', 5: '#33570E', 6: 1040, 7: 8, 8: Decimal('998.812294678034'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/5g) set; semlock-of-semlock2xi-set-by-init-of-SemLock4Xi to: _multiprocessing.SemLock object at 0x00000000038DFA58; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-298x903y-307z', 16: '-357x884y-300z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-311x904y-291z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-311x904y-291z', 5: '#33570E', 6: 1066, 7: 8, 8: Decimal('999.3087610943877'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/5b) performed; make-methods-of-semlock2xi-performed-by-init-of-SemLock4Xi: bound method BoundedSemaphore4Xi._make_methods of BoundedSemaphore4Xi(value=1, maxvalue=2147483647); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-167x275y-946z', 16: '-744x667y-32z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-313x586y-746z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-313x586y-746z', 5: '#33570E', 6: 1073, 7: 8, 8: Decimal('998.9399381344206'), 9: Decimal('-1'), 10: 6, 11: "{(Step 5/5b) inherited; object-inherited-by-semlock2xi-of-SemLock4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-749x524y-403z', 16: '-339x563y-753z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-339x563y-753z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-339x563y-753z', 5: '#33570E', 6: 1074, 7: 8, 8: Decimal('999.449348391403'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5c) activated; semlock2xi-of-SemLock4Xi-activated: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-313x586y-746z', 16: '-344x883y-317z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-344x883y-317z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-344x883y-317z', 5: '#33570E', 6: 1075, 7: 8, 8: Decimal('999.2567237702232'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5d) returning; init-of-SemLock4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-339x563y-753z', 16: '-146x12y-989z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-357x884y-300z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-357x884y-300z', 5: '#33570E', 6: 1041, 7: 8, 8: Decimal('999.4523500397605'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/6b) started; make-methods-of-SemLock4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-29x404y-913z', 16: '-49x393y-917z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-364x538y-759z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-364x538y-759z', 5: '#33570E', 6: 1048, 7: 8, 8: Decimal('999.0100099598602'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6b) using; semlock-acquire-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038DFA58; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-513x781y-354z', 16: '-387x512y-766z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-387x512y-766z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-387x512y-766z', 5: '#33570E', 6: 1049, 7: 8, 8: Decimal('999.3342784073806'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6c) set; acquire-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038DFA58; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-364x538y-759z', 16: '-388x861y-326z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-388x861y-326z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-388x861y-326z', 5: '#33570E', 6: 1050, 7: 8, 8: Decimal('999.0700676128777'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6b) using; semlock-release-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method release of _multiprocessing.SemLock object at 0x00000000038DFA58; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-387x512y-766z', 16: '-402x861y-310z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-402x861y-310z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-402x861y-310z', 5: '#33570E', 6: 1051, 7: 8, 8: Decimal('999.5123811139109'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6c) set; release-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method release of _multiprocessing.SemLock object at 0x00000000038DFA58; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-388x861y-326z', 16: '-408x485y-772z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-408x485y-772z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-408x485y-772z', 5: '#33570E', 6: 1052, 7: 8, 8: Decimal('998.8358223451941'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/6b) using; semlock-enter-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038DFA58; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-402x861y-310z', 16: '-428x458y-778z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-428x458y-778z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-428x458y-778z', 5: '#33570E', 6: 1053, 7: 8, 8: Decimal('999.1156089262143'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6c) set; enter-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038DFA58; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-408x485y-772z', 16: '-431x836y-336z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-431x836y-336z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-431x836y-336z', 5: '#33570E', 6: 1054, 7: 8, 8: Decimal('998.7757506067115'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/6b) using; semlock-exit-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038DFA58; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-428x458y-778z', 16: '-445x836y-319z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-445x836y-319z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-445x836y-319z', 5: '#33570E', 6: 1055, 7: 8, 8: Decimal('999.3407827162864'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6c) set; exit-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038DFA58; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-431x836y-336z', 16: '-446x429y-785z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-446x429y-785z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-446x429y-785z', 5: '#33570E', 6: 1056, 7: 8, 8: Decimal('999.5909163252735'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/6b) returning; make-methods-of-SemLock4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-445x836y-319z', 16: '-158x683y-712z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-462x400y-791z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-462x400y-791z', 5: '#BEF781', 6: 1029, 7: 10, 8: Decimal('999.562404254982'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-224x649y-726z', 16: '-473x810y-345z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-473x810y-345z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-473x810y-345z', 5: '#BEF781', 6: 1030, 7: 10, 8: Decimal('999.4268357413663'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-462x400y-791z', 16: '-476x370y-797z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-476x370y-797z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-476x370y-797z', 5: '#BEF781', 6: 1031, 7: 10, 8: Decimal('999.3422837046375'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-473x810y-345z', 16: '-486x809y-329z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-486x809y-329z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-486x809y-329z', 5: '#BEF781', 6: 1032, 7: 10, 8: Decimal('999.4588535802762'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-476x370y-797z', 16: '-488x340y-803z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-488x340y-803z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-488x340y-803z', 5: '#BEF781', 6: 1033, 7: 10, 8: Decimal('999.2762380843448'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-486x809y-329z', 16: '-498x310y-809z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-498x310y-809z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-498x310y-809z', 5: '#BEF781', 6: 1034, 7: 10, 8: Decimal('999.2922495446464'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-488x340y-803z', 16: '-251x920y-298z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-49x393y-917z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-49x393y-917z', 5: '#BEF781', 6: 1042, 7: 10, 8: Decimal('998.8688602614459'), 9: Decimal('-1'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-357x884y-300z', 16: '-503x16y-863z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-503x16y-863z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-503x16y-863z', 5: '#BEF781', 6: 1043, 7: 10, 8: Decimal('999.0165163799846'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-49x393y-917z', 16: '-507x280y-815z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-507x280y-815z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-507x280y-815z', 5: '#BEF781', 6: 1044, 7: 10, 8: Decimal('999.8369867133342'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _make_methods; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-503x16y-863z', 16: '-510x43y-858z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-510x43y-858z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-510x43y-858z', 5: '#BEF781', 6: 1045, 7: 10, 8: Decimal('999.0560544834309'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-507x280y-815z', 16: '-513x249y-820z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-513x249y-820z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-513x249y-820z', 5: '#BEF781', 6: 1046, 7: 10, 8: Decimal('998.7842609893289'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-510x43y-858z', 16: '-513x781y-354z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-513x781y-354z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-513x781y-354z', 5: '#BEF781', 6: 1047, 7: 10, 8: Decimal('999.2226979007232'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-513x249y-820z', 16: '-364x538y-759z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-515x71y-853z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-515x71y-853z', 5: '#BEF781', 6: 1091, 7: 10, 8: Decimal('998.9369349463459'), 9: Decimal('-1'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x206y-958z', 16: '-518x219y-826z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-518x219y-826z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-518x219y-826z', 5: '#BEF781', 6: 1092, 7: 10, 8: Decimal('999.2802409734719'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Queue4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-515x71y-853z', 16: '-519x100y-848z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-519x100y-848z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-519x100y-848z', 5: '#BEF781', 6: 1093, 7: 10, 8: Decimal('999.2322052456076'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _after_fork; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-518x219y-826z', 16: '-521x188y-832z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-521x188y-832z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-521x188y-832z', 5: '#BEF781', 6: 1094, 7: 10, 8: Decimal('999.5043771790097'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2_after_fork; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-519x100y-848z', 16: '-522x129y-843z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-522x129y-843z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-522x129y-843z', 5: '#BEF781', 6: 1095, 7: 10, 8: Decimal('999.8869936147785'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-521x188y-832z', 16: '-522x158y-837z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-522x158y-837z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-522x158y-837z', 5: '#BEF781', 6: 1096, 7: 10, 8: Decimal('999.008007975912'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-522x129y-843z', 16: '-194x94y-976z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-526x779y-338z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-526x779y-338z', 5: '#4C7094', 6: 1014, 7: 30, 8: Decimal('998.8798726573682'), 9: Decimal('-1'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x957y-269z', 16: '-551x750y-364z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-551x750y-364z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-551x750y-364z', 5: '#4C7094', 6: 1015, 7: 30, 8: Decimal('999.2982537761186'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-526x779y-338z', 16: '-118x339y-933z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-564x748y-348z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-564x748y-348z', 5: '#4C7094', 6: 1062, 7: 30, 8: Decimal('999.3517899118408'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-634x680y-366z', 16: '-587x717y-373z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-587x717y-373z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-587x717y-373z', 5: '#4C7094', 6: 1063, 7: 30, 8: Decimal('998.8928871505693'), 9: Decimal('-1'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-564x748y-348z', 16: '-164x31y-985z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-600x715y-357z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-600x715y-357z', 5: '#4C7094', 6: 1085, 7: 30, 8: Decimal('999.336780069662'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-666x643y-376z', 16: '-621x683y-382z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-621x683y-382z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-621x683y-382z', 5: '#4C7094', 6: 1086, 7: 30, 8: Decimal('999.0265261743554'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-600x715y-357z', 16: '-171x42y-984z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-631x775y-2z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-631x775y-2z', 5: '#4C7094', 6: 1060, 7: 30, 8: Decimal('999.3948168766937'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-711x570y-410z', 16: '-634x680y-366z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-634x680y-366z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-634x680y-366z', 5: '#4C7094', 6: 1061, 7: 30, 8: Decimal('999.1556435310767'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-631x775y-2z', 16: '-564x748y-348z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-653x647y-391z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-653x647y-391z', 5: '#4C7094', 6: 1083, 7: 30, 8: Decimal('998.9489476444729'), 9: Decimal('-1'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-737x529y-419z', 16: '-666x643y-376z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-666x643y-376z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-666x643y-376z', 5: '#4C7094', 6: 1084, 7: 30, 8: Decimal('999.1901720893776'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-653x647y-391z', 16: '-600x715y-357z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-670x741y-12z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-670x741y-12z', 5: '#4C7094', 6: 1011, 7: 30, 8: Decimal('999.0620601344043'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x79y-978z', 16: '-683x609y-401z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-683x609y-401z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-683x609y-401z', 5: '#4C7094', 6: 1012, 7: 30, 8: Decimal('999.0850814620344'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-670x741y-12z', 16: '-105x957y-269z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-68x381y-921z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-68x381y-921z', 5: '#4C7094', 6: 1017, 7: 30, 8: Decimal('999.0125124341537'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-118x339y-933z', 16: '-696x605y-385z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-696x605y-385z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-696x605y-385z', 5: '#4C7094', 6: 1018, 7: 30, 8: Decimal('999.3327774070057'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-68x381y-921z', 16: '-124x697y-705z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-708x705y-22z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-708x705y-22z', 5: '#4C7094', 6: 1058, 7: 30, 8: Decimal('999.3863116933311'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x683y-712z', 16: '-711x570y-410z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-711x570y-410z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-711x570y-410z', 5: '#4C7094', 6: 1059, 7: 30, 8: Decimal('999.2602263674863'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-708x705y-22z', 16: '-631x775y-2z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-724x565y-394z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-724x565y-394z', 5: '#4C7094', 6: 1081, 7: 30, 8: Decimal('999.3182676204814'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x950y-262z', 16: '-737x529y-419z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-737x529y-419z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-737x529y-419z', 5: '#4C7094', 6: 1082, 7: 30, 8: Decimal('999.2852445623322'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-724x565y-394z', 16: '-653x647y-391z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-744x667y-32z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-744x667y-32z', 5: '#4C7094', 6: 1067, 7: 30, 8: Decimal('999.7244620394162'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-311x904y-291z', 16: '-749x524y-403z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1000]["-749x524y-403z"] = {'2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 92, 4: 17073.873117335832}, 4: 'dragon-749x524y-403z', 5: '#4C7094', 6: 1072, 7: 30, 8: Decimal('998.9924924642827'), 9: Decimal('-1'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-744x667y-32z', 16: '-313x586y-746z', 17: '-200x124y-971z', 18: '-178x53y-982z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-1001x443y-102z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-1001x443y-102z', 5: '#356C6C', 6: 1133, 7: 20, 8: Decimal('1099.3880115773502'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantConnection4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-221x153y-1066z', 16: '-1022x389y-112z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-1022x389y-112z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-1022x389y-112z', 5: '#356C6C', 6: 1134, 7: 20, 8: Decimal('1099.2492892879213'), 9: Decimal('0'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1001x443y-102z', 16: '-1040x335y-123z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-1040x335y-123z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-1040x335y-123z', 5: '#356C6C', 6: 1135, 7: 20, 8: Decimal('1099.5244426569152'), 9: Decimal('0'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1022x389y-112z', 16: '-1055x280y-134z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-1055x280y-134z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-1055x280y-134z', 5: '#356C6C', 6: 1136, 7: 20, 8: Decimal('1099.7186003701129'), 9: Decimal('0'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1040x335y-123z', 16: '-1066x224y-145z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-1066x224y-145z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-1066x224y-145z', 5: '#356C6C', 6: 1137, 7: 20, 8: Decimal('1098.888984383773'), 9: Decimal('-1'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1055x280y-134z', 16: '-1075x167y-156z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-1075x167y-156z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-1075x167y-156z', 5: '#356C6C', 6: 1138, 7: 20, 8: Decimal('1099.0222927675306'), 9: Decimal('0'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1066x224y-145z', 16: '-1081x111y-167z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-1081x111y-167z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-1081x111y-167z', 5: '#356C6C', 6: 1139, 7: 20, 8: Decimal('1099.4412217121933'), 9: Decimal('0'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1075x167y-156z', 16: '-1084x54y-178z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-1084x54y-178z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-1084x54y-178z', 5: '#356C6C', 6: 1140, 7: 20, 8: Decimal('1099.8436252486079'), 9: Decimal('0'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1081x111y-167z', 16: '-113x389y-1022z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-113x389y-1022z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-113x389y-1022z', 5: '#356C6C', 6: 1141, 7: 20, 8: Decimal('1099.3516270966265'), 9: Decimal('0'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1084x54y-178z', 16: '-116x1052y-296z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-116x1052y-296z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-116x1052y-296z', 5: '#356C6C', 6: 1142, 7: 20, 8: Decimal('1098.9886259648003'), 9: Decimal('-1'), 10: 6, 11: '{passed; buffersize-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-113x389y-1022z', 16: '-130x373y-1026z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-130x373y-1026z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-130x373y-1026z', 5: '#356C6C', 6: 1143, 7: 20, 8: Decimal('1099.4112060553139'), 9: Decimal('0'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-116x1052y-296z', 16: '-136x767y-775z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-136x767y-775z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-136x767y-775z', 5: '#356C6C', 6: 1148, 7: 20, 8: Decimal('1098.82209661073'), 9: Decimal('-1'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-130x373y-1026z', 16: '-145x356y-1030z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-145x356y-1030z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-145x356y-1030z', 5: '#356C6C', 6: 1153, 7: 20, 8: Decimal('1099.3911951621224'), 9: Decimal('0'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-136x767y-775z', 16: '-151x4y-1089z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-151x4y-1089z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-151x4y-1089z', 5: '#356C6C', 6: 1158, 7: 20, 8: Decimal('1099.4262139861864'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-145x356y-1030z', 16: '-159x339y-1034z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-159x339y-1034z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-159x339y-1034z', 5: '#356C6C', 6: 1163, 7: 20, 8: Decimal('1099.7081430997953'), 9: Decimal('0'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-151x4y-1089z', 16: '-161x13y-1087z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-161x13y-1087z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-161x13y-1087z', 5: '#356C6C', 6: 1168, 7: 20, 8: Decimal('1098.935393915402'), 9: Decimal('-1'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-159x339y-1034z', 16: '-170x1042y-306z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-170x1042y-306z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-170x1042y-306z', 5: '#356C6C', 6: 1173, 7: 20, 8: Decimal('1099.2270011239716'), 9: Decimal('0'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-161x13y-1087z', 16: '-171x23y-1086z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-171x23y-1086z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-171x23y-1086z', 5: '#356C6C', 6: 1178, 7: 20, 8: Decimal('1099.6208437456976'), 9: Decimal('0'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-170x1042y-306z', 16: '-172x321y-1037z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-172x321y-1037z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-172x321y-1037z', 5: '#356C6C', 6: 1179, 7: 20, 8: Decimal('1099.087803589868'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-171x23y-1086z', 16: '-174x751y-783z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-174x751y-783z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-174x751y-783z', 5: '#356C6C', 6: 1180, 7: 20, 8: Decimal('1098.80207498894'), 9: Decimal('-1'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-172x321y-1037z', 16: '-442x947y-341z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-180x34y-1084z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-180x34y-1084z', 5: '#356C6C', 6: 1188, 7: 20, 8: Decimal('1099.3689098751156'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantConnection4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-221x171y-1063z', 16: '-183x303y-1041z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-183x303y-1041z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-183x303y-1041z', 5: '#356C6C', 6: 1189, 7: 20, 8: Decimal('1099.535811149414'), 9: Decimal('0'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-180x34y-1084z', 16: '-184x1045y-288z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-184x1045y-288z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-184x1045y-288z', 5: '#356C6C', 6: 1190, 7: 20, 8: Decimal('1099.4657793674162'), 9: Decimal('0'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-183x303y-1041z', 16: '-189x46y-1082z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-189x46y-1082z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-189x46y-1082z', 5: '#356C6C', 6: 1191, 7: 20, 8: Decimal('1099.3457145047685'), 9: Decimal('0'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-184x1045y-288z', 16: '-193x284y-1044z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-193x284y-1044z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-193x284y-1044z', 5: '#356C6C', 6: 1192, 7: 20, 8: Decimal('1099.0181982114764'), 9: Decimal('0'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-189x46y-1082z', 16: '-196x59y-1080z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-196x59y-1080z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-196x59y-1080z', 5: '#356C6C', 6: 1193, 7: 20, 8: Decimal('1099.225636527824'), 9: Decimal('0'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-193x284y-1044z', 16: '-201x265y-1048z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-201x265y-1048z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-201x265y-1048z', 5: '#356C6C', 6: 1194, 7: 20, 8: Decimal('1099.5135287935298'), 9: Decimal('0'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-196x59y-1080z', 16: '-203x73y-1078z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-203x73y-1078z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-203x73y-1078z', 5: '#356C6C', 6: 1195, 7: 20, 8: Decimal('1099.3734579295608'), 9: Decimal('0'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-201x265y-1048z', 16: '-208x246y-1051z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-208x246y-1051z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-208x246y-1051z', 5: '#356C6C', 6: 1196, 7: 20, 8: Decimal('1099.2638445796351'), 9: Decimal('0'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-203x73y-1078z', 16: '-209x87y-1076z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-209x87y-1076z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-209x87y-1076z', 5: '#356C6C', 6: 1197, 7: 20, 8: Decimal('1099.5571835971061'), 9: Decimal('0'), 10: 6, 11: '{passed; buffersize-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-208x246y-1051z', 16: '-211x734y-791z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-211x734y-791z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-211x734y-791z', 5: '#356C6C', 6: 1198, 7: 20, 8: Decimal('1099.526261623614'), 9: Decimal('0'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-209x87y-1076z', 16: '+0x+0y+0z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-214x103y-1073z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-214x103y-1073z', 5: '#356C6C', 6: 1109, 7: 20, 8: Decimal('1098.969517320658'), 9: Decimal('-1'), 10: 6, 11: '{started; get-windows-of-ConstantSystem4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_windows-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-224x1029y-317z', 16: '-214x227y-1054z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-214x227y-1054z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-214x227y-1054z', 5: '#356C6C', 6: 1110, 7: 20, 8: Decimal('1099.2001637554463'), 9: Decimal('0'), 10: 6, 11: '{returning; get-windows_system4xi-function-returning-by-get-windows-of-ConstantSystem4Xi: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_windows-of-ConstantSystem4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-214x103y-1073z', 16: '-523x407y-877z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-217x119y-1071z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-217x119y-1071z', 5: '#BA82EB', 6: 1120, 7: 19, 8: Decimal('1099.2229073304468'), 9: Decimal('0'), 10: 6, 11: '{started; Pipe4Xi-started: function Pipe4Xi at 0x000000000366F048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-277x1012y-328z', 16: '-217x208y-1057z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-217x208y-1057z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-217x208y-1057z', 5: '#BA82EB', 6: 1121, 7: 19, 8: Decimal('1098.9094594187457'), 9: Decimal('-1'), 10: 6, 11: '{passed; duplex-passed-to-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x119y-1071z', 16: '-373x619y-828z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-220x136y-1068z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-220x136y-1068z', 5: '#BA82EB', 6: 1128, 7: 19, 8: Decimal('1098.8721490692171'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/8) got; duplex-got-by-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-427x947y-359z', 16: '-471x503y-856z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-220x190y-1060z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-220x190y-1060z', 5: '#BA82EB', 6: 1131, 7: 19, 8: Decimal('1099.136024339117'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8a) got; pipe2xi-got-by-Pipe4Xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-475x920y-369z', 16: '-221x153y-1066z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-221x153y-1066z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-221x153y-1066z', 5: '#BA82EB', 6: 1132, 7: 19, 8: Decimal('1099.366181033417'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x190y-1060z', 16: '-1001x443y-102z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-221x171y-1063z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-221x171y-1063z', 5: '#BA82EB', 6: 1187, 7: 19, 8: Decimal('1099.1137338783462'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-2012-0-_jeeac; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-490x472y-863z', 16: '-180x34y-1084z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-224x1029y-317z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-224x1029y-317z', 5: '#686886', 6: 1108, 7: 24, 8: Decimal('1099.7754316222927'), 9: Decimal('0'), 10: 6, 11: '{(Step 9/11) performed; after-fork-of-queue2xi-performed-by-init-of-Queue4Xi: bound method Queue4Xi._after_fork of queue4xi.Queue4Xi object at 0x00000000038F39E8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-344x645y-821z', 16: '-214x103y-1073z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-238x1031y-299z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-238x1031y-299z', 5: '#686886', 6: 1117, 7: 24, 8: Decimal('1099.5480889892901'), 9: Decimal('0'), 10: 6, 11: '{(Step 11/11a) activated; queue2xi-of-Queue4Xi-activated: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-535x890y-362z', 16: '-247x714y-798z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-247x714y-798z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-247x714y-798z', 5: '#686886', 6: 1118, 7: 24, 8: Decimal('1098.9126443898988'), 9: Decimal('-1'), 10: 6, 11: "{(Step 11/11b) inherited; object-inherited-by-queue2xi-of-Queue4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-238x1031y-299z', 16: '-277x1012y-328z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-277x1012y-328z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-277x1012y-328z', 5: '#686886', 6: 1119, 7: 24, 8: Decimal('1099.2984126250706'), 9: Decimal('0'), 10: 6, 11: '{(Step 11/11c) returning; init-of-Queue4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-247x714y-798z', 16: '-217x119y-1071z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-281x693y-806z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-281x693y-806z', 5: '#686886', 6: 1101, 7: 24, 8: Decimal('1099.4753294185368'), 9: Decimal('0'), 10: 6, 11: '{Step 5/11) set; joincancelled-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-291x1014y-309z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-291x1014y-309z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-291x1014y-309z', 5: '#686886', 6: 1102, 7: 24, 8: Decimal('1099.2533829831955'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-281x693y-806z', 16: '-313x670y-813z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-313x670y-813z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-313x670y-813z', 5: '#686886', 6: 1103, 7: 24, 8: Decimal('1099.0168333560682'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-291x1014y-309z', 16: '-328x993y-338z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-328x993y-338z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-328x993y-338z', 5: '#686886', 6: 1104, 7: 24, 8: Decimal('1099.0345763441658'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: built-in method send of _multiprocessing.PipeConnection object at 0x000000000290E700; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-313x670y-813z', 16: '-32x445y-1005z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-32x445y-1005z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-32x445y-1005z', 5: '#686886', 6: 1105, 7: 24, 8: Decimal('1099.5790103489608'), 9: Decimal('0'), 10: 6, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: built-in method recv of _multiprocessing.PipeConnection object at 0x000000000290E2B0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-328x993y-338z', 16: '-343x994y-320z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-343x994y-320z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-343x994y-320z', 5: '#686886', 6: 1106, 7: 24, 8: Decimal('1099.1292007766876'), 9: Decimal('0'), 10: 6, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: built-in method poll of _multiprocessing.PipeConnection object at 0x000000000290E2B0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-32x445y-1005z', 16: '-344x645y-821z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-344x645y-821z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-344x645y-821z', 5: '#686886', 6: 1107, 7: 24, 8: Decimal('1099.2733963850849'), 9: Decimal('0'), 10: 6, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_after_fork-of-Queue4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-343x994y-320z', 16: '-224x1029y-317z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'queue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-373x619y-828z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-373x619y-828z', 5: '#BEF781', 6: 1122, 7: 10, 8: Decimal('1099.033211509097'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x208y-1057z', 16: '-378x971y-348z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-378x971y-348z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-378x971y-348z', 5: '#BEF781', 6: 1123, 7: 10, 8: Decimal('1098.557690792796'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Pipe4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-373x619y-828z', 16: '-393x972y-330z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-393x972y-330z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-393x972y-330z', 5: '#BEF781', 6: 1124, 7: 10, 8: Decimal('1099.1510360273514'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: Pipe4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-378x971y-348z', 16: '-400x592y-835z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-400x592y-835z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-400x592y-835z', 5: '#BEF781', 6: 1125, 7: 10, 8: Decimal('1098.9490434046522'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-393x972y-330z', 16: '-426x563y-842z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-426x563y-842z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-426x563y-842z', 5: '#BEF781', 6: 1126, 7: 10, 8: Decimal('1098.8216415779223'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-400x592y-835z', 16: '-427x947y-359z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-427x947y-359z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-427x947y-359z', 5: '#BEF781', 6: 1127, 7: 10, 8: Decimal('1099.0991765987271'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-426x563y-842z', 16: '-220x136y-1068z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-442x947y-341z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-442x947y-341z', 5: '#4C7094', 6: 1181, 7: 30, 8: Decimal('1099.2970481175687'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-inet4xi-started: function get_af_inet4xi at 0x00000000033558C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x751y-783z', 16: '-449x534y-849z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-449x534y-849z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-449x534y-849z', 5: '#4C7094', 6: 1182, 7: 30, 8: Decimal('1098.8894393886949'), 9: Decimal('-1'), 10: 6, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 1, 14: '-0x-0y-0z', 15: '-442x947y-341z', 16: '-508x440y-870z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-471x503y-856z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-471x503y-856z', 5: '#4C7094', 6: 1129, 7: 30, 8: Decimal('1098.9021794500181'), 9: Decimal('-1'), 10: 6, 11: '{started; get-af-pipe4xi-started: function get_af_pipe4xi at 0x00000000033559C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x136y-1068z', 16: '-475x920y-369z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-475x920y-369z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-475x920y-369z', 5: '#4C7094', 6: 1130, 7: 30, 8: Decimal('1099.1751452794044'), 9: Decimal('0'), 10: 6, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-471x503y-856z', 16: '-220x190y-1060z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-489x919y-351z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-489x919y-351z', 5: '#4C7094', 6: 1185, 7: 30, 8: Decimal('1098.5822681984268'), 9: Decimal('-1'), 10: 6, 11: '{started; get-af-pipe4xi-started: function get_af_pipe4xi at 0x00000000033559C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-520x891y-380z', 16: '-490x472y-863z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-490x472y-863z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-490x472y-863z', 5: '#4C7094', 6: 1186, 7: 30, 8: Decimal('1098.9326639972078'), 9: Decimal('-1'), 10: 6, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-489x919y-351z', 16: '-221x171y-1063z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-508x440y-870z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-508x440y-870z', 5: '#4C7094', 6: 1183, 7: 30, 8: Decimal('1099.3470789518658'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-unix4xi-started: function get_af_unix4xi at 0x0000000003355948; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 1, 14: '-0x-0y-0z', 15: '-449x534y-849z', 16: '-520x891y-380z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-520x891y-380z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-520x891y-380z', 5: '#4C7094', 6: 1184, 7: 30, 8: Decimal('1099.4002910678166'), 9: Decimal('0'), 10: 6, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 1, 14: '-0x-0y-0z', 15: '-508x440y-870z', 16: '-489x919y-351z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-523x407y-877z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-523x407y-877z', 5: '#4C7094', 6: 1111, 7: 30, 8: Decimal('1099.2301851750615'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x227y-1054z', 16: '-535x890y-362z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-535x890y-362z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 66, 4: 28797.932657906436}, 4: 'dragon-535x890y-362z', 5: '#4C7094', 6: 1116, 7: 30, 8: Decimal('1099.713144415397'), 9: Decimal('0'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-523x407y-877z', 16: '-238x1031y-299z', 17: '-211x734y-791z', 18: '-281x693y-806z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1005x650y-75z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1005x650y-75z', 5: '#356C6C', 6: 1203, 7: 20, 8: Decimal('1199.228918930827'), 9: Decimal('0'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1007x321y-567z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1007x321y-567z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1007x321y-567z', 5: '#356C6C', 6: 1208, 7: 20, 8: Decimal('1199.4077705267712'), 9: Decimal('0'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1005x650y-75z', 16: '-1017x266y-578z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1017x266y-578z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1017x266y-578z', 5: '#356C6C', 6: 1213, 7: 20, 8: Decimal('1199.6370284381856'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1007x321y-567z', 16: '-1023x212y-588z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1023x212y-588z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1023x212y-588z', 5: '#356C6C', 6: 1218, 7: 20, 8: Decimal('1198.8398558606566'), 9: Decimal('-1'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1017x266y-578z', 16: '-1026x48y-619z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1026x48y-619z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1026x48y-619z', 5: '#356C6C', 6: 1223, 7: 20, 8: Decimal('1199.2251665137785'), 9: Decimal('0'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1023x212y-588z', 16: '-1027x157y-599z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1027x157y-599z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1027x157y-599z', 5: '#356C6C', 6: 1228, 7: 20, 8: Decimal('1199.2410099725575'), 9: Decimal('0'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1026x48y-619z', 16: '-1028x102y-609z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1028x102y-609z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1028x102y-609z', 5: '#356C6C', 6: 1233, 7: 20, 8: Decimal('1199.195146754689'), 9: Decimal('0'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1027x157y-599z', 16: '-1037x596y-87z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1037x596y-87z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1037x596y-87z', 5: '#356C6C', 6: 1234, 7: 20, 8: Decimal('1199.2305866679685'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1028x102y-609z', 16: '-103x441y-1110z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-103x441y-1110z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-103x441y-1110z', 5: '#356C6C', 6: 1235, 7: 20, 8: Decimal('1198.8285949208919'), 9: Decimal('-1'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1037x596y-87z', 16: '-142x407y-1119z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1054x513y-560z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1054x513y-560z', 5: '#356C6C', 6: 1289, 7: 20, 8: Decimal('1299.1093102583786'), 9: Decimal('99'), 10: 6, 11: '{started; init-of-ConstantConnection4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-407x675y-903z', 16: '-1066x540y-99z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1066x540y-99z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1066x540y-99z', 5: '#356C6C', 6: 1290, 7: 20, 8: Decimal('1199.0650524471139'), 9: Decimal('0'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1054x513y-560z', 16: '-106x852y-837z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-106x852y-837z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-106x852y-837z', 5: '#356C6C', 6: 1291, 7: 20, 8: Decimal('1199.045036685445'), 9: Decimal('0'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1066x540y-99z', 16: '-1092x483y-111z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1092x483y-111z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1092x483y-111z', 5: '#356C6C', 6: 1292, 7: 20, 8: Decimal('1199.1972314844627'), 9: Decimal('0'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-106x852y-837z', 16: '-1115x425y-123z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1115x425y-123z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1115x425y-123z', 5: '#356C6C', 6: 1293, 7: 20, 8: Decimal('1199.5745078985299'), 9: Decimal('0'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1092x483y-111z', 16: '-1134x365y-135z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1134x365y-135z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1134x365y-135z', 5: '#356C6C', 6: 1294, 7: 20, 8: Decimal('1198.9186794774698'), 9: Decimal('-1'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1115x425y-123z', 16: '-1151x305y-147z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1151x305y-147z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1151x305y-147z', 5: '#356C6C', 6: 1295, 7: 20, 8: Decimal('1199.7645602367159'), 9: Decimal('0'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1134x365y-135z', 16: '-1163x244y-159z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1163x244y-159z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1163x244y-159z', 5: '#356C6C', 6: 1296, 7: 20, 8: Decimal('1198.9103385991798'), 9: Decimal('-1'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1151x305y-147z', 16: '-1173x183y-170z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1173x183y-170z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1173x183y-170z', 5: '#356C6C', 6: 1297, 7: 20, 8: Decimal('1199.2989618939891'), 9: Decimal('0'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1163x244y-159z', 16: '-1179x121y-182z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1179x121y-182z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1179x121y-182z', 5: '#356C6C', 6: 1298, 7: 20, 8: Decimal('1199.0854848591905'), 9: Decimal('0'), 10: 6, 11: '{passed; buffersize-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1173x183y-170z', 16: '-1182x59y-194z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-1182x59y-194z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-1182x59y-194z', 5: '#356C6C', 6: 1299, 7: 20, 8: Decimal('1199.2668593770113'), 9: Decimal('0'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1179x121y-182z', 16: '+0x+0y+0z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-123x425y-1115z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-123x425y-1115z', 5: '#356C6C', 6: 1237, 7: 20, 8: Decimal('1199.5745078985299'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize-of-ConstantConnection4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-142x407y-1119z', 16: '-126x1148y-323z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-126x1148y-323z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-126x1148y-323z', 5: '#356C6C', 6: 1238, 7: 20, 8: Decimal('1199.2118244914031'), 9: Decimal('0'), 10: 6, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-123x425y-1115z', 16: '-518x1004y-403z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-142x407y-1119z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-142x407y-1119z', 5: '#BA82EB', 6: 1236, 7: 19, 8: Decimal('1199.1555362003712'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8a) got; cc2xi-got-by-Pipe4Xi: constant_connection4xi.ConstantConnection4Xi object at 0x0000000003987320; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x441y-1110z', 16: '-123x425y-1115z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-149x837y-846z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-149x837y-846z', 5: '#BA82EB', 6: 1241, 7: 19, 8: Decimal('1199.3690007666532'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-534x1003y-383z', 16: '-159x389y-1123z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-159x389y-1123z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-159x389y-1123z', 5: '#BA82EB', 6: 1242, 7: 19, 8: Decimal('1199.0542106176852'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x837y-846z', 16: '-164x5y-1188z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-164x5y-1188z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-164x5y-1188z', 5: '#BA82EB', 6: 1243, 7: 19, 8: Decimal('1199.2768654485085'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x389y-1123z', 16: '-174x370y-1128z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-174x370y-1128z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-174x370y-1128z', 5: '#BA82EB', 6: 1244, 7: 19, 8: Decimal('1199.816652659897'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x5y-1188z', 16: '-176x14y-1186z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-176x14y-1186z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-176x14y-1186z', 5: '#BA82EB', 6: 1245, 7: 19, 8: Decimal('1199.0696393454384'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x370y-1128z', 16: '-186x1137y-334z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-186x1137y-334z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-186x1137y-334z', 5: '#BA82EB', 6: 1246, 7: 19, 8: Decimal('1199.5503324162767'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 396; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x14y-1186z', 16: '-187x25y-1185z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-187x25y-1185z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-187x25y-1185z', 5: '#BA82EB', 6: 1247, 7: 19, 8: Decimal('1199.9245809633203'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-win32-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-2012-0-_jeeac; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-186x1137y-334z', 16: '-188x350y-1132z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-188x350y-1132z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-188x350y-1132z', 5: '#BA82EB', 6: 1248, 7: 19, 8: Decimal('1199.6949612297285'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c2) passing; access2xi-passing-to-win32-CreateFile-by-Pipe4Xi: 3221225472; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-187x25y-1185z', 16: '-190x820y-854z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-190x820y-854z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-190x820y-854z', 5: '#BA82EB', 6: 1249, 7: 19, 8: Decimal('1199.0896546964284'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c3) passing; 0-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x350y-1132z', 16: '-197x37y-1183z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-197x37y-1183z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-197x37y-1183z', 5: '#BA82EB', 6: 1250, 7: 19, 8: Decimal('1199.861241977588'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c4) passing; win32-NULL-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x820y-854z', 16: '-200x330y-1136z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-200x330y-1136z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-200x330y-1136z', 5: '#BA82EB', 6: 1251, 7: 19, 8: Decimal('1199.748306937751'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c5) passing; win32-OPEN-EXISTING-passing-to-win32-CreateFile-by-Pipe4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x37y-1183z', 16: '-201x1140y-314z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-201x1140y-314z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-201x1140y-314z', 5: '#BA82EB', 6: 1252, 7: 19, 8: Decimal('1199.415274206561'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c6) passing; 0-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x330y-1136z', 16: '-206x50y-1181z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-206x50y-1181z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-206x50y-1181z', 5: '#BA82EB', 6: 1253, 7: 19, 8: Decimal('1199.8737433580252'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c7) passing; win32-NULL-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x1140y-314z', 16: '-211x310y-1139z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-211x310y-1139z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-211x310y-1139z', 5: '#BA82EB', 6: 1254, 7: 19, 8: Decimal('1199.1421934032678'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 400; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x50y-1181z', 16: '-214x64y-1178z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-214x64y-1178z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-214x64y-1178z', 5: '#BA82EB', 6: 1255, 7: 19, 8: Decimal('1198.989574600213'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: 400; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x310y-1139z', 16: '-220x289y-1143z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-220x289y-1143z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-220x289y-1143z', 5: '#BA82EB', 6: 1256, 7: 19, 8: Decimal('1199.3206410297457'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e2) passing; win32-PIPE-READMODE-MESSAGE-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x64y-1178z', 16: '-222x79y-1176z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-222x79y-1176z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-222x79y-1176z', 5: '#BA82EB', 6: 1257, 7: 19, 8: Decimal('1199.3752540385349'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e3) passing; None-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x289y-1143z', 16: '-227x268y-1147z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-227x268y-1147z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-227x268y-1147z', 5: '#BA82EB', 6: 1258, 7: 19, 8: Decimal('1199.5674220317921'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e4) passing; None-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-222x79y-1176z', 16: '-228x95y-1174z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-228x95y-1174z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-228x95y-1174z', 5: '#BA82EB', 6: 1259, 7: 19, 8: Decimal('1199.7020463431743'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e5) performed; win32-SetNamedPipeHandleState-performed-by-Pipe4Xi: built-in function SetNamedPipeHandleState; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x268y-1147z', 16: '-230x800y-863z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-230x800y-863z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-230x800y-863z', 5: '#BA82EB', 6: 1260, 7: 19, 8: Decimal('1199.0283566288163'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8a) passing; surfboard-one2xi-passing-to-win32-ConnectNamedPipe-by-Pipe4Xi: 396; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x95y-1174z', 16: '-233x112y-1171z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-233x112y-1171z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-233x112y-1171z', 5: '#BA82EB', 6: 1261, 7: 19, 8: Decimal('1199.1972314844627'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8b) passing; win32-NULL-passing-to-win32-ConnectNamedPipe-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x800y-863z', 16: '-233x248y-1150z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-233x248y-1150z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-233x248y-1150z', 5: '#BA82EB', 6: 1262, 7: 19, 8: Decimal('1199.2885390930742'), 9: Decimal('0'), 10: 6, 11: '{Step 6/8d exception: ** warning of possible WindowsError **; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-233x112y-1171z', 16: '-237x130y-1168z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-237x130y-1168z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-237x130y-1168z', 5: '#BA82EB', 6: 1263, 7: 19, 8: Decimal('1198.8715527528377'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6/8d) warning; WindowsError-warning-by-Pipe4Xi:  ** (Step 6/8d) warning of possible WindowsError ** ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-233x248y-1150z', 16: '-237x227y-1153z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-237x227y-1153z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-237x227y-1153z', 5: '#BA82EB', 6: 1264, 7: 19, 8: Decimal('1198.793977295515'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6/8e) got; error-code-of-Windows-got-by-Pipe4Xi: 535; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-237x130y-1168z', 16: '-240x148y-1166z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-240x148y-1166z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-240x148y-1166z', 5: '#BA82EB', 6: 1265, 7: 19, 8: Decimal('1199.6082693946387'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8g) ignored; win32-ERROR-PIPE-CONNECTED-ignored-by-Pipe4Xi: 535; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-237x227y-1153z', 16: '-240x207y-1157z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-240x207y-1157z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-240x207y-1157z', 5: '#BA82EB', 6: 1266, 7: 19, 8: Decimal('1199.6241077937705'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 396; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x148y-1166z', 16: '-241x167y-1163z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-241x167y-1163z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-241x167y-1163z', 5: '#BA82EB', 6: 1267, 7: 19, 8: Decimal('1199.3910955147198'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x207y-1157z', 16: '-242x187y-1160z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-242x187y-1160z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-242x187y-1160z', 5: '#BA82EB', 6: 1268, 7: 19, 8: Decimal('1199.6386956079734'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/8b1) performed; PipeConnection-performed-by-Pipe4Xi: class '_multiprocessing.PipeConnection'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x167y-1163z', 16: '-244x1122y-346z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-244x1122y-346z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-244x1122y-346z', 5: '#BA82EB', 6: 1269, 7: 19, 8: Decimal('1199.2230818325672'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8b2) got; connection-one2xi-got-by-Pipe4Xi: read-write PipeConnection, handle 396; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x187y-1160z', 16: '-260x1125y-326z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-260x1125y-326z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-260x1125y-326z', 5: '#BA82EB', 6: 1270, 7: 19, 8: Decimal('1199.7920653179867'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection-by-Pipe4Xi: 400; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x1122y-346z', 16: '-269x779y-871z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-269x779y-871z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-269x779y-871z', 5: '#BA82EB', 6: 1271, 7: 19, 8: Decimal('1199.100913184541'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-260x1125y-326z', 16: '-302x1104y-357z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-302x1104y-357z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-302x1104y-357z', 5: '#BA82EB', 6: 1272, 7: 19, 8: Decimal('1198.9449528648095'), 9: Decimal('-1'), 10: 6, 11: "{(Step 7/8e1) performed; PipeConnection-performed-by-Pipe4Xi: class '_multiprocessing.PipeConnection'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-269x779y-871z', 16: '-306x756y-879z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-306x756y-879z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-306x756y-879z', 5: '#BA82EB', 6: 1273, 7: 19, 8: Decimal('1199.0884037467797'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8e2) got; connection-two2xi-got-by-Pipe4Xi: read-write PipeConnection, handle 400; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-302x1104y-357z', 16: '-317x1106y-338z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-317x1106y-338z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-317x1106y-338z', 5: '#BA82EB', 6: 1274, 7: 19, 8: Decimal('1199.1534513981103'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: read-write PipeConnection, handle 396; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x756y-879z', 16: '-342x731y-887z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-342x731y-887z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-342x731y-887z', 5: '#BA82EB', 6: 1275, 7: 19, 8: Decimal('1199.205570367316'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: read-write PipeConnection, handle 400; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x1106y-338z', 16: '-358x1084y-369z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-358x1084y-369z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-358x1084y-369z', 5: '#BA82EB', 6: 1276, 7: 19, 8: Decimal('1199.7420556102882'), 9: Decimal('0'), 10: 6, 11: '{started; Pipe4Xi-started: function Pipe4Xi at 0x000000000366F048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x731y-887z', 16: '-35x485y-1096z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-35x485y-1096z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-35x485y-1096z', 5: '#BA82EB', 6: 1277, 7: 19, 8: Decimal('1199.027105615215'), 9: Decimal('0'), 10: 6, 11: '{passed; duplex-passed-to-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-358x1084y-369z', 16: '-413x1060y-380z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-374x1085y-349z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-374x1085y-349z', 5: '#BA82EB', 6: 1284, 7: 19, 8: Decimal('1199.5424127557974'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/8) got; duplex-got-by-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-482x1033y-372z', 16: '-490x582y-927z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-375x704y-895z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-375x704y-895z', 5: '#BA82EB', 6: 1287, 7: 19, 8: Decimal('1198.8602921108031'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/8a) got; pipe2xi-got-by-Pipe4Xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-514x549y-934z', 16: '-407x675y-903z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-407x675y-903z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-407x675y-903z', 5: '#BA82EB', 6: 1288, 7: 19, 8: Decimal('1198.617119851039'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-375x704y-895z', 16: '-1054x513y-560z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-413x1060y-380z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-413x1060y-380z', 5: '#BEF781', 6: 1278, 7: 10, 8: Decimal('1199.4036017954922'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x485y-1096z', 16: '-429x1060y-360z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-429x1060y-360z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-429x1060y-360z', 5: '#BEF781', 6: 1279, 7: 10, 8: Decimal('1198.849865496093'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Pipe4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-413x1060y-380z', 16: '-437x646y-911z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-437x646y-911z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-437x646y-911z', 5: '#BEF781', 6: 1280, 7: 10, 8: Decimal('1199.2522670397584'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: Pipe4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-429x1060y-360z', 16: '-465x615y-919z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-465x615y-919z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-465x615y-919z', 5: '#BEF781', 6: 1281, 7: 10, 8: Decimal('1199.587845887078'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-437x646y-911z', 16: '-466x1033y-392z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-466x1033y-392z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-466x1033y-392z', 5: '#BEF781', 6: 1282, 7: 10, 8: Decimal('1199.1284334882564'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-465x615y-919z', 16: '-482x1033y-372z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-482x1033y-372z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-482x1033y-372z', 5: '#BEF781', 6: 1283, 7: 10, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-466x1033y-392z', 16: '-374x1085y-349z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-490x582y-927z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-490x582y-927z', 5: '#4C7094', 6: 1285, 7: 30, 8: Decimal('1199.2301697339005'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-pipe4xi-started: function get_af_pipe4xi at 0x00000000033559C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-374x1085y-349z', 16: '-514x549y-934z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-514x549y-934z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-514x549y-934z', 5: '#4C7094', 6: 1286, 7: 30, 8: Decimal('1199.1467800065177'), 9: Decimal('0'), 10: 6, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-490x582y-927z', 16: '-375x704y-895z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-518x1004y-403z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-518x1004y-403z', 5: '#4C7094', 6: 1239, 7: 30, 8: Decimal('1199.4786367418137'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize4xi-started: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x1148y-323z', 16: '-534x1003y-383z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1200]["-534x1003y-383z"] = {'2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 73, 4: 30985.571377871933}, 4: 'dragon-534x1003y-383z', 5: '#4C7094', 6: 1240, 7: 30, 8: Decimal('1199.1054999456887'), 9: Decimal('0'), 10: 6, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-518x1004y-403z', 16: '-149x837y-846z', 17: '-1182x59y-194z', 18: '-1005x650y-75z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1004x626y-536z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1004x626y-536z', 5: '#356C6C', 6: 1304, 7: 20, 8: Decimal('1298.9180112693796'), 9: Decimal('-1'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1011x815y-55z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1011x815y-55z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1011x815y-55z', 5: '#356C6C', 6: 1309, 7: 20, 8: Decimal('1299.7580544085888'), 9: Decimal('0'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1004x626y-536z', 16: '-1015x579y-568z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1015x579y-568z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1015x579y-568z', 5: '#356C6C', 6: 1314, 7: 20, 8: Decimal('1299.2651769365636'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1011x815y-55z', 16: '-1031x570y-548z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1031x570y-548z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1031x570y-548z', 5: '#356C6C', 6: 1319, 7: 20, 8: Decimal('1299.294039084302'), 9: Decimal('0'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1015x579y-568z', 16: '-1039x522y-580z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1039x522y-580z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1039x522y-580z', 5: '#356C6C', 6: 1324, 7: 20, 8: Decimal('1299.3863936489408'), 9: Decimal('0'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1031x570y-548z', 16: '-1051x760y-68z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1051x760y-68z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1051x760y-68z', 5: '#356C6C', 6: 1329, 7: 20, 8: Decimal('1298.778272069563'), 9: Decimal('-1'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1039x522y-580z', 16: '-1059x465y-591z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1059x465y-591z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1059x465y-591z', 5: '#356C6C', 6: 1334, 7: 20, 8: Decimal('1298.8406368758256'), 9: Decimal('-1'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1051x760y-68z', 16: '-1077x406y-603z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1077x406y-603z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1077x406y-603z', 5: '#356C6C', 6: 1335, 7: 20, 8: Decimal('1299.3744648868546'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1059x465y-591z', 16: '-1089x704y-81z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1089x704y-81z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1089x704y-81z', 5: '#356C6C', 6: 1336, 7: 20, 8: Decimal('1299.2682555962028'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1077x406y-603z', 16: '-202x27y-1283z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1091x348y-615z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1091x348y-615z', 5: '#356C6C', 6: 1344, 7: 20, 8: Decimal('1299.849991345155'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantConnection4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-161x907y-916z', 16: '-1101x289y-626z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1101x289y-626z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1101x289y-626z', 5: '#356C6C', 6: 1345, 7: 20, 8: Decimal('1299.0758253466192'), 9: Decimal('0'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1091x348y-615z', 16: '-1109x229y-637z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1109x229y-637z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1109x229y-637z', 5: '#356C6C', 6: 1346, 7: 20, 8: Decimal('1299.2655617694174'), 9: Decimal('0'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1101x289y-626z', 16: '-1111x52y-671z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1111x52y-671z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1111x52y-671z', 5: '#356C6C', 6: 1347, 7: 20, 8: Decimal('1298.9480359121376'), 9: Decimal('-1'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1109x229y-637z', 16: '-1113x170y-649z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1113x170y-649z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1113x170y-649z', 5: '#356C6C', 6: 1348, 7: 20, 8: Decimal('1299.5653119408812'), 9: Decimal('0'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1111x52y-671z', 16: '-1114x111y-660z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1114x111y-660z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1114x111y-660z', 5: '#356C6C', 6: 1349, 7: 20, 8: Decimal('1299.5833947846518'), 9: Decimal('0'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1113x170y-649z', 16: '-1124x645y-94z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1124x645y-94z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1124x645y-94z', 5: '#356C6C', 6: 1350, 7: 20, 8: Decimal('1299.3217461429635'), 9: Decimal('0'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1114x111y-660z', 16: '-112x478y-1203z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-112x478y-1203z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-112x478y-1203z', 5: '#356C6C', 6: 1351, 7: 20, 8: Decimal('1299.3217461429635'), 9: Decimal('0'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1124x645y-94z', 16: '-1135x553y-603z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1135x553y-603z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1135x553y-603z', 5: '#356C6C', 6: 1352, 7: 20, 8: Decimal('1399.157961060866'), 9: Decimal('99'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x478y-1203z', 16: '-114x923y-907z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-114x923y-907z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-114x923y-907z', 5: '#356C6C', 6: 1353, 7: 20, 8: Decimal('1299.066587977691'), 9: Decimal('0'), 10: 6, 11: '{passed; buffersize-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1135x553y-603z', 16: '-1155x585y-107z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1155x585y-107z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1155x585y-107z', 5: '#356C6C', 6: 1354, 7: 20, 8: Decimal('1299.1146985543655'), 9: Decimal('0'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x923y-907z', 16: '-1183x523y-120z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1183x523y-120z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1183x523y-120z', 5: '#356C6C', 6: 1359, 7: 20, 8: Decimal('1299.0065434785154'), 9: Decimal('0'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1155x585y-107z', 16: '-1208x460y-133z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1208x460y-133z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1208x460y-133z', 5: '#356C6C', 6: 1364, 7: 20, 8: Decimal('1299.4433423585654'), 9: Decimal('0'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1183x523y-120z', 16: '-1229x396y-146z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1229x396y-146z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1229x396y-146z', 5: '#356C6C', 6: 1369, 7: 20, 8: Decimal('1299.4510379387136'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1208x460y-133z', 16: '-1246x331y-159z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1246x331y-159z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1246x331y-159z', 5: '#356C6C', 6: 1374, 7: 20, 8: Decimal('1298.9834487013297'), 9: Decimal('-1'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1229x396y-146z', 16: '-1260x265y-172z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1260x265y-172z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1260x265y-172z', 5: '#356C6C', 6: 1379, 7: 20, 8: Decimal('1299.0030792881132'), 9: Decimal('0'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1246x331y-159z', 16: '-1271x198y-185z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1271x198y-185z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1271x198y-185z', 5: '#356C6C', 6: 1384, 7: 20, 8: Decimal('1299.5653119408812'), 9: Decimal('0'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1260x265y-172z', 16: '-1278x131y-197z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1278x131y-197z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1278x131y-197z', 5: '#356C6C', 6: 1389, 7: 20, 8: Decimal('1299.713045252682'), 9: Decimal('0'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1271x198y-185z', 16: '-1281x64y-210z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-1281x64y-210z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-1281x64y-210z', 5: '#356C6C', 6: 1390, 7: 20, 8: Decimal('1299.675728787762'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1278x131y-197z', 16: '-134x460y-1208z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-134x460y-1208z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-134x460y-1208z', 5: '#356C6C', 6: 1391, 7: 20, 8: Decimal('1299.5460745968187'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1281x64y-210z', 16: '-172x421y-1217z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-137x1244y-350z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-137x1244y-350z', 5: '#356C6C', 6: 1393, 7: 20, 8: Decimal('1299.540303338069'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize-of-ConstantConnection4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-172x421y-1217z', 16: '-154x441y-1212z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-154x441y-1212z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-154x441y-1212z', 5: '#356C6C', 6: 1394, 7: 20, 8: Decimal('1298.8999191623657'), 9: Decimal('-1'), 10: 6, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x1244y-350z', 16: '-223x54y-1279z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-161x907y-916z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-161x907y-916z', 5: '#BA82EB', 6: 1343, 7: 19, 8: Decimal('1299.0866021940185'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-2012-0-rl02ip; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x40y-1281z', 16: '-1091x348y-615z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-172x421y-1217z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-172x421y-1217z', 5: '#BA82EB', 6: 1392, 7: 19, 8: Decimal('1299.1974445787675'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8a) got; cc2xi-got-by-Pipe4Xi: constant_connection4xi.ConstantConnection4Xi object at 0x00000000039D5240; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-134x460y-1208z', 16: '-137x1244y-350z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-178x5y-1287z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-178x5y-1287z', 5: '#BA82EB', 6: 1397, 7: 19, 8: Decimal('1299.2605589334266'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x336y-1234z', 16: '-188x401y-1222z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-188x401y-1222z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-188x401y-1222z', 5: '#BA82EB', 6: 1398, 7: 19, 8: Decimal('1299.7803660618974'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x5y-1287z', 16: '-191x15y-1285z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-191x15y-1285z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-191x15y-1285z', 5: '#BA82EB', 6: 1399, 7: 19, 8: Decimal('1299.2039870628475'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x401y-1222z', 16: '-201x1231y-362z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-201x1231y-362z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-201x1231y-362z', 5: '#BA82EB', 6: 1400, 7: 19, 8: Decimal('1298.7709574824962'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x15y-1285z', 16: '+0x+0y+0z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-202x27y-1283z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-202x27y-1283z', 5: '#4C7094', 6: 1337, 7: 30, 8: Decimal('1299.0850626498636'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-inet4xi-started: function get_af_inet4xi at 0x00000000033558C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1089x704y-81z', 16: '-203x379y-1226z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-203x379y-1226z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-203x379y-1226z', 5: '#4C7094', 6: 1338, 7: 30, 8: Decimal('1299.2020628062442'), 9: Decimal('0'), 10: 6, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 1, 14: '-0x-0y-0z', 15: '-202x27y-1283z', 16: '-217x358y-1230z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-206x888y-926z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-206x888y-926z', 5: '#4C7094', 6: 1341, 7: 30, 8: Decimal('1299.4060181482923'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-pipe4xi-started: function get_af_pipe4xi at 0x00000000033559C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x1235y-341z', 16: '-213x40y-1281z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-213x40y-1281z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-213x40y-1281z', 5: '#4C7094', 6: 1342, 7: 30, 8: Decimal('1299.203602211755'), 9: Decimal('0'), 10: 6, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x888y-926z', 16: '-161x907y-916z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-217x358y-1230z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-217x358y-1230z', 5: '#4C7094', 6: 1339, 7: 30, 8: Decimal('1299.2894211837483'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-unix4xi-started: function get_af_unix4xi at 0x0000000003355948; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x379y-1226z', 16: '-218x1235y-341z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-218x1235y-341z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-218x1235y-341z', 5: '#4C7094', 6: 1340, 7: 30, 8: Decimal('1299.6268695283275'), 9: Decimal('0'), 10: 6, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x358y-1230z', 16: '-206x888y-926z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-223x54y-1279z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-223x54y-1279z', 5: '#4C7094', 6: 1395, 7: 30, 8: Decimal('1299.417561832993'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize4xi-started: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x441y-1212z', 16: '-228x336y-1234z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1300]["-228x336y-1234z"] = {'2xi': {1: 6, 2: 1300, 3: {1: 2654645.7922833753, 2: '#9A9591', 3: 45, 4: 58992.12871740834}, 4: 'dragon-228x336y-1234z', 5: '#4C7094', 6: 1396, 7: 30, 8: Decimal('1299.0904510464236'), 9: Decimal('0'), 10: 6, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x54y-1279z', 16: '-178x5y-1287z', 17: '-201x1231y-362z', 18: '-1004x626y-536z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1014x791y-552z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1014x791y-552z', 5: '#356C6C', 6: 1445, 7: 20, 8: Decimal('1399.493122526867'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantConnection4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-272x131y-1366z', 16: '-1032x741y-587z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1032x741y-587z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1032x741y-587z', 5: '#356C6C', 6: 1446, 7: 20, 8: Decimal('1399.5263484479312'), 9: Decimal('0'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1014x791y-552z', 16: '-1041x933y-46z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1041x933y-46z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1041x933y-46z', 5: '#356C6C', 6: 1447, 7: 20, 8: Decimal('1398.6729424708265'), 9: Decimal('-1'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1032x741y-587z', 16: '-1049x734y-565z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1049x734y-565z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1049x734y-565z', 5: '#356C6C', 6: 1448, 7: 20, 8: Decimal('1399.4220235511516'), 9: Decimal('0'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1041x933y-46z', 16: '-1064x683y-599z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1064x683y-599z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1064x683y-599z', 5: '#356C6C', 6: 1449, 7: 20, 8: Decimal('1399.0661170938276'), 9: Decimal('0'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1049x734y-565z', 16: '-1081x675y-577z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1081x675y-577z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1081x675y-577z', 5: '#356C6C', 6: 1450, 7: 20, 8: Decimal('1398.9692634221813'), 9: Decimal('-1'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1064x683y-599z', 16: '-1088x877y-60z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1088x877y-60z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1088x877y-60z', 5: '#356C6C', 6: 1451, 7: 20, 8: Decimal('1398.7397899537998'), 9: Decimal('-1'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1081x675y-577z', 16: '-1093x623y-612z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1093x623y-612z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1093x623y-612z', 5: '#356C6C', 6: 1452, 7: 20, 8: Decimal('1399.0432445067593'), 9: Decimal('0'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1088x877y-60z', 16: '-1110x614y-590z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1110x614y-590z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1110x614y-590z', 5: '#356C6C', 6: 1453, 7: 20, 8: Decimal('1398.998213008151'), 9: Decimal('-1'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1093x623y-612z', 16: '-1119x562y-625z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1119x562y-625z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1119x562y-625z', 5: '#356C6C', 6: 1454, 7: 20, 8: Decimal('1399.5106287556375'), 9: Decimal('0'), 10: 6, 11: '{passed; buffersize-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1110x614y-590z', 16: '-1132x819y-74z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1132x819y-74z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1132x819y-74z', 5: '#356C6C', 6: 1455, 7: 20, 8: Decimal('1399.1643934863407'), 9: Decimal('0'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1119x562y-625z', 16: '-1141x500y-637z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1141x500y-637z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1141x500y-637z', 5: '#356C6C', 6: 1460, 7: 20, 8: Decimal('1399.1604625631758'), 9: Decimal('0'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1132x819y-74z', 16: '-1159x438y-649z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1159x438y-649z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1159x438y-649z', 5: '#356C6C', 6: 1465, 7: 20, 8: Decimal('1398.6872416662704'), 9: Decimal('-1'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1141x500y-637z', 16: '-1173x758y-87z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1173x758y-87z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1173x758y-87z', 5: '#356C6C', 6: 1470, 7: 20, 8: Decimal('1399.3076859647417'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1159x438y-649z', 16: '-1175x374y-662z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1175x374y-662z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1175x374y-662z', 5: '#356C6C', 6: 1475, 7: 20, 8: Decimal('1399.5517139427182'), 9: Decimal('0'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1173x758y-87z', 16: '-1186x311y-674z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1186x311y-674z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1186x311y-674z', 5: '#356C6C', 6: 1480, 7: 20, 8: Decimal('1399.1400930571606'), 9: Decimal('0'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1175x374y-662z', 16: '-1194x247y-686z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1194x247y-686z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1194x247y-686z', 5: '#356C6C', 6: 1485, 7: 20, 8: Decimal('1399.0142958526192'), 9: Decimal('0'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1186x311y-674z', 16: '-1197x56y-723z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1197x56y-723z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1197x56y-723z', 5: '#356C6C', 6: 1490, 7: 20, 8: Decimal('1399.5263484479312'), 9: Decimal('0'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1194x247y-686z', 16: '-1199x119y-711z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1199x119y-711z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1199x119y-711z', 5: '#356C6C', 6: 1491, 7: 20, 8: Decimal('1399.02930634065'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1197x56y-723z', 16: '-1199x183y-699z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1199x183y-699z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1199x183y-699z', 5: '#356C6C', 6: 1492, 7: 20, 8: Decimal('1399.8896385072646'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1199x119y-711z', 16: '-285x1309y-404z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1210x695y-101z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1210x695y-101z', 5: '#356C6C', 6: 1500, 7: 20, 8: Decimal('1399.0446740544064'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantConnection4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-272x289y-1342z', 16: '+0x+0y+0z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1216x592y-646z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1216x592y-646z', 5: '#BA82EB', 6: 1401, 7: 19, 8: Decimal('1498.811529179036'), 9: Decimal('98'), 10: 6, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-121x515y-1295z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-121x515y-1295z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-121x515y-1295z', 5: '#BA82EB', 6: 1402, 7: 19, 8: Decimal('1398.8892021886509'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 404; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1216x592y-646z', 16: '-123x994y-977z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-123x994y-977z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-123x994y-977z', 5: '#BA82EB', 6: 1403, 7: 19, 8: Decimal('1399.1761861895734'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-win32-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-2012-0-rl02ip; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x515y-1295z', 16: '-1244x630y-115z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1244x630y-115z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1244x630y-115z', 5: '#BA82EB', 6: 1404, 7: 19, 8: Decimal('1399.1643934863407'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c2) passing; access2xi-passing-to-win32-CreateFile-by-Pipe4Xi: 3221225472; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x994y-977z', 16: '-1274x564y-129z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1274x564y-129z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1274x564y-129z', 5: '#BA82EB', 6: 1405, 7: 19, 8: Decimal('1399.218710566722'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c3) passing; 0-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1244x630y-115z', 16: '-1301x496y-143z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1301x496y-143z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1301x496y-143z', 5: '#BA82EB', 6: 1406, 7: 19, 8: Decimal('1399.666388822708'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c4) passing; win32-NULL-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1274x564y-129z', 16: '-1323x426y-157z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1323x426y-157z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1323x426y-157z', 5: '#BA82EB', 6: 1407, 7: 19, 8: Decimal('1398.7329981093603'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8c5) passing; win32-OPEN-EXISTING-passing-to-win32-CreateFile-by-Pipe4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x496y-143z', 16: '-1342x356y-171z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1342x356y-171z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1342x356y-171z', 5: '#BA82EB', 6: 1408, 7: 19, 8: Decimal('1398.907073396943'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8c6) passing; 0-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1323x426y-157z', 16: '-1357x285y-185z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1357x285y-185z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1357x285y-185z', 5: '#BA82EB', 6: 1409, 7: 19, 8: Decimal('1398.89206159732'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8c7) passing; win32-NULL-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1342x356y-171z', 16: '-1369x213y-199z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1369x213y-199z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1369x213y-199z', 5: '#BA82EB', 6: 1410, 7: 19, 8: Decimal('1399.689608448959'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 408; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1357x285y-185z', 16: '-1376x141y-213z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1376x141y-213z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1376x141y-213z', 5: '#BA82EB', 6: 1411, 7: 19, 8: Decimal('1399.5091996839462'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: 408; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1369x213y-199z', 16: '-1379x69y-227z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1379x69y-227z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-1379x69y-227z', 5: '#BA82EB', 6: 1412, 7: 19, 8: Decimal('1399.2608763200662'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e2) passing; win32-PIPE-READMODE-MESSAGE-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1376x141y-213z', 16: '-144x496y-1301z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-144x496y-1301z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-144x496y-1301z', 5: '#BA82EB', 6: 1413, 7: 19, 8: Decimal('1399.768909498993'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e3) passing; None-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1379x69y-227z', 16: '-147x1340y-377z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-147x1340y-377z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-147x1340y-377z', 5: '#BA82EB', 6: 1414, 7: 19, 8: Decimal('1399.76355146146'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e4) passing; None-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x496y-1301z', 16: '-165x475y-1306z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-165x475y-1306z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-165x475y-1306z', 5: '#BA82EB', 6: 1415, 7: 19, 8: Decimal('1399.4591812553876'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e5) performed; win32-SetNamedPipeHandleState-performed-by-Pipe4Xi: built-in function SetNamedPipeHandleState; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x1340y-377z', 16: '-173x977y-987z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-173x977y-987z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-173x977y-987z', 5: '#BA82EB', 6: 1416, 7: 19, 8: Decimal('1399.509556952006'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8a) passing; surfboard-one2xi-passing-to-win32-ConnectNamedPipe-by-Pipe4Xi: 404; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x475y-1306z', 16: '-185x454y-1311z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-185x454y-1311z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-185x454y-1311z', 5: '#BA82EB', 6: 1417, 7: 19, 8: Decimal('1399.6649599100494'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8b) passing; win32-NULL-passing-to-win32-ConnectNamedPipe-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-173x977y-987z', 16: '-192x5y-1386z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-192x5y-1386z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-192x5y-1386z', 5: '#BA82EB', 6: 1418, 7: 19, 8: Decimal('1399.2444389741202'), 9: Decimal('0'), 10: 6, 11: '{Step 6/8d exception: ** warning of possible WindowsError **; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x454y-1311z', 16: '-203x431y-1316z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-203x431y-1316z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-203x431y-1316z', 5: '#BA82EB', 6: 1419, 7: 19, 8: Decimal('1399.580651481007'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8d) warning; WindowsError-warning-by-Pipe4Xi:  ** (Step 6/8d) warning of possible WindowsError ** ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-192x5y-1386z', 16: '-205x17y-1384z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-205x17y-1384z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-205x17y-1384z', 5: '#BA82EB', 6: 1420, 7: 19, 8: Decimal('1399.2033447644412'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8e) got; error-code-of-Windows-got-by-Pipe4Xi: 535; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x431y-1316z', 16: '-217x1326y-390z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-217x1326y-390z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-217x1326y-390z', 5: '#BA82EB', 6: 1421, 7: 19, 8: Decimal('1399.094349927838'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8g) ignored; win32-ERROR-PIPE-CONNECTED-ignored-by-Pipe4Xi: 535; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x17y-1384z', 16: '-218x29y-1382z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-218x29y-1382z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-218x29y-1382z', 5: '#BA82EB', 6: 1422, 7: 19, 8: Decimal('1399.388795153084'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 404; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x1326y-390z', 16: '-219x409y-1320z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-219x409y-1320z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-219x409y-1320z', 5: '#BA82EB', 6: 1423, 7: 19, 8: Decimal('1399.1576037030281'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x29y-1382z', 16: '-222x956y-997z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-222x956y-997z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-222x956y-997z', 5: '#BA82EB', 6: 1424, 7: 19, 8: Decimal('1399.0100071121722'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/8b1) performed; PipeConnection-performed-by-Pipe4Xi: class '_multiprocessing.PipeConnection'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x409y-1320z', 16: '-229x43y-1380z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-229x43y-1380z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-229x43y-1380z', 5: '#BA82EB', 6: 1425, 7: 19, 8: Decimal('1399.5320646558978'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8b2) got; connection-one2xi-got-by-Pipe4Xi: read-write PipeConnection, handle 404; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-222x956y-997z', 16: '-233x385y-1325z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-233x385y-1325z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-233x385y-1325z', 5: '#BA82EB', 6: 1426, 7: 19, 8: Decimal('1399.3351993000106'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection-by-Pipe4Xi: 408; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x43y-1380z', 16: '-235x1330y-367z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-235x1330y-367z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-235x1330y-367z', 5: '#BA82EB', 6: 1427, 7: 19, 8: Decimal('1399.5763644760511'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-233x385y-1325z', 16: '-240x58y-1377z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-240x58y-1377z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-240x58y-1377z', 5: '#BA82EB', 6: 1428, 7: 19, 8: Decimal('1398.9614004682187'), 9: Decimal('-1'), 10: 6, 11: "{(Step 7/8e1) performed; PipeConnection-performed-by-Pipe4Xi: class '_multiprocessing.PipeConnection'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x1330y-367z', 16: '-246x361y-1329z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-246x361y-1329z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-246x361y-1329z', 5: '#BA82EB', 6: 1429, 7: 19, 8: Decimal('1398.9560393379056'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/8e2) got; connection-two2xi-got-by-Pipe4Xi: read-write PipeConnection, handle 408; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x58y-1377z', 16: '-250x75y-1375z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-250x75y-1375z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-250x75y-1375z', 5: '#BA82EB', 6: 1430, 7: 19, 8: Decimal('1399.5535002278405'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: read-write PipeConnection, handle 404; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-246x361y-1329z', 16: '-256x337y-1334z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-256x337y-1334z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-256x337y-1334z', 5: '#BA82EB', 6: 1431, 7: 19, 8: Decimal('1399.521704011767'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: read-write PipeConnection, handle 408; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-250x75y-1375z', 16: '-259x93y-1372z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-259x93y-1372z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-259x93y-1372z', 5: '#BA82EB', 6: 1432, 7: 19, 8: Decimal('1399.3262664582553'), 9: Decimal('0'), 10: 6, 11: '{started; Pipe4Xi-started: function Pipe4Xi at 0x000000000366F048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x337y-1334z', 16: '-265x313y-1338z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-265x313y-1338z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-265x313y-1338z', 5: '#BA82EB', 6: 1433, 7: 19, 8: Decimal('1399.442031668336'), 9: Decimal('0'), 10: 6, 11: '{passed; duplex-passed-to-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-259x93y-1372z', 16: '-277x152y-1363z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-266x111y-1369z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-266x111y-1369z', 5: '#BA82EB', 6: 1440, 7: 19, 8: Decimal('1399.01322366874'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/8) got; duplex-got-by-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-282x218y-1353z', 16: '-314x909y-1016z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-269x934y-1007z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-269x934y-1007z', 5: '#BA82EB', 6: 1443, 7: 19, 8: Decimal('1399.5592163249114'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8a) got; pipe2xi-got-by-Pipe4Xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-352x1288y-417z', 16: '-272x131y-1366z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-272x131y-1366z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-272x131y-1366z', 5: '#BA82EB', 6: 1444, 7: 19, 8: Decimal('1398.9642597293184'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-269x934y-1007z', 16: '-1014x791y-552z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-272x289y-1342z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-272x289y-1342z', 5: '#BA82EB', 6: 1499, 7: 19, 8: Decimal('1399.453107467342'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-2012-0-ph15pk; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-370x1291y-394z', 16: '-1210x695y-101z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-277x152y-1363z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-277x152y-1363z', 5: '#BEF781', 6: 1434, 7: 10, 8: Decimal('1399.1433093146677'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-265x313y-1338z', 16: '-277x265y-1346z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-277x265y-1346z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-277x265y-1346z', 5: '#BEF781', 6: 1435, 7: 10, 8: Decimal('1399.5249193922914'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Pipe4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-277x152y-1363z', 16: '-280x173y-1360z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-280x173y-1360z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-280x173y-1360z', 5: '#BEF781', 6: 1436, 7: 10, 8: Decimal('1399.2601616568666'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: Pipe4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-277x265y-1346z', 16: '-280x242y-1350z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-280x242y-1350z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-280x242y-1350z', 5: '#BEF781', 6: 1437, 7: 10, 8: Decimal('1399.808558339318'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x173y-1360z', 16: '-282x195y-1357z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-282x195y-1357z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-282x195y-1357z', 5: '#BEF781', 6: 1438, 7: 10, 8: Decimal('1399.6420971091145'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x242y-1350z', 16: '-282x218y-1353z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-282x218y-1353z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-282x218y-1353z', 5: '#BEF781', 6: 1439, 7: 10, 8: Decimal('1399.162964061013'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-282x195y-1357z', 16: '-266x111y-1369z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-285x1309y-404z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-285x1309y-404z', 5: '#4C7094', 6: 1493, 7: 30, 8: Decimal('1399.2576603327923'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-inet4xi-started: function get_af_inet4xi at 0x00000000033558C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1199x183y-699z', 16: '-303x1312y-380z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-303x1312y-380z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-303x1312y-380z', 5: '#4C7094', 6: 1494, 7: 30, 8: Decimal('1399.1257984898998'), 9: Decimal('0'), 10: 6, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 1, 14: '-0x-0y-0z', 15: '-285x1309y-404z', 16: '-399x852y-1035z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-314x909y-1016z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-314x909y-1016z', 5: '#4C7094', 6: 1441, 7: 30, 8: Decimal('1398.975696715279'), 9: Decimal('-1'), 10: 6, 11: '{started; get-af-pipe4xi-started: function get_af_pipe4xi at 0x00000000033559C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x111y-1369z', 16: '-352x1288y-417z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-352x1288y-417z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-352x1288y-417z', 5: '#4C7094', 6: 1442, 7: 30, 8: Decimal('1398.8341574325386'), 9: Decimal('-1'), 10: 6, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-314x909y-1016z', 16: '-269x934y-1007z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-358x882y-1026z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-358x882y-1026z', 5: '#4C7094', 6: 1497, 7: 30, 8: Decimal('1399.5585018140541'), 9: Decimal('0'), 10: 6, 11: '{started; get-af-pipe4xi-started: function get_af_pipe4xi at 0x00000000033559C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-418x1264y-430z', 16: '-370x1291y-394z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-370x1291y-394z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-370x1291y-394z', 5: '#4C7094', 6: 1498, 7: 30, 8: Decimal('1399.577436228521'), 9: Decimal('0'), 10: 6, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 1, 14: '-0x-0y-0z', 15: '-358x882y-1026z', 16: '-272x289y-1342z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-399x852y-1035z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-399x852y-1035z', 5: '#4C7094', 6: 1495, 7: 30, 8: Decimal('1398.6886715777746'), 9: Decimal('-1'), 10: 6, 11: '{started; get-af-unix4xi-started: function get_af_unix4xi at 0x0000000003355948; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 1, 14: '-0x-0y-0z', 15: '-303x1312y-380z', 16: '-418x1264y-430z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-418x1264y-430z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 72, 4: 42760.566673861074}, 4: 'dragon-418x1264y-430z', 5: '#4C7094', 6: 1496, 7: 30, 8: Decimal('1399.0425297323882'), 9: Decimal('0'), 10: 6, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 1, 14: '-0x-0y-0z', 15: '-399x852y-1035z', 16: '-358x882y-1026z', 17: '-1210x695y-101z', 18: '-1216x592y-646z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1000x964y-564z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1000x964y-564z', 5: '#356C6C', 6: 1501, 7: 20, 8: Decimal('1499.1304146070815'), 9: Decimal('0'), 10: 6, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1006x1112y-19z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1006x1112y-19z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1006x1112y-19z', 5: '#356C6C', 6: 1502, 7: 20, 8: Decimal('1499.6469584538888'), 9: Decimal('0'), 10: 6, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1000x964y-564z', 16: '-1025x914y-601z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1025x914y-601z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1025x914y-601z', 5: '#356C6C', 6: 1503, 7: 20, 8: Decimal('1499.0737139980808'), 9: Decimal('0'), 10: 6, 11: '{passed; length-passed-to-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1006x1112y-19z', 16: '-103x572y-1382z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-103x572y-1382z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-103x572y-1382z', 5: '#356C6C', 6: 1504, 7: 20, 8: Decimal('1499.2388068616688'), 9: Decimal('0'), 10: 6, 11: "{passed; challenge-passed-to-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1025x914y-601z', 16: '-1045x907y-577z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1045x907y-577z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1045x907y-577z', 5: '#356C6C', 6: 1505, 7: 20, 8: Decimal('1499.2007870862394'), 9: Decimal('0'), 10: 6, 11: "{passed; welcome-passed-to-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x572y-1382z', 16: '-1062x1058y-34z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1062x1058y-34z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1062x1058y-34z', 5: '#356C6C', 6: 1506, 7: 20, 8: Decimal('1499.4545675011298'), 9: Decimal('0'), 10: 6, 11: "{passed; failure-passed-to-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1045x907y-577z', 16: '-1067x855y-615z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1067x855y-615z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1067x855y-615z', 5: '#356C6C', 6: 1507, 7: 20, 8: Decimal('1499.246143900327'), 9: Decimal('0'), 10: 6, 11: '{passed; msg-length-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1062x1058y-34z', 16: '-1086x848y-591z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1086x848y-591z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1086x848y-591z', 5: '#356C6C', 6: 1508, 7: 20, 8: Decimal('1499.2601508744237'), 9: Decimal('0'), 10: 6, 11: '{passed; host-passed-to-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1067x855y-615z', 16: '-1105x794y-629z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1105x794y-629z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1105x794y-629z', 5: '#356C6C', 6: 1509, 7: 20, 8: Decimal('1499.0336887475212'), 9: Decimal('0'), 10: 6, 11: '{passed; buffersize-passed-to-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1086x848y-591z', 16: '-1116x1000y-49z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1116x1000y-49z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1116x1000y-49z', 5: '#356C6C', 6: 1510, 7: 20, 8: Decimal('1499.2854964949138'), 9: Decimal('0'), 10: 6, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1105x794y-629z', 16: '-1124x786y-605z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1124x786y-605z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1124x786y-605z', 5: '#356C6C', 6: 1515, 7: 20, 8: Decimal('1499.0653754923433'), 9: Decimal('0'), 10: 6, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1116x1000y-49z', 16: '-1140x732y-642z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1140x732y-642z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1140x732y-642z', 5: '#356C6C', 6: 1520, 7: 20, 8: Decimal('1499.1957844124295'), 9: Decimal('0'), 10: 6, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1124x786y-605z', 16: '-1159x723y-619z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1159x723y-619z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1159x723y-619z', 5: '#356C6C', 6: 1525, 7: 20, 8: Decimal('1499.723641208606'), 9: Decimal('0'), 10: 6, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1140x732y-642z', 16: '-1166x940y-64z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1166x940y-64z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1166x940y-64z', 5: '#356C6C', 6: 1530, 7: 20, 8: Decimal('1499.0837201437416'), 9: Decimal('0'), 10: 6, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1159x723y-619z', 16: '-1171x668y-656z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1171x668y-656z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1171x668y-656z', 5: '#356C6C', 6: 1535, 7: 20, 8: Decimal('1499.2668208160947'), 9: Decimal('0'), 10: 6, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1166x940y-64z', 16: '-1189x658y-632z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1189x658y-632z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1189x658y-632z', 5: '#356C6C', 6: 1540, 7: 20, 8: Decimal('1498.702438778292'), 9: Decimal('-1'), 10: 6, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1171x668y-656z', 16: '-1199x603y-669z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1199x603y-669z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1199x603y-669z', 5: '#356C6C', 6: 1545, 7: 20, 8: Decimal('1499.5902773757905'), 9: Decimal('0'), 10: 6, 11: '{activated; constantconnection2xi-of-ConstantConnection4Xi-activated: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1189x658y-632z', 16: '-1213x877y-79z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1213x877y-79z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1213x877y-79z', 5: '#356C6C', 6: 1546, 7: 20, 8: Decimal('1498.9126058579934'), 9: Decimal('-1'), 10: 6, 11: "{inherited; object-inherited-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1199x603y-669z', 16: '-1222x536y-683z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1222x536y-683z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1222x536y-683z', 5: '#356C6C', 6: 1547, 7: 20, 8: Decimal('1499.022681616259'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1213x877y-79z', 16: '-1284x196y-748z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1242x469y-696z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1242x469y-696z', 5: '#356C6C', 6: 1549, 7: 20, 8: Decimal('1498.9799865241696'), 9: Decimal('-1'), 10: 6, 11: '{started; get-buffersize-of-ConstantConnection4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1284x196y-748z', 16: '-1257x812y-94z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1257x812y-94z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1257x812y-94z', 5: '#356C6C', 6: 1550, 7: 20, 8: Decimal('1499.4095504564455'), 9: Decimal('0'), 10: 6, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize-of-ConstantConnection4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1242x469y-696z', 16: '-302x234y-1450z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1258x401y-709z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1258x401y-709z', 5: '#356C6C', 6: 1588, 7: 20, 8: Decimal('1498.6814204493228'), 9: Decimal('-1'), 10: 6, 11: '{started; init-of-Lock4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-284x336y-1433z', 16: '-1271x333y-722z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1271x333y-722z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1271x333y-722z', 5: '#356C6C', 6: 1589, 7: 20, 8: Decimal('1499.2044557030906'), 9: Decimal('0'), 10: 6, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1258x401y-709z', 16: '-1279x265y-735z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1279x265y-735z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1279x265y-735z', 5: '#356C6C', 6: 1590, 7: 20, 8: Decimal('1498.763156739583'), 9: Decimal('-1'), 10: 6, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1271x333y-722z', 16: '-288x1001y-1079z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1282x60y-774z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1282x60y-774z', 5: '#356C6C', 6: 1597, 7: 20, 8: Decimal('1498.73279806642'), 9: Decimal('-1'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-init-by-init-of-Lock4Xi: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-300x186y-1457z', 16: '-285x119y-1467z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1284x196y-748z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1284x196y-748z', 5: '#BA82EB', 6: 1548, 7: 19, 8: Decimal('1498.8582321220376'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/8a) got; cc2xi-got-by-Pipe4Xi: constant_connection4xi.ConstantConnection4Xi object at 0x00000000039E5AC8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1222x536y-683z', 16: '-1242x469y-696z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1285x128y-761z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1285x128y-761z', 5: '#BA82EB', 6: 1553, 7: 19, 8: Decimal('1498.9096036786207'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-305x1403y-432z', 16: '-1297x745y-109z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1297x745y-109z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1297x745y-109z', 5: '#BA82EB', 6: 1554, 7: 19, 8: Decimal('1499.7049709859602'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1285x128y-761z', 16: '-1298x632y-689z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1298x632y-689z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1298x632y-689z', 5: '#BA82EB', 6: 1555, 7: 19, 8: Decimal('1599.6715287833313'), 9: Decimal('99'), 10: 6, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1297x745y-109z', 16: '-129x552y-1388z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-129x552y-1388z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-129x552y-1388z', 5: '#BA82EB', 6: 1556, 7: 19, 8: Decimal('1499.2961682069356'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1298x632y-689z', 16: '-132x1065y-1047z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-132x1065y-1047z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-132x1065y-1047z', 5: '#BA82EB', 6: 1557, 7: 19, 8: Decimal('1499.2858299870643'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x552y-1388z', 16: '-1333x675y-124z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1333x675y-124z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1333x675y-124z', 5: '#BA82EB', 6: 1558, 7: 19, 8: Decimal('1499.2965016967125'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 412; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x1065y-1047z', 16: '-1365x604y-139z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1365x604y-139z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1365x604y-139z', 5: '#BA82EB', 6: 1559, 7: 19, 8: Decimal('1499.1204087730912'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-win32-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-2012-0-ph15pk; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1333x675y-124z', 16: '-1394x531y-154z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1394x531y-154z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1394x531y-154z', 5: '#BA82EB', 6: 1560, 7: 19, 8: Decimal('1499.6376228942777'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c2) passing; access2xi-passing-to-win32-CreateFile-by-Pipe4Xi: 3221225472; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1365x604y-139z', 16: '-1418x457y-168z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1418x457y-168z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1418x457y-168z', 5: '#BA82EB', 6: 1561, 7: 19, 8: Decimal('1499.2654868301345'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c3) passing; 0-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1394x531y-154z', 16: '-1438x382y-183z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1438x382y-183z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1438x382y-183z', 5: '#BA82EB', 6: 1562, 7: 19, 8: Decimal('1499.0853878281916'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c4) passing; win32-NULL-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1418x457y-168z', 16: '-1454x305y-198z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1454x305y-198z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1454x305y-198z', 5: '#BA82EB', 6: 1563, 7: 19, 8: Decimal('1498.7811714856841'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8c5) passing; win32-OPEN-EXISTING-passing-to-win32-CreateFile-by-Pipe4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1438x382y-183z', 16: '-1466x229y-213z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1466x229y-213z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1466x229y-213z', 5: '#BA82EB', 6: 1564, 7: 19, 8: Decimal('1498.9883255049053'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8c6) passing; 0-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1454x305y-198z', 16: '-1474x151y-228z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1474x151y-228z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1474x151y-228z', 5: '#BA82EB', 6: 1565, 7: 19, 8: Decimal('1499.1534277718208'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c7) passing; win32-NULL-passing-to-win32-CreateFile-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1466x229y-213z', 16: '-1478x74y-243z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1478x74y-243z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-1478x74y-243z', 5: '#BA82EB', 6: 1566, 7: 19, 8: Decimal('1499.6696302852838'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 416; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1474x151y-228z', 16: '-154x531y-1394z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-154x531y-1394z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-154x531y-1394z', 5: '#BA82EB', 6: 1567, 7: 19, 8: Decimal('1499.6376228942777'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: 416; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1478x74y-243z', 16: '-158x1435y-404z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-158x1435y-404z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-158x1435y-404z', 5: '#BA82EB', 6: 1568, 7: 19, 8: Decimal('1499.1347504477374'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e2) passing; win32-PIPE-READMODE-MESSAGE-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x531y-1394z', 16: '-177x509y-1399z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-177x509y-1399z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-177x509y-1399z', 5: '#BA82EB', 6: 1569, 7: 19, 8: Decimal('1499.2034551721124'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e3) passing; None-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x1435y-404z', 16: '-186x1046y-1057z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-186x1046y-1057z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-186x1046y-1057z', 5: '#BA82EB', 6: 1570, 7: 19, 8: Decimal('1498.653061919269'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8e4) passing; None-passing-to-win32-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x509y-1399z', 16: '-198x486y-1404z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-198x486y-1404z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-198x486y-1404z', 5: '#BA82EB', 6: 1571, 7: 19, 8: Decimal('1498.8715755527555'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8e5) performed; win32-SetNamedPipeHandleState-performed-by-Pipe4Xi: built-in function SetNamedPipeHandleState; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-186x1046y-1057z', 16: '-206x6y-1485z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-206x6y-1485z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-206x6y-1485z', 5: '#BA82EB', 6: 1572, 7: 19, 8: Decimal('1499.2321367953664'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8a) passing; surfboard-one2xi-passing-to-win32-ConnectNamedPipe-by-Pipe4Xi: 412; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x486y-1404z', 16: '-218x462y-1410z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-218x462y-1410z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-218x462y-1410z', 5: '#BA82EB', 6: 1573, 7: 19, 8: Decimal('1499.6893011554093'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8b) passing; win32-NULL-passing-to-win32-ConnectNamedPipe-by-Pipe4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x6y-1485z', 16: '-220x18y-1483z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-220x18y-1483z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-220x18y-1483z', 5: '#BA82EB', 6: 1574, 7: 19, 8: Decimal('1499.3375203735816'), 9: Decimal('0'), 10: 6, 11: '{Step 6/8d exception: ** warning of possible WindowsError **; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x462y-1410z', 16: '-232x1421y-418z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-232x1421y-418z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-232x1421y-418z', 5: '#BA82EB', 6: 1575, 7: 19, 8: Decimal('1499.262818854653'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8d) warning; WindowsError-warning-by-Pipe4Xi:  ** (Step 6/8d) warning of possible WindowsError ** ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x18y-1483z', 16: '-233x31y-1481z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-233x31y-1481z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-233x31y-1481z', 5: '#BA82EB', 6: 1576, 7: 19, 8: Decimal('1499.536928521602'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8e) got; error-code-of-Windows-got-by-Pipe4Xi: 535; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-232x1421y-418z', 16: '-235x438y-1415z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-235x438y-1415z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-235x438y-1415z', 5: '#BA82EB', 6: 1577, 7: 19, 8: Decimal('1499.7646482031773'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8g) ignored; win32-ERROR-PIPE-CONNECTED-ignored-by-Pipe4Xi: 535; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-233x31y-1481z', 16: '-238x1025y-1068z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-238x1025y-1068z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-238x1025y-1068z', 5: '#BA82EB', 6: 1578, 7: 19, 8: Decimal('1499.2975021655975'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 412; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x438y-1415z', 16: '-246x46y-1478z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-246x46y-1478z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-246x46y-1478z', 5: '#BA82EB', 6: 1579, 7: 19, 8: Decimal('1499.038358415154'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-238x1025y-1068z', 16: '-250x413y-1420z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-250x413y-1420z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-250x413y-1420z', 5: '#BA82EB', 6: 1580, 7: 19, 8: Decimal('1499.8229895557674'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/8b1) performed; PipeConnection-performed-by-Pipe4Xi: class '_multiprocessing.PipeConnection'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-246x46y-1478z', 16: '-252x1425y-393z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-252x1425y-393z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-252x1425y-393z', 5: '#BA82EB', 6: 1581, 7: 19, 8: Decimal('1499.5259250843249'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8b2) got; connection-one2xi-got-by-Pipe4Xi: read-write PipeConnection, handle 412; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-250x413y-1420z', 16: '-257x63y-1476z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-257x63y-1476z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-257x63y-1476z', 5: '#BA82EB', 6: 1582, 7: 19, 8: Decimal('1499.5312600943003'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection-by-Pipe4Xi: 416; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-252x1425y-393z', 16: '-263x387y-1424z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-263x387y-1424z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-263x387y-1424z', 5: '#BA82EB', 6: 1583, 7: 19, 8: Decimal('1498.9042664560002'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-257x63y-1476z', 16: '-268x80y-1473z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-268x80y-1473z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-268x80y-1473z', 5: '#BA82EB', 6: 1584, 7: 19, 8: Decimal('1499.317511403105'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/8e1) performed; PipeConnection-performed-by-Pipe4Xi: class '_multiprocessing.PipeConnection'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x387y-1424z', 16: '-275x362y-1429z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-275x362y-1429z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-275x362y-1429z', 5: '#BA82EB', 6: 1585, 7: 19, 8: Decimal('1499.569938348992'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8e2) got; connection-two2xi-got-by-Pipe4Xi: read-write PipeConnection, handle 416; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-268x80y-1473z', 16: '-277x99y-1470z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-277x99y-1470z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-277x99y-1470z', 5: '#BA82EB', 6: 1586, 7: 19, 8: Decimal('1499.143088567599'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: read-write PipeConnection, handle 412; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-275x362y-1429z', 16: '-284x336y-1433z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-284x336y-1433z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-284x336y-1433z', 5: '#BA82EB', 6: 1587, 7: 19, 8: Decimal('1499.0133421687747'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: read-write PipeConnection, handle 416; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Pipe4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-277x99y-1470z', 16: '-1258x401y-709z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-285x119y-1467z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-285x119y-1467z', 5: '#33570E', 6: 1598, 7: 8, 8: Decimal('1499.1580970664836'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/6b) started; make-methods-of-SemLock4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1282x60y-774z', 16: '-300x259y-1446z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-288x1001y-1079z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-288x1001y-1079z', 5: '#BEF781', 6: 1591, 7: 10, 8: Decimal('1499.728642121634'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1279x265y-735z', 16: '-291x310y-1438z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-291x310y-1438z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-291x310y-1438z', 5: '#BEF781', 6: 1592, 7: 10, 8: Decimal('1499.5415966221144'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-288x1001y-1079z', 16: '-292x141y-1464z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-292x141y-1464z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-292x141y-1464z', 5: '#BEF781', 6: 1593, 7: 10, 8: Decimal('1499.4802432843187'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-291x310y-1438z', 16: '-297x163y-1461z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-297x163y-1461z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-297x163y-1461z', 5: '#BEF781', 6: 1594, 7: 10, 8: Decimal('1499.7663151304605'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x141y-1464z', 16: '-297x284y-1442z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-297x284y-1442z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-297x284y-1442z', 5: '#BEF781', 6: 1595, 7: 10, 8: Decimal('1499.4095504564455'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-297x163y-1461z', 16: '-300x186y-1457z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-300x186y-1457z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-300x186y-1457z', 5: '#BEF781', 6: 1596, 7: 10, 8: Decimal('1499.1480914172555'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-297x284y-1442z', 16: '-1282x60y-774z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-300x259y-1446z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-300x259y-1446z', 5: '#BEF781', 6: 1599, 7: 10, 8: Decimal('1499.3321846742301'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-285x119y-1467z', 16: '-302x209y-1454z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-302x209y-1454z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-302x209y-1454z', 5: '#BEF781', 6: 1600, 7: 10, 8: Decimal('1499.666963028792'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-300x259y-1446z', 16: '+0x+0y+0z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-302x234y-1450z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-302x234y-1450z', 5: '#4C7094', 6: 1551, 7: 30, 8: Decimal('1499.486578799557'), 9: Decimal('0'), 10: 6, 11: '{started; get-buffersize4xi-started: function get_buffersize4xi at 0x00000000036019C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1257x812y-94z', 16: '-305x1403y-432z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-305x1403y-432z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 72, 4: 49087.385212340516}, 4: 'dragon-305x1403y-432z', 5: '#4C7094', 6: 1552, 7: 30, 8: Decimal('1499.3525269262063'), 9: Decimal('0'), 10: 6, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-302x234y-1450z', 16: '-1285x128y-761z', 17: '-302x209y-1454z', 18: '-1000x964y-564z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1009x1241y-4z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1009x1241y-4z', 5: '#356C6C', 6: 1614, 7: 20, 8: Decimal('1599.4305236552166'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) performed; Lock-init-performed-by-init-of-Lock4Xi: function __init__ at 0x00000000034A16C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1371x136y-812z', 16: '-1015x1088y-586z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1015x1088y-586z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1015x1088y-586z', 5: '#356C6C', 6: 1615, 7: 20, 8: Decimal('1599.1763505004694'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-Lock4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1009x1241y-4z', 16: '-1046x1035y-627z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1046x1035y-627z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1046x1035y-627z', 5: '#356C6C', 6: 1616, 7: 20, 8: Decimal('1599.5218035400455'), 9: Decimal('0'), 10: 6, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1015x1088y-586z', 16: '-1067x1029y-601z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1067x1029y-601z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1067x1029y-601z', 5: '#356C6C', 6: 1617, 7: 20, 8: Decimal('1599.5408716253548'), 9: Decimal('0'), 10: 6, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1046x1035y-627z', 16: '-254x1093y-1139z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1073x1186y-20z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1073x1186y-20z', 5: '#356C6C', 6: 1624, 7: 20, 8: Decimal('1599.4764768510977'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-init-by-init-of-Lock4Xi: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-281x413y-1519z', 16: '-1379x671y-732z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1094x974y-641z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1094x974y-641z', 5: '#356C6C', 6: 1641, 7: 20, 8: Decimal('1598.8724151726428'), 9: Decimal('-1'), 10: 6, 11: '{(StepOriginal) performed; Lock-init-performed-by-init-of-Lock4Xi: function __init__ at 0x00000000034A16C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1551x326y-212z', 16: '-110x610y-1474z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-110x610y-1474z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-110x610y-1474z', 5: '#356C6C', 6: 1642, 7: 20, 8: Decimal('1599.0234519856174'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-Lock4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1094x974y-641z', 16: '-1114x968y-616z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1114x968y-616z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1114x968y-616z', 5: '#356C6C', 6: 1643, 7: 20, 8: Decimal('1599.2110554895498'), 9: Decimal('0'), 10: 6, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x610y-1474z', 16: '-1133x1128y-36z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1133x1128y-36z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1133x1128y-36z', 5: '#356C6C', 6: 1644, 7: 20, 8: Decimal('1599.177601143788'), 9: Decimal('0'), 10: 6, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1114x968y-616z', 16: '-311x150y-1562z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1138x912y-656z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1138x912y-656z', 5: '#356C6C', 6: 1651, 7: 20, 8: Decimal('1599.1009974357466'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-init-by-init-of-Lock4Xi: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-320x276y-1542z', 16: '-1564x244y-227z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1159x904y-631z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1159x904y-631z', 5: '#356C6C', 6: 1668, 7: 20, 8: Decimal('1599.5805700245298'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) performed; Lock-init-performed-by-init-of-Lock4Xi: function __init__ at 0x00000000034A16C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-232x493y-1504z', 16: '-1179x847y-671z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1179x847y-671z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1179x847y-671z', 5: '#356C6C', 6: 1669, 7: 20, 8: Decimal('1599.278274722695'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7a) started; repr-of-Lock4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1159x904y-631z', 16: '-409x1008y-1172z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1190x1067y-52z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1190x1067y-52z', 5: '#356C6C', 6: 1676, 7: 20, 8: Decimal('1599.153838753483'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-repr-by-repr-of-Lock4Xi: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-499x1446y-466z', 16: '-1199x838y-645z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1199x838y-645z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1199x838y-645z', 5: '#356C6C', 6: 1677, 7: 20, 8: Decimal('1598.7088540444129'), 9: Decimal('-1'), 10: 6, 11: '{(StepOriginal) returning; Lock-repr-returning-by-repr-of-Lock4Xi: function __repr__ at 0x00000000034A1748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1190x1067y-52z', 16: '-1216x781y-685z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1216x781y-685z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1216x781y-685z', 5: '#356C6C', 6: 1678, 7: 20, 8: Decimal('1599.3254828208046'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7a) started; repr-of-Lock4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1199x838y-645z', 16: '-501x939y-1194z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1236x771y-660z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1236x771y-660z', 5: '#356C6C', 6: 1685, 7: 20, 8: Decimal('1599.2926561452098'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-repr-by-repr-of-Lock4Xi: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-620x820y-1225z', 16: '-1244x1003y-68z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1244x1003y-68z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1244x1003y-68z', 5: '#356C6C', 6: 1686, 7: 20, 8: Decimal('1599.4277101513528'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) returning; Lock-repr-returning-by-repr-of-Lock4Xi: function __repr__ at 0x00000000034A1748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1236x771y-660z', 16: '-1249x712y-699z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1249x712y-699z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1249x712y-699z', 5: '#356C6C', 6: 1687, 7: 20, 8: Decimal('1598.6075190615113'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/7a) started; repr-of-Lock4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1244x1003y-68z', 16: '-622x1378y-522z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1269x702y-675z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1269x702y-675z', 5: '#356C6C', 6: 1694, 7: 20, 8: Decimal('1599.6218303086514'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-repr-by-repr-of-Lock4Xi: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-712x1338y-511z', 16: '-1279x643y-714z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1279x643y-714z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1279x643y-714z', 5: '#356C6C', 6: 1695, 7: 20, 8: Decimal('1599.714349501185'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) returning; Lock-repr-returning-by-repr-of-Lock4Xi: function __repr__ at 0x00000000034A1748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1269x702y-675z', 16: '-1294x936y-84z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1294x936y-84z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1294x936y-84z', 5: '#356C6C', 6: 1696, 7: 20, 8: Decimal('1599.246072372854'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5a) started; Manager4Xi-started: function Manager4Xi at 0x0000000003888C48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Manager4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1279x643y-714z', 16: '-713x687y-1256z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1304x572y-728z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1304x572y-728z', 5: '#33570E', 6: 1605, 7: 8, 8: Decimal('1599.2448217830815'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6b) using; semlock-acquire-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038DF0D0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-250x467y-1509z', 16: '-1325x500y-742z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1325x500y-742z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1325x500y-742z', 5: '#33570E', 6: 1606, 7: 8, 8: Decimal('1598.8086189409914'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/6c) set; acquire-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038DF0D0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1304x572y-728z', 16: '-1341x866y-100z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1341x866y-100z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1341x866y-100z', 5: '#33570E', 6: 1607, 7: 8, 8: Decimal('1599.448967613534'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6b) using; semlock-release-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method release of _multiprocessing.SemLock object at 0x00000000038DF0D0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1325x500y-742z', 16: '-1342x428y-756z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1342x428y-756z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1342x428y-756z', 5: '#33570E', 6: 1608, 7: 8, 8: Decimal('1598.6506810432352'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/6c) set; release-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method release of _multiprocessing.SemLock object at 0x00000000038DF0D0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1341x866y-100z', 16: '-1356x355y-771z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1356x355y-771z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1356x355y-771z', 5: '#33570E', 6: 1609, 7: 8, 8: Decimal('1599.7506055632546'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6b) using; semlock-enter-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038DF0D0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1342x428y-756z', 16: '-1365x282y-784z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1365x282y-784z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1365x282y-784z', 5: '#33570E', 6: 1610, 7: 8, 8: Decimal('1599.188856889642'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6c) set; enter-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038DF0D0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1356x355y-771z', 16: '-1368x64y-826z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1368x64y-826z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1368x64y-826z', 5: '#33570E', 6: 1611, 7: 8, 8: Decimal('1599.311101693476'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6b) using; semlock-exit-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038DF0D0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1365x282y-784z', 16: '-1370x209y-798z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1370x209y-798z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1370x209y-798z', 5: '#33570E', 6: 1612, 7: 8, 8: Decimal('1599.1826037072815'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6c) set; exit-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038DF0D0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1368x64y-826z', 16: '-1371x136y-812z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1371x136y-812z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1371x136y-812z', 5: '#33570E', 6: 1613, 7: 8, 8: Decimal('1599.2126187596195'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/6b) returning; make-methods-of-SemLock4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1370x209y-798z', 16: '-1009x1241y-4z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1379x671y-732z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1379x671y-732z', 5: '#33570E', 6: 1625, 7: 8, 8: Decimal('1699.325160173885'), 9: Decimal('99'), 10: 6, 11: '{(Step 1/6b) started; make-methods-of-SemLock4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1073x1186y-20z', 16: '-286x86y-1571z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1383x794y-116z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1383x794y-116z', 5: '#33570E', 6: 1632, 7: 8, 8: Decimal('1598.9312055244905'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/6b) using; semlock-acquire-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x0000000003988238; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-307x1067y-1150z', 16: '-138x589y-1481z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-138x589y-1481z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-138x589y-1481z', 5: '#33570E', 6: 1633, 7: 8, 8: Decimal('1599.7893611347713'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6c) set; acquire-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method acquire of _multiprocessing.SemLock object at 0x0000000003988238; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1383x794y-116z', 16: '-141x1136y-1117z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-141x1136y-1117z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-141x1136y-1117z', 5: '#33570E', 6: 1634, 7: 8, 8: Decimal('1599.3955108102562'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6b) using; semlock-release-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method release of _multiprocessing.SemLock object at 0x0000000003988238; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-138x589y-1481z', 16: '-1422x720y-132z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1422x720y-132z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1422x720y-132z', 5: '#33570E', 6: 1635, 7: 8, 8: Decimal('1599.3461163863187'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6c) set; release-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method release of _multiprocessing.SemLock object at 0x0000000003988238; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x1136y-1117z', 16: '-1456x644y-148z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1456x644y-148z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1456x644y-148z', 5: '#33570E', 6: 1636, 7: 8, 8: Decimal('1598.9296419792836'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/6b) using; semlock-enter-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __enter__ of _multiprocessing.SemLock object at 0x0000000003988238; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1422x720y-132z', 16: '-1487x567y-164z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1487x567y-164z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1487x567y-164z', 5: '#33570E', 6: 1637, 7: 8, 8: Decimal('1599.8606189290365'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6c) set; enter-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __enter__ of _multiprocessing.SemLock object at 0x0000000003988238; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1456x644y-148z', 16: '-1513x487y-180z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1513x487y-180z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1513x487y-180z', 5: '#33570E', 6: 1638, 7: 8, 8: Decimal('1599.6055763843785'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6b) using; semlock-exit-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __exit__ of _multiprocessing.SemLock object at 0x0000000003988238; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1487x567y-164z', 16: '-1534x407y-196z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1534x407y-196z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1534x407y-196z', 5: '#33570E', 6: 1639, 7: 8, 8: Decimal('1599.1313266895875'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6c) set; exit-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __exit__ of _multiprocessing.SemLock object at 0x0000000003988238; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1513x487y-180z', 16: '-1551x326y-212z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1551x326y-212z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1551x326y-212z', 5: '#33570E', 6: 1640, 7: 8, 8: Decimal('1599.006253896463'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/6b) returning; make-methods-of-SemLock4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1534x407y-196z', 16: '-1094x974y-641z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1564x244y-227z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1564x244y-227z', 5: '#33570E', 6: 1652, 7: 8, 8: Decimal('1599.1125663942485'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/6b) started; make-methods-of-SemLock4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1138x912y-656z', 16: '-322x223y-1551z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1573x161y-243z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1573x161y-243z', 5: '#33570E', 6: 1659, 7: 8, 8: Decimal('1599.780922501578'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6b) using; semlock-acquire-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038F21C0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-402x1473y-477z', 16: '-1576x79y-259z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1576x79y-259z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-1576x79y-259z', 5: '#33570E', 6: 1660, 7: 8, 8: Decimal('1599.092867847268'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6c) set; acquire-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method acquire of _multiprocessing.SemLock object at 0x00000000038F21C0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1573x161y-243z', 16: '-165x566y-1487z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-165x566y-1487z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-165x566y-1487z', 5: '#33570E', 6: 1661, 7: 8, 8: Decimal('1599.609327304639'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6b) using; semlock-release-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method release of _multiprocessing.SemLock object at 0x00000000038F21C0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1576x79y-259z', 16: '-169x1531y-431z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-169x1531y-431z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-169x1531y-431z', 5: '#33570E', 6: 1662, 7: 8, 8: Decimal('1599.46334750128'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6c) set; release-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method release of _multiprocessing.SemLock object at 0x00000000038F21C0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-165x566y-1487z', 16: '-189x543y-1492z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-189x543y-1492z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-189x543y-1492z', 5: '#33570E', 6: 1663, 7: 8, 8: Decimal('1598.9477790096835'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/6b) using; semlock-enter-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038F21C0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-169x1531y-431z', 16: '-198x1116y-1128z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-198x1116y-1128z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-198x1116y-1128z', 5: '#33570E', 6: 1664, 7: 8, 8: Decimal('1599.0759831852895'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/6c) set; enter-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __enter__ of _multiprocessing.SemLock object at 0x00000000038F21C0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-189x543y-1492z', 16: '-212x518y-1498z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-212x518y-1498z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-212x518y-1498z', 5: '#33570E', 6: 1665, 7: 8, 8: Decimal('1599.1472727675834'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6b) using; semlock-exit-of-semlock2xi-using-by-make-methods-of-SemLock4Xi: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038F21C0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-198x1116y-1128z', 16: '-219x6y-1584z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-219x6y-1584z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-219x6y-1584z', 5: '#33570E', 6: 1666, 7: 8, 8: Decimal('1599.078797308'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6c) set; exit-of-semlock2xi-set-by-make-methods-of-SemLock4Xi to: built-in method __exit__ of _multiprocessing.SemLock object at 0x00000000038F21C0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-212x518y-1498z', 16: '-232x493y-1504z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-232x493y-1504z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-232x493y-1504z', 5: '#33570E', 6: 1667, 7: 8, 8: Decimal('1599.6527748233366'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/6b) returning; make-methods-of-SemLock4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_make_methods-of-SemLock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-219x6y-1584z', 16: '-1159x904y-631z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'semlock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-235x19y-1582z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-235x19y-1582z', 5: '#BEF781', 6: 1601, 7: 10, 8: Decimal('1599.4717878099632'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _make_methods; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-248x1516y-446z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-248x1516y-446z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-248x1516y-446z', 5: '#BEF781', 6: 1602, 7: 10, 8: Decimal('1599.5861964895796'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x19y-1582z', 16: '-249x34y-1580z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-249x34y-1580z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-249x34y-1580z', 5: '#BEF781', 6: 1603, 7: 10, 8: Decimal('1599.8615565104376'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x1516y-446z', 16: '-250x467y-1509z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-250x467y-1509z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-250x467y-1509z', 5: '#BEF781', 6: 1604, 7: 10, 8: Decimal('1599.2717092476812'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-249x34y-1580z', 16: '-1304x572y-728z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-254x1093y-1139z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-254x1093y-1139z', 5: '#BEF781', 6: 1618, 7: 10, 8: Decimal('1598.9014979041078'), 9: Decimal('-1'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1067x1029y-601z', 16: '-262x49y-1577z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-262x49y-1577z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-262x49y-1577z', 5: '#BEF781', 6: 1619, 7: 10, 8: Decimal('1599.3667496856374'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-254x1093y-1139z', 16: '-267x440y-1514z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-267x440y-1514z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-267x440y-1514z', 5: '#BEF781', 6: 1620, 7: 10, 8: Decimal('1599.08880303753'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-262x49y-1577z', 16: '-268x1520y-419z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-268x1520y-419z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-268x1520y-419z', 5: '#BEF781', 6: 1621, 7: 10, 8: Decimal('1599.3076627090861'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-267x440y-1514z', 16: '-275x67y-1574z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-275x67y-1574z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-275x67y-1574z', 5: '#BEF781', 6: 1622, 7: 10, 8: Decimal('1599.2466976673736'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-268x1520y-419z', 16: '-281x413y-1519z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-281x413y-1519z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-281x413y-1519z', 5: '#BEF781', 6: 1623, 7: 10, 8: Decimal('1599.028142341466'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-275x67y-1574z', 16: '-1073x1186y-20z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-286x86y-1571z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-286x86y-1571z', 5: '#BEF781', 6: 1626, 7: 10, 8: Decimal('1599.1350787222448'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1379x671y-732z', 16: '-293x386y-1524z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-293x386y-1524z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-293x386y-1524z', 5: '#BEF781', 6: 1627, 7: 10, 8: Decimal('1599.1938594179255'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-286x86y-1571z', 16: '-296x106y-1568z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-296x106y-1568z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-296x106y-1568z', 5: '#BEF781', 6: 1628, 7: 10, 8: Decimal('1599.2110554895498'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _make_methods; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x386y-1524z', 16: '-303x358y-1529z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-303x358y-1529z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-303x358y-1529z', 5: '#BEF781', 6: 1629, 7: 10, 8: Decimal('1599.316729106527'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-296x106y-1568z', 16: '-304x127y-1565z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-304x127y-1565z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-304x127y-1565z', 5: '#BEF781', 6: 1630, 7: 10, 8: Decimal('1599.3029731730007'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-303x358y-1529z', 16: '-307x1067y-1150z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-307x1067y-1150z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-307x1067y-1150z', 5: '#BEF781', 6: 1631, 7: 10, 8: Decimal('1598.511182319348'), 9: Decimal('-1'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-304x127y-1565z', 16: '-1383x794y-116z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-311x150y-1562z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-311x150y-1562z', 5: '#BEF781', 6: 1645, 7: 10, 8: Decimal('1599.707785815897'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1133x1128y-36z', 16: '-311x331y-1534z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-311x331y-1534z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-311x331y-1534z', 5: '#BEF781', 6: 1646, 7: 10, 8: Decimal('1599.824365360148'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-311x150y-1562z', 16: '-317x174y-1558z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-317x174y-1558z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-317x174y-1558z', 5: '#BEF781', 6: 1647, 7: 10, 8: Decimal('1599.4152056298576'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-311x331y-1534z', 16: '-317x303y-1538z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-317x303y-1538z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-317x303y-1538z', 5: '#BEF781', 6: 1648, 7: 10, 8: Decimal('1599.2942193355168'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x174y-1558z', 16: '-320x198y-1554z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-320x198y-1554z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-320x198y-1554z', 5: '#BEF781', 6: 1649, 7: 10, 8: Decimal('1598.9121301685093'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x303y-1538z', 16: '-320x276y-1542z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-320x276y-1542z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-320x276y-1542z', 5: '#BEF781', 6: 1650, 7: 10, 8: Decimal('1598.85584090624'), 9: Decimal('-1'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-320x198y-1554z', 16: '-1138x912y-656z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-322x223y-1551z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-322x223y-1551z', 5: '#BEF781', 6: 1653, 7: 10, 8: Decimal('1599.6918453252176'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1564x244y-227z', 16: '-322x250y-1547z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-322x250y-1547z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-322x250y-1547z', 5: '#BEF781', 6: 1654, 7: 10, 8: Decimal('1599.8103012544957'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: SemLock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-322x223y-1551z', 16: '-326x1496y-461z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-326x1496y-461z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-326x1496y-461z', 5: '#BEF781', 6: 1655, 7: 10, 8: Decimal('1599.003752340813'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: _make_methods; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-322x250y-1547z', 16: '-347x1500y-435z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-347x1500y-435z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-347x1500y-435z', 5: '#BEF781', 6: 1656, 7: 10, 8: Decimal('1599.885620911695'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-326x1496y-461z', 16: '-359x1039y-1162z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-359x1039y-1162z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-359x1039y-1162z', 5: '#BEF781', 6: 1657, 7: 10, 8: Decimal('1599.576819036835'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-347x1500y-435z', 16: '-402x1473y-477z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-402x1473y-477z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-402x1473y-477z', 5: '#BEF781', 6: 1658, 7: 10, 8: Decimal('1599.6443354696069'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-359x1039y-1162z', 16: '-1573x161y-243z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-409x1008y-1172z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-409x1008y-1172z', 5: '#BEF781', 6: 1670, 7: 10, 8: Decimal('1599.0400245147086'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1179x847y-671z', 16: '-423x1475y-450z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-423x1475y-450z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-423x1475y-450z', 5: '#BEF781', 6: 1671, 7: 10, 8: Decimal('1599.0791099879955'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-409x1008y-1172z', 16: '-456x974y-1183z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-456x974y-1183z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-456x974y-1183z', 5: '#BEF781', 6: 1672, 7: 10, 8: Decimal('1598.7810982120097'), 9: Decimal('-1'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-423x1475y-450z', 16: '-478x1445y-492z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-478x1445y-492z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-478x1445y-492z', 5: '#BEF781', 6: 1673, 7: 10, 8: Decimal('1599.5540003388444'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-456x974y-1183z', 16: '-47x647y-1462z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-47x647y-1462z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-47x647y-1462z', 5: '#BEF781', 6: 1674, 7: 10, 8: Decimal('1599.4567827859557'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-478x1445y-492z', 16: '-499x1446y-466z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-499x1446y-466z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-499x1446y-466z', 5: '#BEF781', 6: 1675, 7: 10, 8: Decimal('1599.085050896293'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x647y-1462z', 16: '-1190x1067y-52z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-501x939y-1194z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-501x939y-1194z', 5: '#BEF781', 6: 1679, 7: 10, 8: Decimal('1599.4867926932063'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1216x781y-685z', 16: '-543x901y-1205z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-543x901y-1205z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-543x901y-1205z', 5: '#BEF781', 6: 1680, 7: 10, 8: Decimal('1599.5858839087073'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-501x939y-1194z', 16: '-551x1413y-507z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-551x1413y-507z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-551x1413y-507z', 5: '#BEF781', 6: 1681, 7: 10, 8: Decimal('1599.1307013499554'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-543x901y-1205z', 16: '-572x1414y-481z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-572x1414y-481z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-572x1414y-481z', 5: '#BEF781', 6: 1682, 7: 10, 8: Decimal('1599.3564330692518'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-551x1413y-507z', 16: '-583x861y-1215z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-583x861y-1215z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-583x861y-1215z', 5: '#BEF781', 6: 1683, 7: 10, 8: Decimal('1599.198236617337'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-572x1414y-481z', 16: '-620x820y-1225z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-620x820y-1225z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-620x820y-1225z', 5: '#BEF781', 6: 1684, 7: 10, 8: Decimal('1599.1951100475515'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-583x861y-1215z', 16: '-1236x771y-660z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-622x1378y-522z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-622x1378y-522z', 5: '#BEF781', 6: 1688, 7: 10, 8: Decimal('1599.4536567215694'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1249x712y-699z', 16: '-643x1378y-496z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-643x1378y-496z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-643x1378y-496z', 5: '#BEF781', 6: 1689, 7: 10, 8: Decimal('1599.4839792883204'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-622x1378y-522z', 16: '-654x777y-1236z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-654x777y-1236z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-654x777y-1236z', 5: '#BEF781', 6: 1690, 7: 10, 8: Decimal('1599.7315399778802'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-643x1378y-496z', 16: '-685x732y-1246z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-685x732y-1246z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-685x732y-1246z', 5: '#BEF781', 6: 1691, 7: 10, 8: Decimal('1599.2388814683065'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-654x777y-1236z', 16: '-691x1339y-537z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-691x1339y-537z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-691x1339y-537z', 5: '#BEF781', 6: 1692, 7: 10, 8: Decimal('1599.615891393931'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-685x732y-1246z', 16: '-712x1338y-511z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-712x1338y-511z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-712x1338y-511z', 5: '#BEF781', 6: 1693, 7: 10, 8: Decimal('1599.471475206732'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-691x1339y-537z', 16: '-1269x702y-675z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-713x687y-1256z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-713x687y-1256z', 5: '#BEF781', 6: 1697, 7: 10, 8: Decimal('1599.3354870070257'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1294x936y-84z', 16: '-739x640y-1266z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-739x640y-1266z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-739x640y-1266z', 5: '#BEF781', 6: 1698, 7: 10, 8: Decimal('1599.5239916925286'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Manager4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-713x687y-1256z', 16: '-757x1296y-552z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-757x1296y-552z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-757x1296y-552z', 5: '#BEF781', 6: 1699, 7: 10, 8: Decimal('1599.177601143788'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: Manager4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-739x640y-1266z', 16: '-761x593y-1275z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-761x593y-1275z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 100, 4: 40212.385965949354}, 4: 'dragon-761x593y-1275z', 5: '#BEF781', 6: 1700, 7: 10, 8: Decimal('1598.873040613294'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Manager4Xi2Manager4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-757x1296y-552z', 16: '+0x+0y+0z', 17: '-761x593y-1275z', 18: '-235x19y-1582z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1021x1215y-607z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1021x1215y-607z', 5: '#356C6C', 6: 1725, 7: 20, 8: Decimal('1699.1512587171278'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7a) started; repr-of-Lock4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1274x891y-686z', 16: '-283x468y-1609z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1056x1161y-650z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1056x1161y-650z', 5: '#356C6C', 6: 1732, 7: 20, 8: Decimal('1698.6927326623847'), 9: Decimal('-1'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-repr-by-repr-of-Lock4Xi: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-311x410y-1620z', 16: '-1072x1318y-4z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1072x1318y-4z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1072x1318y-4z', 5: '#356C6C', 6: 1733, 7: 20, 8: Decimal('1698.918479503946'), 9: Decimal('-1'), 10: 6, 11: '{(StepOriginal) returning; Lock-repr-returning-by-repr-of-Lock4Xi: function __repr__ at 0x00000000034A1748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1056x1161y-650z', 16: '-1292x829y-728z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1079x1156y-623z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1079x1156y-623z', 5: '#356C6C', 6: 1767, 7: 20, 8: Decimal('1699.6193691529877'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7a) started; repr-of-Lock4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1455x222y-848z', 16: '-336x184y-1656z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1111x1100y-666z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1111x1100y-666z', 5: '#356C6C', 6: 1774, 7: 20, 8: Decimal('1699.3754735196103'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) passing; lock2xi-passing-to-Lock-repr-by-repr-of-Lock4Xi: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-342x265y-1643z', 16: '-1133x1093y-639z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1133x1093y-639z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1133x1093y-639z', 5: '#356C6C', 6: 1775, 7: 20, 8: Decimal('1699.0170687782982'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) returning; Lock-repr-returning-by-repr-of-Lock4Xi: function __repr__ at 0x00000000034A1748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Lock4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1111x1100y-666z', 16: '-1457x145y-863z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1140x1260y-21z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1140x1260y-21z', 5: '#356C6C', 6: 1703, 7: 20, 8: Decimal('1699.3060348271586'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) returning; Manager-function-returning-by-Manager4Xi: function Manager at 0x0000000002738848; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Manager4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x602y-1579z', 16: '-1162x1035y-682z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1162x1035y-682z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1162x1035y-682z', 5: '#356C6C', 6: 1704, 7: 20, 8: Decimal('1698.9976456722945'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/5a) started; Manager4Xi-started: function Manager4Xi at 0x0000000003888C48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Manager4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x1260y-21z', 16: '-179x1627y-458z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-117x648y-1567z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-117x648y-1567z', 5: '#356C6C', 6: 1711, 7: 20, 8: Decimal('1699.7299785554176'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) returning; Manager-function-returning-by-Manager4Xi: function Manager at 0x0000000002738848; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Manager4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-247x524y-1598z', 16: '-1184x1028y-655z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1184x1028y-655z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1184x1028y-655z', 5: '#356C6C', 6: 1712, 7: 20, 8: Decimal('1699.313096518708'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5a) started; Manager4Xi-started: function Manager4Xi at 0x0000000003888C48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Manager4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x648y-1567z', 16: '-249x20y-1681z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1204x1199y-38z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1204x1199y-38z', 5: '#356C6C', 6: 1719, 7: 20, 8: Decimal('1699.606130843261'), 9: Decimal('0'), 10: 6, 11: '{(StepOriginal) returning; Manager-function-returning-by-Manager4Xi: function Manager at 0x0000000002738848; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'Manager4Xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x53y-1676z', 16: '-1209x969y-697z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1209x969y-697z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1209x969y-697z', 5: '#0080FF', 6: 1720, 7: 17, 8: Decimal('1698.9558558126223'), 9: Decimal('-1'), 10: 6, 11: '{(Step 0/15a) started; init-of-Process4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1204x1199y-38z', 16: '-1231x961y-670z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1231x961y-670z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1231x961y-670z', 5: '#0080FF', 6: 1721, 7: 17, 8: Decimal('1699.3475218447816'), 9: Decimal('0'), 10: 6, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1209x969y-697z', 16: '-1253x900y-713z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1253x900y-713z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1253x900y-713z', 5: '#0080FF', 6: 1722, 7: 17, 8: Decimal('1699.5228742208797'), 9: Decimal('0'), 10: 6, 11: '{(Step 0/15c) passed; group-passed-to-init-of-Process4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1231x961y-670z', 16: '-1265x1134y-55z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1265x1134y-55z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1265x1134y-55z', 5: '#0080FF', 6: 1723, 7: 17, 8: Decimal('1699.7664545460354'), 9: Decimal('0'), 10: 6, 11: '{(Step 0/15d) passed; target-passed-to-init-of-Process4Xi: function sense4xi at 0x00000000038C8948; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1253x900y-713z', 16: '-1274x891y-686z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1274x891y-686z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1274x891y-686z', 5: '#0080FF', 6: 1724, 7: 17, 8: Decimal('1699.28014170707'), 9: Decimal('0'), 10: 6, 11: '{(Step 0/15e) passed; name-passed-to-init-of-Process4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1265x1134y-55z', 16: '-1021x1215y-607z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1292x829y-728z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1292x829y-728z', 5: '#0080FF', 6: 1734, 7: 17, 8: Decimal('1698.9670391152383'), 9: Decimal('-1'), 10: 6, 11: "{(Step 0/15f) passed; args-passed-to-init-of-Process4Xi: ('Energy ', queue4xi.Queue4Xi object at 0x00000000038CA160, read-write PipeConnection, handle 400, Lock(owner=None), DictProxy object, typeid 'dict' at 0x39ff3c8, ListProxy object, typeid 'list' at 0x39ff7b8); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1072x1318y-4z', 16: '-1313x819y-701z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1313x819y-701z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1313x819y-701z', 5: '#0080FF', 6: 1735, 7: 17, 8: Decimal('1698.8616777124616'), 9: Decimal('-1'), 10: 6, 11: '{(Step 0/15g) passed; kwargs-passed-to-init-of-Process4Xi: {}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1292x829y-728z', 16: '-1322x1065y-72z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1322x1065y-72z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1322x1065y-72z', 5: '#0080FF', 6: 1736, 7: 17, 8: Decimal('1699.144784884443'), 9: Decimal('0'), 10: 6, 11: '{(Step 0/15h) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1313x819y-701z', 16: '-1327x757y-743z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1327x757y-743z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1327x757y-743z', 5: '#0080FF', 6: 1737, 7: 17, 8: Decimal('1698.8310687057733'), 9: Decimal('-1'), 10: 6, 11: "{(Step 0/15i) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1322x1065y-72z', 16: '-314x113y-1666z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1348x746y-717z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1348x746y-717z', 5: '#0080FF', 6: 1744, 7: 17, 8: Decimal('1699.3260428769988'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/15a) accepted; group-accepted-by-init-of-Process4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-331x159y-1659z', 16: '-50x688y-1553z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1358x683y-758z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1358x683y-758z', 5: '#0080FF', 6: 1747, 7: 17, 8: Decimal('1698.5926527569816'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/15) got; count2xi-got-by-init-of-Process4Xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-530x1537y-495z', 16: '-619x915y-1291z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1375x994y-89z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1375x994y-89z', 5: '#0080FF', 6: 1750, 7: 17, 8: Decimal('1698.9944084663728'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/15a) got; name-of-current-process2xi-got-by-init-of-Process4Xi: MainProcess4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-658x871y-1302z', 16: '-585x1502y-539z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1385x608y-774z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1385x608y-774z', 5: '#0080FF', 6: 1753, 7: 17, 8: Decimal('1699.1071184595748'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/15b) got; identity2xi-of-current-process2xi-got-by-init-of-Process4Xi: (); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-608x1502y-511z', 16: '-1408x532y-789z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1408x532y-789z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1408x532y-789z', 5: '#0080FF', 6: 1754, 7: 17, 8: Decimal('1699.4143108730136'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (1,); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1385x608y-774z', 16: '-484x1035y-1257z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1424x920y-106z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1424x920y-106z', 5: '#0080FF', 6: 1757, 7: 17, 8: Decimal('1698.650052247372'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-507x1535y-523z', 16: '-532x997y-1269z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1426x455y-804z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1426x455y-804z', 5: '#0080FF', 6: 1760, 7: 17, 8: Decimal('1699.0929933349735'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/15) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-577x957y-1280z', 16: '-695x825y-1313z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1440x377y-819z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1440x377y-819z', 5: '#0080FF', 6: 1763, 7: 17, 8: Decimal('1698.9673334116815'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-oghslw; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-728x778y-1324z', 16: '-1450x300y-834z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1450x300y-834z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1450x300y-834z', 5: '#0080FF', 6: 1764, 7: 17, 8: Decimal('1699.4281391103302'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 2012; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1440x377y-819z', 16: '-1454x68y-878z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1454x68y-878z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1454x68y-878z', 5: '#0080FF', 6: 1765, 7: 17, 8: Decimal('1699.8894081674844'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1450x300y-834z', 16: '-1455x222y-848z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1455x222y-848z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1455x222y-848z', 5: '#0080FF', 6: 1766, 7: 17, 8: Decimal('1698.6503465987344'), 9: Decimal('-1'), 10: 6, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function sense4xi at 0x00000000038C8948; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1454x68y-878z', 16: '-1079x1156y-623z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1457x145y-863z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1457x145y-863z', 5: '#0080FF', 6: 1776, 7: 17, 8: Decimal('1699.6008354904984'), 9: Decimal('0'), 10: 6, 11: "{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: ('Energy ', queue4xi.Queue4Xi object at 0x00000000038CA160, read-write PipeConnection, handle 400, Lock(owner=None), DictProxy object, typeid 'dict' at 0x39ff3c8, ListProxy object, typeid 'list' at 0x39ff7b8); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1133x1093y-639z', 16: '-1460x711y-775z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1460x711y-775z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1460x711y-775z', 5: '#0080FF', 6: 1777, 7: 17, 8: Decimal('1799.3737799579053'), 9: Decimal('99'), 10: 6, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1457x145y-863z', 16: '-1470x844y-123z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1470x844y-123z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1470x844y-123z', 5: '#0080FF', 6: 1778, 7: 17, 8: Decimal('1699.519049613743'), 9: Decimal('0'), 10: 6, 11: '{(Step 12/15) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1460x711y-775z', 16: '-661x1464y-555z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-147x626y-1573z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-147x626y-1573z', 5: '#0080FF', 6: 1785, 7: 17, 8: Decimal('1699.3569371971269'), 9: Decimal('0'), 10: 6, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-683x1464y-527z', 16: '-150x1207y-1186z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-150x1207y-1186z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-150x1207y-1186z', 5: '#0080FF', 6: 1786, 7: 17, 8: Decimal('1698.8069342924168'), 9: Decimal('-1'), 10: 6, 11: '{(Step 14/15a) activated; process2xi-of-Process4Xi-activated: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-147x626y-1573z', 16: '-1511x765y-140z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1511x765y-140z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1511x765y-140z', 5: '#0080FF', 6: 1787, 7: 17, 8: Decimal('1699.3957749741523'), 9: Decimal('0'), 10: 6, 11: '{(Step 14/15b) shared; Popen-shared-by-process2xi-of-Process4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-150x1207y-1186z', 16: '-1547x685y-157z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1547x685y-157z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1547x685y-157z', 5: '#0080FF', 6: 1788, 7: 17, 8: Decimal('1699.1418422250686'), 9: Decimal('0'), 10: 6, 11: "{(Step 14/15c) inherited; object-inherited-by-process2xi-of-Process4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1511x765y-140z', 16: '-1580x602y-174z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1580x602y-174z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1580x602y-174z', 5: '#0080FF', 6: 1789, 7: 17, 8: Decimal('1699.7293902265737'), 9: Decimal('0'), 10: 6, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1547x685y-157z', 16: '-1607x518y-191z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1607x518y-191z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1607x518y-191z', 5: '#0080FF', 6: 1790, 7: 17, 8: Decimal('1699.1921609988672'), 9: Decimal('0'), 10: 6, 11: '{started; name-property-of-Process4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'name-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1580x602y-174z', 16: '-1630x433y-208z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1630x433y-208z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1630x433y-208z', 5: '#0080FF', 6: 1791, 7: 17, 8: Decimal('1699.3095656766016'), 9: Decimal('0'), 10: 6, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'name-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1607x518y-191z', 16: '-1648x346y-225z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1648x346y-225z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1648x346y-225z', 5: '#0080FF', 6: 1792, 7: 17, 8: Decimal('1698.8952292592971'), 9: Decimal('-1'), 10: 6, 11: '{started; start-of-Process4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1630x433y-208z', 16: '-346x1590y-490z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1662x259y-242z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1662x259y-242z', 5: '#0080FF', 6: 1799, 7: 17, 8: Decimal('1699.3790042247786'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7a) accepted; popen-of-process2xi-accepted-by-start-of-Process4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-450x1567y-478z', 16: '-1671x171y-258z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1671x171y-258z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1671x171y-258z', 5: '#0080FF', 6: 1800, 7: 17, 8: Decimal('1699.4251969416011'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/7a) got; pid2xi-got-by-start-of-Process4Xi: 2012; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1662x259y-242z', 16: '+0x+0y+0z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-1675x84y-275z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-1675x84y-275z', 5: '#BEF781', 6: 1701, 7: 10, 8: Decimal('1699.5016916731797'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-175x602y-1579z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-175x602y-1579z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-175x602y-1579z', 5: '#BEF781', 6: 1702, 7: 10, 8: Decimal('1698.9025869660686'), 9: Decimal('-1'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1675x84y-275z', 16: '-1140x1260y-21z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-179x1627y-458z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-179x1627y-458z', 5: '#BEF781', 6: 1705, 7: 10, 8: Decimal('1699.6864416709336'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1162x1035y-682z', 16: '-201x577y-1586z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-201x577y-1586z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-201x577y-1586z', 5: '#BEF781', 6: 1706, 7: 10, 8: Decimal('1699.6252528131017'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Manager4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-179x1627y-458z', 16: '-211x1186y-1199z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-211x1186y-1199z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-211x1186y-1199z', 5: '#BEF781', 6: 1707, 7: 10, 8: Decimal('1699.6228993515003'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: Manager4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x577y-1586z', 16: '-225x551y-1592z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-225x551y-1592z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-225x551y-1592z', 5: '#BEF781', 6: 1708, 7: 10, 8: Decimal('1699.6146622102317'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Manager4Xi2Manager4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x1186y-1199z', 16: '-233x7y-1683z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-233x7y-1683z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-233x7y-1683z', 5: '#BEF781', 6: 1709, 7: 10, 8: Decimal('1699.0665084098387'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-225x551y-1592z', 16: '-247x524y-1598z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-247x524y-1598z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-247x524y-1598z', 5: '#BEF781', 6: 1710, 7: 10, 8: Decimal('1699.7614538516868'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-233x7y-1683z', 16: '-117x648y-1567z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-249x20y-1681z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-249x20y-1681z', 5: '#BEF781', 6: 1713, 7: 10, 8: Decimal('1699.459325785704'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1184x1028y-655z', 16: '-263x1611y-474z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-263x1611y-474z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-263x1611y-474z', 5: '#BEF781', 6: 1714, 7: 10, 8: Decimal('1699.7546881829742'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Manager4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-249x20y-1681z', 16: '-265x36y-1678z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-265x36y-1678z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-265x36y-1678z', 5: '#BEF781', 6: 1715, 7: 10, 8: Decimal('1699.1777423212675'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: Manager4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x1611y-474z', 16: '-266x496y-1603z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-266x496y-1603z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-266x496y-1603z', 5: '#BEF781', 6: 1716, 7: 10, 8: Decimal('1698.935254799311'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Manager4Xi2Manager4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-265x36y-1678z', 16: '-270x1162y-1211z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-270x1162y-1211z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-270x1162y-1211z', 5: '#BEF781', 6: 1717, 7: 10, 8: Decimal('1699.9014677327625'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x496y-1603z', 16: '-279x53y-1676z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-279x53y-1676z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-279x53y-1676z', 5: '#BEF781', 6: 1718, 7: 10, 8: Decimal('1699.889996440946'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-270x1162y-1211z', 16: '-1204x1199y-38z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-283x468y-1609z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-283x468y-1609z', 5: '#BEF781', 6: 1726, 7: 10, 8: Decimal('1699.409897582099'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1021x1215y-607z', 16: '-285x1615y-446z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-285x1615y-446z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-285x1615y-446z', 5: '#BEF781', 6: 1727, 7: 10, 8: Decimal('1699.5193438145975'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-283x468y-1609z', 16: '-292x71y-1673z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-292x71y-1673z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-292x71y-1673z', 5: '#BEF781', 6: 1728, 7: 10, 8: Decimal('1699.7746909517155'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-285x1615y-446z', 16: '-299x439y-1614z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-299x439y-1614z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-299x439y-1614z', 5: '#BEF781', 6: 1729, 7: 10, 8: Decimal('1699.1521415105829'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x71y-1673z', 16: '-304x91y-1670z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-304x91y-1670z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-304x91y-1670z', 5: '#BEF781', 6: 1730, 7: 10, 8: Decimal('1699.8814664558233'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-299x439y-1614z', 16: '-311x410y-1620z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-311x410y-1620z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-311x410y-1620z', 5: '#BEF781', 6: 1731, 7: 10, 8: Decimal('1699.7708669111846'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-304x91y-1670z', 16: '-1056x1161y-650z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-314x113y-1666z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-314x113y-1666z', 5: '#BEF781', 6: 1738, 7: 10, 8: Decimal('1699.0941704331753'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1327x757y-743z', 16: '-322x381y-1625z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-322x381y-1625z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-322x381y-1625z', 5: '#BEF781', 6: 1739, 7: 10, 8: Decimal('1699.8441104995482'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Process4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-314x113y-1666z', 16: '-323x135y-1663z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-323x135y-1663z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-323x135y-1663z', 5: '#BEF781', 6: 1740, 7: 10, 8: Decimal('1699.4478515094247'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-322x381y-1625z', 16: '-327x1134y-1222z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-327x1134y-1222z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-327x1134y-1222z', 5: '#BEF781', 6: 1741, 7: 10, 8: Decimal('1698.8728616350313'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-323x135y-1663z', 16: '-330x351y-1629z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-330x351y-1629z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-330x351y-1629z', 5: '#BEF781', 6: 1742, 7: 10, 8: Decimal('1698.7471854281318'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-327x1134y-1222z', 16: '-331x159y-1659z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-331x159y-1659z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-331x159y-1659z', 5: '#BEF781', 6: 1743, 7: 10, 8: Decimal('1699.1536128319888'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-330x351y-1629z', 16: '-1348x746y-717z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-336x184y-1656z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-336x184y-1656z', 5: '#BEF781', 6: 1768, 7: 10, 8: Decimal('1699.7317435407272'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1079x1156y-623z', 16: '-336x322y-1634z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-336x322y-1634z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-336x322y-1634z', 5: '#BEF781', 6: 1769, 7: 10, 8: Decimal('1698.980870992961'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-336x184y-1656z', 16: '-340x210y-1652z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-340x210y-1652z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-340x210y-1652z', 5: '#BEF781', 6: 1770, 7: 10, 8: Decimal('1699.6481988929356'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-336x322y-1634z', 16: '-340x293y-1639z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-340x293y-1639z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-340x293y-1639z', 5: '#BEF781', 6: 1771, 7: 10, 8: Decimal('1699.3439910742027'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-340x210y-1652z', 16: '-342x237y-1647z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-342x237y-1647z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-342x237y-1647z', 5: '#BEF781', 6: 1772, 7: 10, 8: Decimal('1698.7471854281318'), 9: Decimal('-1'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-340x293y-1639z', 16: '-342x265y-1643z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-342x265y-1643z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-342x265y-1643z', 5: '#BEF781', 6: 1773, 7: 10, 8: Decimal('1699.0108887232007'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x237y-1647z', 16: '-1111x1100y-666z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-346x1590y-490z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-346x1590y-490z', 5: '#BEF781', 6: 1793, 7: 10, 8: Decimal('1699.3869482845864'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1648x346y-225z', 16: '-368x1593y-462z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-368x1593y-462z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-368x1593y-462z', 5: '#BEF781', 6: 1794, 7: 10, 8: Decimal('1698.9752793963778'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Process4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-346x1590y-490z', 16: '-382x1104y-1234z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-382x1104y-1234z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-382x1104y-1234z', 5: '#BEF781', 6: 1795, 7: 10, 8: Decimal('1699.2633698164625'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: start; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-368x1593y-462z', 16: '-428x1565y-506z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-428x1565y-506z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-428x1565y-506z', 5: '#BEF781', 6: 1796, 7: 10, 8: Decimal('1699.542585521175'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2start; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-382x1104y-1234z', 16: '-434x1071y-1246z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-434x1071y-1246z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-434x1071y-1246z', 5: '#BEF781', 6: 1797, 7: 10, 8: Decimal('1699.3860656131085'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-428x1565y-506z', 16: '-450x1567y-478z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-450x1567y-478z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-450x1567y-478z', 5: '#BEF781', 6: 1798, 7: 10, 8: Decimal('1698.9623303652145'), 9: Decimal('-1'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-434x1071y-1246z', 16: '-1662x259y-242z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-484x1035y-1257z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-484x1035y-1257z', 5: '#4C7094', 6: 1755, 7: 30, 8: Decimal('1698.6847853560118'), 9: Decimal('-1'), 10: 6, 11: '{started; get-authkey-current-process4xi-started: function get_authkey_current_process4xi at 0x00000000032CF748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_authkey_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1408x532y-789z', 16: '-507x1535y-523z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-507x1535y-523z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-507x1535y-523z', 5: '#4C7094', 6: 1756, 7: 30, 8: Decimal('1699.0594456934107'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_authkey_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-484x1035y-1257z', 16: '-1424x920y-106z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-50x688y-1553z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-50x688y-1553z', 5: '#4C7094', 6: 1745, 7: 30, 8: Decimal('1699.3095656766016'), 9: Decimal('0'), 10: 6, 11: '{started; get-counter-current-process4xi-started: function get_counter_current_process4xi at 0x00000000032CFBC8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_counter_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1348x746y-717z', 16: '-530x1537y-495z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-530x1537y-495z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-530x1537y-495z', 5: '#4C7094', 6: 1746, 7: 30, 8: Decimal('1699.4981612228946'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-counter-returning-by-get-counter-current-process4xi: count(1); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_counter_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x688y-1553z', 16: '-1358x683y-758z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-532x997y-1269z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-532x997y-1269z', 5: '#4C7094', 6: 1758, 7: 30, 8: Decimal('1699.2333565464162'), 9: Decimal('0'), 10: 6, 11: '{started; get-daemonic-current-process4xi-started: function get_daemonic_current_process4xi at 0x00000000032CFD48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_daemonic_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1424x920y-106z', 16: '-577x957y-1280z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-577x957y-1280z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-577x957y-1280z', 5: '#4C7094', 6: 1759, 7: 30, 8: Decimal('1699.1697972833674'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-daemonic-returning-by-get-daemonic-current-process4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_daemonic_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-532x997y-1269z', 16: '-1426x455y-804z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-585x1502y-539z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-585x1502y-539z', 5: '#4C7094', 6: 1751, 7: 30, 8: Decimal('1699.6323131783533'), 9: Decimal('0'), 10: 6, 11: '{started; get-identity-current-process4xi-started: function get_identity_current_process4xi at 0x00000000032CF8C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_identity_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1375x994y-89z', 16: '-608x1502y-511z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-608x1502y-511z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-608x1502y-511z', 5: '#4C7094', 6: 1752, 7: 30, 8: Decimal('1699.0553257619365'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-identity-returning-by-get-identity-current-process4xi: (); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_identity_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-585x1502y-539z', 16: '-1385x608y-774z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-619x915y-1291z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-619x915y-1291z', 5: '#4C7094', 6: 1748, 7: 30, 8: Decimal('1699.1371339594693'), 9: Decimal('0'), 10: 6, 11: '{started; get-name-current-process4xi-started: function get_name_current_process4xi at 0x00000000032CFA48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_name_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1358x683y-758z', 16: '-658x871y-1302z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-658x871y-1302z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-658x871y-1302z', 5: '#4C7094', 6: 1749, 7: 30, 8: Decimal('1699.06121137527'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-name-returning-by-get-name-current-process4xi: MainProcess4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_name_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-619x915y-1291z', 16: '-1375x994y-89z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-661x1464y-555z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-661x1464y-555z', 5: '#4C7094', 6: 1783, 7: 30, 8: Decimal('1699.4828625202433'), 9: Decimal('0'), 10: 6, 11: '{started; get-original-dir4xi-started: function get_original_dir4xi at 0x00000000033565C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1470x844y-123z', 16: '-683x1464y-527z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-683x1464y-527z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-683x1464y-527z', 5: '#4C7094', 6: 1784, 7: 30, 8: Decimal('1699.268666220854'), 9: Decimal('0'), 10: 6, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-661x1464y-555z', 16: '-147x626y-1573z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-695x825y-1313z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-695x825y-1313z', 5: '#4C7094', 6: 1761, 7: 30, 8: Decimal('1699.299561584125'), 9: Decimal('0'), 10: 6, 11: '{started; get-tempdir-current-process4xi-started: function get_tempdir_current_process4xi at 0x00000000032CFEC8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_tempdir_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1426x455y-804z', 16: '-728x778y-1324z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1700]["-728x778y-1324z"] = {'2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 96, 4: 47287.51442122136}, 4: 'dragon-728x778y-1324z', 5: '#4C7094', 6: 1762, 7: 30, 8: Decimal('1699.4834509344303'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-tempdir-returning-by-get-tempdir-current-process4xi: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-oghslw; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_tempdir_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-695x825y-1313z', 16: '-1440x377y-819z', 17: '-1671x171y-258z', 18: '-1675x84y-275z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1016x1347y-626z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1016x1347y-626z', 5: '#356C6C', 6: 1825, 7: 20, 8: Decimal('1799.5946765869253'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process-of-ConstantProcess4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-537x1626y-553z', 16: '-1057x1292y-672z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1057x1292y-672z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1057x1292y-672z', 5: '#356C6C', 6: 1826, 7: 20, 8: Decimal('1799.4713112467227'), 9: Decimal('0'), 10: 6, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1016x1347y-626z', 16: '-620x1590y-571z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1081x1287y-643z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1081x1287y-643z', 5: '#BA82EB', 6: 1815, 7: 19, 8: Decimal('1799.5496658886634'), 9: Decimal('0'), 10: 6, 11: '{(Step 0/8a) started; init-of-Popen4Xi-Windows-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1556x894y-131z', 16: '-1119x1229y-689z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1119x1229y-689z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1119x1229y-689z', 5: '#BA82EB', 6: 1816, 7: 19, 8: Decimal('1799.2562352261002'), 9: Decimal('0'), 10: 6, 11: '{(Step 0/8b) borning; popen2xi-of-Popen4Xi-Windows-borning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1081x1287y-643z', 16: '-1467x644y-819z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1135x1396y-5z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1135x1396y-5z', 5: '#BA82EB', 6: 1831, 7: 19, 8: Decimal('1799.1848154094675'), 9: Decimal('0'), 10: 6, 11: '{(Step 0/8c) passed; process-object-passed-to-init-of-Popen4Xi-Windows: Process4Xi(Process4Xi-1, initial); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1508x975y-113z', 16: '-1142x1224y-660z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1142x1224y-660z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1142x1224y-660z', 5: '#BA82EB', 6: 1832, 7: 19, 8: Decimal('1799.427686793776'), 9: Decimal('0'), 10: 6, 11: "{(Step 0/8d) inheriting; object-inheriting-by-popen2xi-of-Popen4Xi-Windows: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1135x1396y-5z', 16: '-1177x1164y-705z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1177x1164y-705z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1177x1164y-705z', 5: '#BA82EB', 6: 1833, 7: 19, 8: Decimal('1799.2359489516655'), 9: Decimal('0'), 10: 6, 11: '{(Step 0/8e) sharing; thread-local-storage-sharing-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x0000000003478620; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1142x1224y-660z', 16: '-247x7y-1782z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1200x1157y-676z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1200x1157y-676z', 5: '#BA82EB', 6: 1840, 7: 19, 8: Decimal('1798.7843116949848'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/8a) calling; os-pipe-calling-by-init-of-Popen4Xi-Windows: built-in function pipe; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-282x525y-1698z', 16: '-1207x1334y-23z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1207x1334y-23z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1207x1334y-23z', 5: '#BA82EB', 6: 1841, 7: 19, 8: Decimal('1799.148131755693'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/8b) got; read-file-descriptor2xi-from-os-pipe-got-by-init-of-Popen4Xi-Windows: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1200x1157y-676z', 16: '-1231x1096y-722z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1231x1096y-722z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1231x1096y-722z', 5: '#BA82EB', 6: 1842, 7: 19, 8: Decimal('1799.4057352359418'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/8c) got; write-file-descriptor2xi-from-os-pipe-got-by-init-of-Popen4Xi-Windows: 4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1207x1334y-23z', 16: '-123x686y-1659z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-123x686y-1659z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-123x686y-1659z', 5: '#BA82EB', 6: 1843, 7: 19, 8: Decimal('1799.446025864627'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8a) passing; read-file-descriptor2xi-from-os-pipe-passing-to-msvcrt-get-osfhandle-by-init-of-Popen4Xi-Windows: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1231x1096y-722z', 16: '-1254x1089y-693z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1254x1089y-693z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1254x1089y-693z', 5: '#BA82EB', 6: 1844, 7: 19, 8: Decimal('1799.6349629855495'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8b) calling; msvcrt-get-osfhandle-calling-by-init-of-Popen4Xi-Windows: built-in function get_osfhandle; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-123x686y-1659z', 16: '-1275x1269y-41z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1275x1269y-41z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1275x1269y-41z', 5: '#BA82EB', 6: 1845, 7: 19, 8: Decimal('1799.3518277424234'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8c) got; file-handle2xi-got-by-init-of-Popen4Xi-Windows: 448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1254x1089y-693z', 16: '-1281x1026y-738z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1281x1026y-738z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1281x1026y-738z', 5: '#BA82EB', 6: 1846, 7: 19, 8: Decimal('1799.5224366481236'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8d) passing; file-handle2xi-passing-to-duplicate-by-init-of-Popen4Xi-Windows: 448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1275x1269y-41z', 16: '-1303x1017y-710z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1303x1017y-710z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1303x1017y-710z', 5: '#BA82EB', 6: 1847, 7: 19, 8: Decimal('1798.9435788817837'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/8e) passing; None-passing-to-duplicate-by-init-of-Popen4Xi-Windows: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1281x1026y-738z', 16: '-1326x953y-754z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1326x953y-754z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1326x953y-754z', 5: '#BA82EB', 6: 1848, 7: 19, 8: Decimal('1798.6108528528343'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/8f) passing; true-passing-to-duplicate-by-init-of-Popen4Xi-Windows: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1303x1017y-710z', 16: '-155x662y-1666z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1339x1200y-59z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1339x1200y-59z', 5: '#BA82EB', 6: 1865, 7: 19, 8: Decimal('1799.000277932163'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8g) got; read-handle2xi-from-duplicate-got-by-init-of-Popen4Xi-Windows: 484; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1769x182y-274z', 16: '-1349x943y-726z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1349x943y-726z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1349x943y-726z', 5: '#BA82EB', 6: 1866, 7: 19, 8: Decimal('1798.9235670255698'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/8h) passing; read-file-descriptor2xi-from-os-pipe-passing-to-os-close-by-init-of-Popen4Xi-Windows: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1339x1200y-59z', 16: '-1368x878y-771z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1368x878y-771z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1368x878y-771z', 5: '#BA82EB', 6: 1867, 7: 19, 8: Decimal('1799.0967178003523'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/8j) performed; os-close-performed-by-init-of-Popen4Xi-Windows: built-in function close; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1349x943y-726z', 16: '-1390x868y-743z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1390x868y-743z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1390x868y-743z', 5: '#BA82EB', 6: 1868, 7: 19, 8: Decimal('1799.325707035833'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8a) passing; read-handle2xi-from-duplicate-passing-to-cmd-by-init-of-Popen4Xi-Windows: 484; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1368x878y-771z', 16: '-367x1683y-519z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1400x1128y-77z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1400x1128y-77z', 5: '#BA82EB', 6: 1896, 7: 19, 8: Decimal('1799.5313278740107'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/8b) set; command-set-by-init-of-Popen4Xi to: ['d:\\\\Python32\\\\python.exe', '-c', 'from popen4xi import main', '--multiprocessing-fork', 484]; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-513x1096y-1331z', 16: '-1405x801y-787z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1405x801y-787z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1405x801y-787z', 5: '#BA82EB', 6: 1897, 7: 19, 8: Decimal('1798.6091848981534'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/8c) upgraded; command-upgraded-by-init-of-Popen4Xi-Windows: "d:\\Python32\\python.exe" "-c" "from popen4xi import main" "--multiprocessing-fork" "484"; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1400x1128y-77z', 16: '-1427x790y-759z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1427x790y-759z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1427x790y-759z', 5: '#BA82EB', 6: 1898, 7: 19, 8: Decimal('1799.030294353044'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8d1) passing; python-exe-passing-to-subprocess-CreateProcess-by-init-of-Popen4Xi-Windows: d:\\Python32\\python.exe; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1405x801y-787z', 16: '-1438x723y-803z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1438x723y-803z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1438x723y-803z', 5: '#BA82EB', 6: 1899, 7: 19, 8: Decimal('1798.7167648076224'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/8d2) passing; command-passing-to-subprocess-CreateProcess-by-init-of-Popen4Xi-Windows: "d:\\Python32\\python.exe" "-c" "from popen4xi import main" "--multiprocessing-fork" "484"; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1427x790y-759z', 16: '-1456x1053y-95z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1456x1053y-95z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1456x1053y-95z', 5: '#BA82EB', 6: 1900, 7: 19, 8: Decimal('1799.380448932354'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8e) got; handle-hp2xi-from-subprocess-got-by-init-of-Popen4Xi-Windows: _subprocess_handle object at 0x00000000038910F0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1438x723y-803z', 16: '+0x+0y+0z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1467x644y-819z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1467x644y-819z', 5: '#0080FF', 6: 1817, 7: 17, 8: Decimal('1799.329319496573'), 9: Decimal('0'), 10: 6, 11: '{started; repr-of-Process4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1119x1229y-689z', 16: '-1773x89y-291z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1491x563y-835z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1491x563y-835z', 5: '#0080FF', 6: 1829, 7: 17, 8: Decimal('1799.2428963316765'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-643x1591y-541z', 16: '-1508x975y-113z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1508x975y-113z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1508x975y-113z', 5: '#0080FF', 6: 1830, 7: 17, 8: Decimal('1799.2937503365035'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1491x563y-835z', 16: '-1135x1396y-5z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1510x482y-851z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1510x482y-851z', 5: '#0080FF', 6: 1801, 7: 17, 8: Decimal('1799.0622557321356'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/7b) accepted; parent-pid-of-process2xi-accepted-by-start-of-Process4Xi: 2012; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-53x728y-1645z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1525x400y-867z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1525x400y-867z', 5: '#0080FF', 6: 1804, 7: 17, 8: Decimal('1799.2537341909283'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/7a) got; daemonic2xi-got-by-start-of-Process4Xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-561x1627y-524z', 16: '-1535x318y-883z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1535x318y-883z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1535x318y-883z', 5: '#0080FF', 6: 1805, 7: 17, 8: Decimal('1799.1770340908645'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/7b) accepted; daemonic2xi-accepted-by-start-of-Process4Xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1525x400y-867z', 16: '-1539x72y-929z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1539x72y-929z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1539x72y-929z', 5: '#0080FF', 6: 1806, 7: 17, 8: Decimal('1799.0958840484295'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x00000000034860C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1535x318y-883z', 16: '-362x251y-1744z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1541x235y-898z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1541x235y-898z', 5: '#0080FF', 6: 1811, 7: 17, 8: Decimal('1798.974707993417'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/7a) performed; cleanup4xi-performed-by-start-of-Process4Xi: function _cleanup4xi at 0x00000000034860C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-363x281y-1740z', 16: '-1541x750y-818z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1541x750y-818z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1541x750y-818z', 5: '#0080FF', 6: 1812, 7: 17, 8: Decimal('1899.027382635648'), 9: Decimal('99'), 10: 6, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1541x235y-898z', 16: '-1542x153y-914z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1542x153y-914z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1542x153y-914z', 5: '#0080FF', 6: 1813, 7: 17, 8: Decimal('1799.046692001072'), 9: Decimal('0'), 10: 6, 11: "{(Step 5/7c) imported; Popen4Xi-imported-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1541x750y-818z', 16: '-1556x894y-131z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1556x894y-131z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1556x894y-131z', 5: '#0080FF', 6: 1814, 7: 17, 8: Decimal('1799.3145917265274'), 9: Decimal('0'), 10: 6, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'start-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1542x153y-914z', 16: '-1081x1287y-643z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-155x662y-1666z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-155x662y-1666z', 5: '#6565E9', 6: 1849, 7: 26, 8: Decimal('1799.395731905575'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3a) started; duplicate-of-Popen4Xi-Windows-started: function duplicate at 0x00000000034857C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'duplicate', 13: 1, 14: '-0x-0y-0z', 15: '-1326x953y-754z', 16: '-159x1278y-1256z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-159x1278y-1256z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-159x1278y-1256z', 5: '#6565E9', 6: 1850, 7: 26, 8: Decimal('1798.9166184123153'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/3b) passed; handle-passed-to-duplicate-of-Popen4Xi: 448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'duplicate', 13: 1, 14: '-0x-0y-0z', 15: '-155x662y-1666z', 16: '-1600x810y-149z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1600x810y-149z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1600x810y-149z', 5: '#6565E9', 6: 1851, 7: 26, 8: Decimal('1799.527993669451'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3c) passed; target-process-passed-to-duplicate-of-Popen4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'duplicate', 13: 1, 14: '-0x-0y-0z', 15: '-159x1278y-1256z', 16: '-1638x725y-166z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1638x725y-166z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1638x725y-166z', 5: '#6565E9', 6: 1852, 7: 26, 8: Decimal('1798.9510832704707'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/3d) passed; inheritable-passed-to-duplicate-of-Popen4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'duplicate', 13: 1, 14: '-0x-0y-0z', 15: '-1600x810y-149z', 16: '-286x1230y-1282z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1672x637y-184z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1672x637y-184z', 5: '#6565E9', 6: 1859, 7: 26, 8: Decimal('1798.6686743255414'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/3a) calling; subprocess-GetCurrentProcess-calling-by-duplicate-of-Popen4Xi: built-in function GetCurrentProcess; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'duplicate', 13: 1, 14: '-0x-0y-0z', 15: '-316x465y-1709z', 16: '-1702x548y-202z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1702x548y-202z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1702x548y-202z', 5: '#6565E9', 6: 1860, 7: 26, 8: Decimal('1799.4199065254336'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/3b) set; target-process-set-by-duplicate-of-Popen4Xi to: _subprocess_handle object at 0x0000000003680468; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'duplicate', 13: 1, 14: '-0x-0y-0z', 15: '-1672x637y-184z', 16: '-1726x458y-220z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1726x458y-220z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1726x458y-220z', 5: '#6565E9', 6: 1861, 7: 26, 8: Decimal('1799.2331699921497'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3a) passing; inheritable-passing-to-subprocess-DuplicateHandle-by-duplicate-of-Popen4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'duplicate', 13: 1, 14: '-0x-0y-0z', 15: '-1702x548y-202z', 16: '-1745x367y-238z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1745x367y-238z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1745x367y-238z', 5: '#6565E9', 6: 1862, 7: 26, 8: Decimal('1798.9880488763677'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/3b) passing; handle-passing-to-subprocess-DuplicateHandle-by-duplicate-of-Popen4Xi: 448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'duplicate', 13: 1, 14: '-0x-0y-0z', 15: '-1726x458y-220z', 16: '-1760x274y-256z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1760x274y-256z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1760x274y-256z', 5: '#6565E9', 6: 1863, 7: 26, 8: Decimal('1799.503264792815'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3c) passing; target_process-passing-to-subprocess-DuplicateHandle-by-duplicate-of-Popen4Xi: _subprocess_handle object at 0x0000000003680468; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'duplicate', 13: 1, 14: '-0x-0y-0z', 15: '-1745x367y-238z', 16: '-1769x182y-274z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1769x182y-274z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1769x182y-274z', 5: '#6565E9', 6: 1864, 7: 26, 8: Decimal('1799.3223724502511'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3d) returning; subprocess-DuplicateHandle-function-returning-by-duplicate-of-Popen4Xi: built-in function DuplicateHandle; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'duplicate', 13: 1, 14: '-0x-0y-0z', 15: '-1760x274y-256z', 16: '-1339x1200y-59z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-1773x89y-291z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-1773x89y-291z', 5: '#BEF781', 6: 1818, 7: 10, 8: Decimal('1798.924956745'), 9: Decimal('-1'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1467x644y-819z', 16: '-185x637y-1672z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-185x637y-1672z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-185x637y-1672z', 5: '#BEF781', 6: 1819, 7: 10, 8: Decimal('1798.7712472685346'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Process4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1773x89y-291z', 16: '-190x1722y-484z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-190x1722y-484z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-190x1722y-484z', 5: '#BEF781', 6: 1820, 7: 10, 8: Decimal('1798.7884811728143'), 9: Decimal('-1'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x637y-1672z', 16: '-213x611y-1679z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-213x611y-1679z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-213x611y-1679z', 5: '#BEF781', 6: 1821, 7: 10, 8: Decimal('1799.3696118363232'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x1722y-484z', 16: '-223x1256y-1269z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-223x1256y-1269z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-223x1256y-1269z', 5: '#BEF781', 6: 1822, 7: 10, 8: Decimal('1799.3404347148985'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x611y-1679z', 16: '-238x583y-1685z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-238x583y-1685z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-238x583y-1685z', 5: '#BEF781', 6: 1823, 7: 10, 8: Decimal('1798.8212807280215'), 9: Decimal('-1'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x1256y-1269z', 16: '-537x1626y-553z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-247x7y-1782z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-247x7y-1782z', 5: '#BEF781', 6: 1834, 7: 10, 8: Decimal('1799.050305022069'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1177x1164y-705z', 16: '-261x555y-1692z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-261x555y-1692z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-261x555y-1692z', 5: '#BEF781', 6: 1835, 7: 10, 8: Decimal('1799.7249789898456'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Popen4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-247x7y-1782z', 16: '-264x22y-1780z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-264x22y-1780z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-264x22y-1780z', 5: '#BEF781', 6: 1836, 7: 10, 8: Decimal('1799.6055123276324'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-261x555y-1692z', 16: '-279x1705y-502z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-279x1705y-502z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-279x1705y-502z', 5: '#BEF781', 6: 1837, 7: 10, 8: Decimal('1799.1303454725007'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Popen4Xi2__init__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-264x22y-1780z', 16: '-280x38y-1777z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-280x38y-1777z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-280x38y-1777z', 5: '#BEF781', 6: 1838, 7: 10, 8: Decimal('1799.325707035833'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x1705y-502z', 16: '-282x525y-1698z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-282x525y-1698z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-282x525y-1698z', 5: '#BEF781', 6: 1839, 7: 10, 8: Decimal('1799.542441844593'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x38y-1777z', 16: '-1200x1157y-676z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-286x1230y-1282z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-286x1230y-1282z', 5: '#BEF781', 6: 1853, 7: 10, 8: Decimal('1799.505487627087'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1638x725y-166z', 16: '-295x56y-1774z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-295x56y-1774z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-295x56y-1774z', 5: '#BEF781', 6: 1854, 7: 10, 8: Decimal('1799.232336303458'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: duplicate; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-286x1230y-1282z', 16: '-300x495y-1704z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-300x495y-1704z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-300x495y-1704z', 5: '#BEF781', 6: 1855, 7: 10, 8: Decimal('1799.6224604066265'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: duplicate; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-295x56y-1774z', 16: '-302x1710y-472z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-302x1710y-472z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-302x1710y-472z', 5: '#BEF781', 6: 1856, 7: 10, 8: Decimal('1799.4688105104794'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: duplicate2duplicate; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-300x495y-1704z', 16: '-309x75y-1771z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-309x75y-1771z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-309x75y-1771z', 5: '#BEF781', 6: 1857, 7: 10, 8: Decimal('1799.3184820925949'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-302x1710y-472z', 16: '-316x465y-1709z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-316x465y-1709z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-316x465y-1709z', 5: '#BEF781', 6: 1858, 7: 10, 8: Decimal('1799.1003307208857'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-309x75y-1771z', 16: '-1672x637y-184z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-322x97y-1768z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-322x97y-1768z', 5: '#BEF781', 6: 1870, 7: 10, 8: Decimal('1799.6991415233824'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-367x1683y-519z', 16: '-330x434y-1715z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-330x434y-1715z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-330x434y-1715z', 5: '#BEF781', 6: 1871, 7: 10, 8: Decimal('1799.5780060892052'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: get_command_line; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-322x97y-1768z', 16: '-333x119y-1764z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-333x119y-1764z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-333x119y-1764z', 5: '#BEF781', 6: 1872, 7: 10, 8: Decimal('1799.0958840484295'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: get_command_line; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-330x434y-1715z', 16: '-341x403y-1720z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-341x403y-1720z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-341x403y-1720z', 5: '#BEF781', 6: 1873, 7: 10, 8: Decimal('1799.191485084342'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: get_command_line2get_command_line; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-333x119y-1764z', 16: '-342x143y-1761z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-342x143y-1761z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-342x143y-1761z', 5: '#BEF781', 6: 1874, 7: 10, 8: Decimal('1799.5927317034818'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-341x403y-1720z', 16: '-346x1201y-1294z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-346x1201y-1294z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-346x1201y-1294z', 5: '#BEF781', 6: 1875, 7: 10, 8: Decimal('1799.0422451960376'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x143y-1761z', 16: '-563x1056y-1343z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-350x169y-1757z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-350x169y-1757z', 5: '#BEF781', 6: 1881, 7: 10, 8: Decimal('1799.4749234151611'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-390x1687y-489z', 16: '-350x372y-1725z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-350x372y-1725z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-350x372y-1725z', 5: '#BEF781', 6: 1882, 7: 10, 8: Decimal('1799.0300164255182'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: is_forking; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-350x169y-1757z', 16: '-356x195y-1753z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-356x195y-1753z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-356x195y-1753z', 5: '#BEF781', 6: 1883, 7: 10, 8: Decimal('1799.380448932354'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: is_forking; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-350x372y-1725z', 16: '-356x341y-1730z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-356x341y-1730z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-356x341y-1730z', 5: '#BEF781', 6: 1884, 7: 10, 8: Decimal('1798.8654757930067'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: is_forking2is_forking; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-356x195y-1753z', 16: '-360x223y-1749z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-360x223y-1749z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-360x223y-1749z', 5: '#BEF781', 6: 1885, 7: 10, 8: Decimal('1799.536051319895'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-356x341y-1730z', 16: '-360x311y-1735z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-360x311y-1735z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-360x311y-1735z', 5: '#BEF781', 6: 1886, 7: 10, 8: Decimal('1799.0402997153788'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-360x223y-1749z', 16: '-404x1169y-1307z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-362x251y-1744z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-362x251y-1744z', 5: '#4C7094', 6: 1808, 7: 30, 8: Decimal('1798.7720811709303'), 9: Decimal('-1'), 10: 6, 11: '{started; get-children-current-process4xi-started: function get_children_current_process4xi at 0x00000000032D0148; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_children_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1539x72y-929z', 16: '-363x281y-1740z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-363x281y-1740z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-363x281y-1740z', 5: '#4C7094', 6: 1809, 7: 30, 8: Decimal('1799.536051319895'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-children-returning-by-get-children-current-process4xi: set(); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_children_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-362x251y-1744z', 16: '-1541x235y-898z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-367x1683y-519z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-367x1683y-519z', 5: '#4C7094', 6: 1869, 7: 30, 8: Decimal('1799.038354232616'), 9: Decimal('0'), 10: 6, 11: '{(Step 0/3a) started; get-command-line-of-Popen4Xi-Windows-started: function get_command_line at 0x0000000003485DC8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_command_line', 13: 1, 14: '-0x-0y-0z', 15: '-1390x868y-743z', 16: '-322x97y-1768z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-390x1687y-489z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-390x1687y-489z', 5: '#4C7094', 6: 1878, 7: 30, 8: Decimal('1799.2192751301882'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) got; identity2xi-got-by-get-command-line-of-Popen4Xi-Windows: (); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_command_line', 13: 1, 14: '-0x-0y-0z', 15: '-611x1013y-1355z', 16: '-350x169y-1757z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-404x1169y-1307z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-404x1169y-1307z', 5: '#4C7094', 6: 1891, 7: 30, 8: Decimal('1799.4515831219244'), 9: Decimal('0'), 10: 6, 11: '{(Step (3/3c) set; prog-set-by-get-command-line-of-Popen4Xi to: from popen4xi import main; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_command_line', 13: 1, 14: '-0x-0y-0z', 15: '-360x311y-1735z', 16: '-453x1657y-536z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-453x1657y-536z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-453x1657y-536z', 5: '#4C7094', 6: 1892, 7: 30, 8: Decimal('1799.4871491622273'), 9: Decimal('0'), 10: 6, 11: '{(Step (3/3d) returning; python-exe-returning-by-get-command-line-of-Popen4Xi-Windows: d:\\Python32\\python.exe; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_command_line', 13: 1, 14: '-0x-0y-0z', 15: '-404x1169y-1307z', 16: '-460x1134y-1319z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-460x1134y-1319z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-460x1134y-1319z', 5: '#4C7094', 6: 1893, 7: 30, 8: Decimal('1799.2545678697054'), 9: Decimal('0'), 10: 6, 11: '{(Step (3/3e) returning; c-returning-by-get-command-line-of-Popen4Xi-Windows: -c; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_command_line', 13: 1, 14: '-0x-0y-0z', 15: '-453x1657y-536z', 16: '-476x1659y-507z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-476x1659y-507z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-476x1659y-507z', 5: '#4C7094', 6: 1894, 7: 30, 8: Decimal('1798.8624183077482'), 9: Decimal('-1'), 10: 6, 11: '{(Step (3/3f) returning; prog-returning-by-get-command-line-of-Popen4Xi-Windows: from popen4xi import main; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_command_line', 13: 1, 14: '-0x-0y-0z', 15: '-460x1134y-1319z', 16: '-513x1096y-1331z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-513x1096y-1331z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-513x1096y-1331z', 5: '#4C7094', 6: 1895, 7: 30, 8: Decimal('1798.8735364110507'), 9: Decimal('-1'), 10: 6, 11: '{(Step (3/3g) returning; multiprocessing-fork-returning-by-get-command-line-of-Popen4Xi-Windows: --multiprocessing-fork; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_command_line', 13: 1, 14: '-0x-0y-0z', 15: '-476x1659y-507z', 16: '-1400x1128y-77z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-537x1626y-553z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-537x1626y-553z', 5: '#4C7094', 6: 1824, 7: 30, 8: Decimal('1799.4593632533079'), 9: Decimal('0'), 10: 6, 11: '{started; get-current-process4xi-started: function get_current_process4xi at 0x00000000032CF448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-238x583y-1685z', 16: '-1016x1347y-626z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-53x728y-1645z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-53x728y-1645z', 5: '#4C7094', 6: 1802, 7: 30, 8: Decimal('1799.6716367159872'), 9: Decimal('0'), 10: 6, 11: '{started; get-daemonic-current-process4xi-started: function get_daemonic_current_process4xi at 0x00000000032CFD48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_daemonic_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1510x482y-851z', 16: '-561x1627y-524z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-561x1627y-524z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-561x1627y-524z', 5: '#4C7094', 6: 1803, 7: 30, 8: Decimal('1799.0069482911954'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-daemonic-returning-by-get-daemonic-current-process4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_daemonic_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-53x728y-1645z', 16: '-1525x400y-867z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-563x1056y-1343z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-563x1056y-1343z', 5: '#4C7094', 6: 1876, 7: 30, 8: Decimal('1798.8201688884856'), 9: Decimal('-1'), 10: 6, 11: '{started; get-identity-current-process4xi-started: function get_identity_current_process4xi at 0x00000000032CF8C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_identity_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-346x1201y-1294z', 16: '-611x1013y-1355z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-611x1013y-1355z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-611x1013y-1355z', 5: '#4C7094', 6: 1877, 7: 30, 8: Decimal('1798.7537352289223'), 9: Decimal('-1'), 10: 6, 11: '{returning; current-process-identity-returning-by-get-identity-current-process4xi: (); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_identity_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-563x1056y-1343z', 16: '-390x1687y-489z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-620x1590y-571z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-620x1590y-571z', 5: '#4C7094', 6: 1827, 7: 30, 8: Decimal('1799.5946765869253'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process4xi-started: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x1292y-672z', 16: '-643x1591y-541z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-643x1591y-541z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-643x1591y-541z', 5: '#4C7094', 6: 1828, 7: 30, 8: Decimal('1799.2806896090449'), 9: Decimal('0'), 10: 6, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-620x1590y-571z', 16: '-1491x563y-835z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-655x969y-1367z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-655x969y-1367z', 5: '#4C7094', 6: 1893, 7: 30, 8: Decimal('1799.07615180681'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; get-preparation-data4xi-started: function get_preparation_data4xi at 0x00000000034523C8; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1510x482y-851z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1800]["-697x922y-1379z"] = {'2xi': {1: 6, 2: 1800, 3: {1: 5089380.098815464, 2: '#9A9591', 3: 94, 4: 54142.34147676026}, 4: 'dragon-697x922y-1379z', 5: '#4C7094', 6: 1894, 7: 30, 8: Decimal('1799.3148696100968'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; name-passed-to-get-preparation-data4xi: Process4Xi-1; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1510x482y-851z', 17: '-1456x1053y-95z', 18: '-1510x482y-851z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1000x1481y-643z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1000x1481y-643z', 5: '#356C6C', 6: 1949, 7: 20, 8: Decimal('1899.16034078221'), 9: Decimal('0'), 10: 6, 11: '{started; init-of-ConstantForking4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantForking4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-427x1234y-1379z', 16: '-1047x1426y-692z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1047x1426y-692z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1047x1426y-692z', 5: '#356C6C', 6: 1950, 7: 20, 8: Decimal('1899.6181195177098'), 9: Decimal('0'), 10: 6, 11: '{borning; constantforking2xi-of-ConstantForking4Xi-borning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantForking4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1000x1481y-643z', 16: '-1072x1421y-661z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1072x1421y-661z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1072x1421y-661z', 5: '#356C6C', 6: 1951, 7: 20, 8: Decimal('1898.7748681715798'), 9: Decimal('-1'), 10: 6, 11: "{inheriting; object-inheriting-by-constantforking2xi-of-ConstantForking4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantForking4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1047x1426y-692z', 16: '-1116x1363y-709z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1116x1363y-709z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1116x1363y-709z', 5: '#356C6C', 6: 1962, 7: 20, 8: Decimal('1898.9223259522755'), 9: Decimal('-1'), 10: 6, 11: '{activated; constantforking2xi-of-ConstantForking4Xi-activated: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantForking4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1072x1421y-661z', 16: '-1141x1358y-679z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1141x1358y-679z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1141x1358y-679z', 5: '#356C6C', 6: 1963, 7: 20, 8: Decimal('1899.2330030830867'), 9: Decimal('0'), 10: 6, 11: "{inherited; object-inherited-by-constantforking2xi-of-ConstantForking4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: '__init__-of-ConstantForking4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1116x1363y-709z', 16: '-1181x1298y-727z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1181x1298y-727z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1181x1298y-727z', 5: '#356C6C', 6: 1964, 7: 20, 8: Decimal('1899.498354829506'), 9: Decimal('0'), 10: 6, 11: '{returning; init-of-ConstantForking4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-ConstantForking4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1141x1358y-679z', 16: '-478x1749y-566z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1198x1473y-5z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1198x1473y-5z', 5: '#356C6C', 6: 1966, 7: 20, 8: Decimal('1898.6726942788216'), 9: Decimal('-1'), 10: 6, 11: '{started; get-winexe-of-ConstantForking4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_winexe-of-ConstantForking4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-478x1749y-566z', 16: '-1206x1292y-696z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1206x1292y-696z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1206x1292y-696z', 5: '#356C6C', 6: 1967, 7: 20, 8: Decimal('1899.5041458233252'), 9: Decimal('0'), 10: 6, 11: '{returning; get-winexe-forking4xi-function-returning-by-get-winexe-of-ConstantForking4Xi: function get_winexe_forking4xi at 0x000000000342AF48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_winexe-of-ConstantForking4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1198x1473y-5z', 16: '-56x769y-1736z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1242x1229y-744z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1242x1229y-744z', 5: '#6565E9', 6: 2000, 7: 26, 8: Decimal('1899.0895186904697'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7a) started; init-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1842x387y-251z', 16: '+0x+0y+0z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1267x1222y-714z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1267x1222y-714z', 5: '#BA82EB', 6: 1901, 7: 19, 8: Decimal('1899.5707409833412'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8f) got; handle-ht2xi-from-subprocess-got-by-init-of-Popen4Xi-Windows: _subprocess_handle object at 0x0000000003507F78; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1274x1409y-24z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1274x1409y-24z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1274x1409y-24z', 5: '#BA82EB', 6: 1902, 7: 19, 8: Decimal('1899.7191897751625'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8g) got; pid2xi-from-subprocess-got-by-init-of-Popen4Xi-Windows: 3292; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1267x1222y-714z', 16: '-1299x1157y-762z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1299x1157y-762z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1299x1157y-762z', 5: '#BA82EB', 6: 1903, 7: 19, 8: Decimal('1899.1298007245318'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8h) got; tid2xi-from-subprocess-got-by-init-of-Popen4Xi-Windows: 4428; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1274x1409y-24z', 16: '-130x724y-1751z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-130x724y-1751z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-130x724y-1751z', 5: '#BA82EB', 6: 1904, 7: 19, 8: Decimal('1899.2306337040795'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/8i) performed; Close-of-handle-ht2xi-from-subprocess-performed-by-init-of-Popen4Xi-Windows: built-in method Close of _subprocess_handle object at 0x0000000003507F78; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1299x1157y-762z', 16: '-1323x1149y-732z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1323x1149y-732z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1323x1149y-732z', 5: '#BA82EB', 6: 1905, 7: 19, 8: Decimal('1899.0402839329133'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8a) closing; read-handle2xi-closing-by-init-of-Popen4Xi-Windows: 484; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-130x724y-1751z', 16: '-1346x1340y-43z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1346x1340y-43z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1346x1340y-43z', 5: '#BA82EB', 6: 1906, 7: 19, 8: Decimal('1899.7802504500355'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8b) calling; os-close-calling-by-init-of-Popen4Xi-Windows: built-in function close; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1323x1149y-732z', 16: '-1352x1083y-779z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1352x1083y-779z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1352x1083y-779z', 5: '#BA82EB', 6: 1907, 7: 19, 8: Decimal('1899.3772663691645'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8c) closing; rhandle2xi-from-duplicate-closing-by-init-of-Popen4Xi-Windows: 484; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1346x1340y-43z', 16: '-1622x790y-861z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1376x1074y-749z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1376x1074y-749z', 5: '#BA82EB', 6: 1914, 7: 19, 8: Decimal('1899.434915968431'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/8d) performed; close4xi-performed-by-init-of-Popen4Xi-Windows: function close4xi at 0x00000000034248C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-164x699y-1758z', 16: '-1400x1006y-796z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1400x1006y-796z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1400x1006y-796z', 5: '#BA82EB', 6: 1915, 7: 19, 8: Decimal('1898.8554447350646'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/8a) using; pid2xi-from-subprocess-using-by-init-of-Popen4Xi-Windows: 3292; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1376x1074y-749z', 16: '-1414x1267y-62z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1414x1267y-62z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1414x1267y-62z', 5: '#BA82EB', 6: 1916, 7: 19, 8: Decimal('1899.6128552944676'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8b) set; pid-of-popen2xi-set-by-init-of-Popen4Xi-Windows to: 3292; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1400x1006y-796z', 16: '-1424x996y-766z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1424x996y-766z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1424x996y-766z', 5: '#BA82EB', 6: 1917, 7: 19, 8: Decimal('1899.0913616779999'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8c) set; return-code-of-popen2xi-set-by-init-of-Popen4Xi-Windows to: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1414x1267y-62z', 16: '-1444x927y-814z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1444x927y-814z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1444x927y-814z', 5: '#BA82EB', 6: 1918, 7: 19, 8: Decimal('1899.2264214674353'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8d) using; handle-hp2xi-from-subprocess-using-by-init-of-Popen4Xi-Windows: _subprocess_handle object at 0x00000000038910F0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1424x996y-766z', 16: '-1468x916y-784z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1468x916y-784z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1468x916y-784z', 5: '#BA82EB', 6: 1919, 7: 19, 8: Decimal('1899.6673392991731'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/8e) set; handle-of-popen2xi-set-by-init-of-Popen4Xi to: _subprocess_handle object at 0x00000000038910F0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1444x927y-814z', 16: '-1477x1191y-81z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1477x1191y-81z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1477x1191y-81z', 5: '#BA82EB', 6: 1920, 7: 19, 8: Decimal('1899.0974171958635'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8a) commented; sending-commented-by-init-of-Popen4Xi-Windows: preparing to send information to child ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1468x916y-784z', 16: '-1484x846y-831z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1484x846y-831z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1484x846y-831z', 5: '#BA82EB', 6: 1921, 7: 19, 8: Decimal('1899.6139081402832'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8b) passing; process-object-name-passing-to-get-preparation-data4xi-by-init-of-Popen4Xi-Windows: Process4Xi-1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1477x1191y-81z', 16: '-361x151y-1859z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1507x834y-801z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1507x834y-801z', 5: '#BA82EB', 6: 1978, 7: 19, 8: Decimal('1899.5278360687425'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/8b) set; prep-data2xi-set-by-init-of-Popen4Xi to: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-567x1716y-584z', 16: '-1518x763y-848z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1518x763y-848z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1518x763y-848z', 5: '#BA82EB', 6: 1979, 7: 19, 8: Decimal('1898.840962271459'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/8a1) passing; write-file-descriptor2xi-from-os-pipe-passing-to-os-fdopen-by-init-of-Popen4Xi-Windows: 4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1507x834y-801z', 16: '-1537x1111y-100z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1537x1111y-100z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1537x1111y-100z', 5: '#BA82EB', 6: 1980, 7: 19, 8: Decimal('1899.128747610335'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8a2) passing; wb-passing-to-os-fdopen-by-init-of-Popen4Xi-Windows: wb; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1518x763y-848z', 16: '-1548x679y-865z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1548x679y-865z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1548x679y-865z', 5: '#BA82EB', 6: 1981, 7: 19, 8: Decimal('1898.833852657994'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/8b) set; to-child2xi-set-by-init-of-Popen4Xi to: _io.BufferedWriter name=4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1537x1111y-100z', 16: '-1574x594y-882z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1574x594y-882z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1574x594y-882z', 5: '#BA82EB', 6: 1982, 7: 19, 8: Decimal('1899.5357327515585'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8c1) passing; handle-hp2xi-from-subprocess-passing-to-int-by-init-of-Popen4Xi-Windows: _subprocess_handle object at 0x00000000038910F0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1548x679y-865z', 16: '-1592x1029y-119z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1592x1029y-119z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1592x1029y-119z', 5: '#BA82EB', 6: 1983, 7: 19, 8: Decimal('1899.3330408330182'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8c2) set; thread-local-storage-process-handle-of-Popen4Xi-set-by-init-of-Popen4Xi to: 460; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1574x594y-882z', 16: '-1594x508y-898z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1594x508y-898z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1594x508y-898z', 5: '#BA82EB', 6: 1984, 7: 19, 8: Decimal('1898.7638083763868'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/8d) passing; prep-data2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1592x1029y-119z', 16: '-1610x422y-915z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1610x422y-915z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1610x422y-915z', 5: '#BA82EB', 6: 1985, 7: 19, 8: Decimal('1899.3180355064287'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8e) passing; to-child2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: _io.BufferedWriter name=4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1594x508y-898z', 16: '-1621x335y-932z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1621x335y-932z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1621x335y-932z', 5: '#BA82EB', 6: 1986, 7: 19, 8: Decimal('1899.6025900171858'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/8f) passing; HIGHEST-PROTOCOL-passing-to-dump-by-init-of-Popen4Xi-Windows: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__init__-of-Popen4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1610x422y-915z', 16: '-167x1349y-1326z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1622x790y-861z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1622x790y-861z', 5: '#589EE5', 6: 1908, 7: 27, 8: Decimal('1999.0760365728963'), 9: Decimal('99'), 10: 6, 11: '{(Step 1/5a) started; close4xi-started: function close4xi at 0x00000000034248C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'close4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1352x1083y-779z', 16: '-1625x76y-981z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'close4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1625x76y-981z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1625x76y-981z', 5: '#589EE5', 6: 1909, 7: 27, 8: Decimal('1899.6741825902673'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5b) passed; handle-passed-to-close4xi: 484; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'close4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1622x790y-861z', 16: '-1627x249y-948z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'close4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1627x249y-948z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1627x249y-948z', 5: '#589EE5', 6: 1910, 7: 27, 8: Decimal('1899.4299144743404'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5) set; close-set-by-close4xi to: built-in function CloseHandle; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'close4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1625x76y-981z', 16: '-1628x162y-965z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'close4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1628x162y-965z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1628x162y-965z', 5: '#589EE5', 6: 1911, 7: 27, 8: Decimal('1899.434915968431'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/5a) passing; handle-passing-to-win32-CloseHandle-by-close4xi: 484; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'close4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1627x249y-948z', 16: '-1643x943y-138z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'close4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1643x943y-138z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1643x943y-138z', 5: '#589EE5', 6: 1912, 7: 27, 8: Decimal('1899.405696527206'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/5b) performed; win32-CloseHandle-performed-by-close4xi: built-in function CloseHandle; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'close4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1628x162y-965z', 16: '-164x699y-1758z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'close4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-164x699y-1758z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-164x699y-1758z', 5: '#589EE5', 6: 1913, 7: 27, 8: Decimal('1898.9631381361778'), 9: Decimal('-1'), 10: 6, 11: '{returning; close4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'close4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1643x943y-138z', 16: '-1376x1074y-749z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'close4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-167x1349y-1326z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-167x1349y-1326z', 5: '#6565E9', 6: 1987, 7: 26, 8: Decimal('1898.9381243210637'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/4a) started; dump-of-Popen4Xi-Windows-started: function dump at 0x00000000034848C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump', 13: 1, 14: '-0x-0y-0z', 15: '-1621x335y-932z', 16: '-1689x855y-157z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1689x855y-157z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1689x855y-157z', 5: '#6565E9', 6: 1988, 7: 26, 8: Decimal('1899.577584622434'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/4b) passed; object-passed-to-dump-of-Popen4Xi: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump', 13: 1, 14: '-0x-0y-0z', 15: '-167x1349y-1326z', 16: '-1729x765y-176z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1729x765y-176z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1729x765y-176z', 5: '#6565E9', 6: 1989, 7: 26, 8: Decimal('1898.8528115680795'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/4c) passed; file-passed-to-dump-of-Popen4Xi: _io.BufferedWriter name=4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump', 13: 1, 14: '-0x-0y-0z', 15: '-1689x855y-157z', 16: '-1765x673y-195z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1765x673y-195z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1765x673y-195z', 5: '#6565E9', 6: 1990, 7: 26, 8: Decimal('1898.9942074687854'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/4d) passed; protocol-passed-to-dump-of-Popen4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump', 13: 1, 14: '-0x-0y-0z', 15: '-1729x765y-176z', 16: '-235x1326y-1340z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1796x579y-214z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1796x579y-214z', 5: '#6565E9', 6: 1997, 7: 26, 8: Decimal('1899.1190062763312'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/4a) passing; file-passing-to-ForkingPickler4Xi-by-dump-of-Popen4Xi: _io.BufferedWriter name=4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump', 13: 1, 14: '-0x-0y-0z', 15: '-294x1800y-530z', 16: '-1822x484y-232z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1822x484y-232z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1822x484y-232z', 5: '#6565E9', 6: 1998, 7: 26, 8: Decimal('1899.4114878035248'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/4b) passing; protocol-passing-to-ForkingPickler4Xi-by-dump-of-Popen4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump', 13: 1, 14: '-0x-0y-0z', 15: '-1796x579y-214z', 16: '-1842x387y-251z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1842x387y-251z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1842x387y-251z', 5: '#6565E9', 6: 1999, 7: 26, 8: Decimal('1898.8770365666123'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/4c) passing; object-passing-to-ForkingPickler4Xi-by-dump-of-Popen4Xi: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump', 13: 1, 14: '-0x-0y-0z', 15: '-1822x484y-232z', 16: '-1242x1229y-744z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1858x290y-270z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1858x290y-270z', 5: '#BEF781', 6: 1924, 7: 10, 8: Decimal('1899.779987261683'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-365x1268y-1366z', 16: '-1867x192y-289z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1867x192y-289z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1867x192y-289z', 5: '#BEF781', 6: 1925, 7: 10, 8: Decimal('1898.9665610536695'), 9: Decimal('-1'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: get_preparation_data4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1858x290y-270z', 16: '-1872x93y-308z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1872x93y-308z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-1872x93y-308z', 5: '#BEF781', 6: 1926, 7: 10, 8: Decimal('1899.4464983252358'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: get_preparation_data4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1867x192y-289z', 16: '-196x673y-1765z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-196x673y-1765z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-196x673y-1765z', 5: '#BEF781', 6: 1927, 7: 10, 8: Decimal('1899.0971539128798'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: get_preparation_data4xi2get_preparation_data4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1872x93y-308z', 16: '-200x1818y-511z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-200x1818y-511z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-200x1818y-511z', 5: '#BEF781', 6: 1928, 7: 10, 8: Decimal('1899.0115850094228'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x673y-1765z', 16: '-225x645y-1772z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-225x645y-1772z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-225x645y-1772z', 5: '#BEF781', 6: 1929, 7: 10, 8: Decimal('1899.1140039502632'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x1818y-511z', 16: '-369x393y-1821z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-235x1326y-1340z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-235x1326y-1340z', 5: '#BEF781', 6: 1991, 7: 10, 8: Decimal('1899.7634063219557'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1765x673y-195z', 16: '-251x616y-1779z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-251x616y-1779z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-251x616y-1779z', 5: '#BEF781', 6: 1992, 7: 10, 8: Decimal('1899.2888142670668'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: dump; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x1326y-1340z', 16: '-261x8y-1881z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-261x8y-1881z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-261x8y-1881z', 5: '#BEF781', 6: 1993, 7: 10, 8: Decimal('1899.0381776046527'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: dump; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x616y-1779z', 16: '-276x586y-1786z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-276x586y-1786z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-276x586y-1786z', 5: '#BEF781', 6: 1994, 7: 10, 8: Decimal('1899.8336769306939'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: dump2dump; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-261x8y-1881z', 16: '-279x23y-1879z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-279x23y-1879z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-279x23y-1879z', 5: '#BEF781', 6: 1995, 7: 10, 8: Decimal('1899.73971901416'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-276x586y-1786z', 16: '-294x1800y-530z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-294x1800y-530z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-294x1800y-530z', 5: '#BEF781', 6: 1996, 7: 10, 8: Decimal('1899.298817985206'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x23y-1879z', 16: '-1796x579y-214z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-296x40y-1876z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-296x40y-1876z', 5: '#4C7094', 6: 1935, 7: 30, 8: Decimal('1899.6294375482814'), 9: Decimal('0'), 10: 6, 11: '{started; get-authkey-current-process4xi-started: function get_authkey_current_process4xi at 0x00000000032CF748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_authkey_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-376x206y-1850z', 16: '-298x555y-1792z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-298x555y-1792z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-298x555y-1792z', 5: '#4C7094', 6: 1936, 7: 30, 8: Decimal('1899.4980916020947'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_authkey_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-296x40y-1876z', 16: '-376x360y-1827z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-301x1298y-1353z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-301x1298y-1353z', 5: '#4C7094', 6: 1940, 7: 30, 8: Decimal('1898.9507629214613'), 9: Decimal('-1'), 10: 6, 11: '{started; get-authkey-current-process4xi-started: function get_authkey_current_process4xi at 0x00000000032CF748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_authkey_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-334x491y-1804z', 16: '-312x59y-1873z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-312x59y-1873z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-312x59y-1873z', 5: '#4C7094', 6: 1941, 7: 30, 8: Decimal('1899.7247168997933'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_authkey_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-301x1298y-1353z', 16: '-380x235y-1846z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-317x523y-1798z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-317x523y-1798z', 5: '#4C7094', 6: 1932, 7: 30, 8: Decimal('1899.1635000704916'), 9: Decimal('0'), 10: 6, 11: '{started; get-original-dir4xi-started: function get_original_dir4xi at 0x00000000033565C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-370x178y-1855z', 16: '-319x1805y-498z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-319x1805y-498z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-319x1805y-498z', 5: '#4C7094', 6: 1933, 7: 30, 8: Decimal('1899.4183320164097'), 9: Decimal('0'), 10: 6, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x523y-1798z', 16: '-376x206y-1850z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-326x80y-1869z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-326x80y-1869z', 5: '#4C7094', 6: 1938, 7: 30, 8: Decimal('1898.9041576656784'), 9: Decimal('-1'), 10: 6, 11: '{started; get-original-dir4xi-started: function get_original_dir4xi at 0x00000000033565C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-376x360y-1827z', 16: '-334x491y-1804z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-334x491y-1804z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-334x491y-1804z', 5: '#4C7094', 6: 1939, 7: 30, 8: Decimal('1899.2243153456097'), 9: Decimal('0'), 10: 6, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-326x80y-1869z', 16: '-301x1298y-1353z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-339x102y-1866z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-339x102y-1866z', 5: '#4C7094', 6: 1971, 7: 30, 8: Decimal('1899.2843389024192'), 9: Decimal('0'), 10: 6, 11: '{started; get-original-dir4xi-started: function get_original_dir4xi at 0x00000000033565C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-485x1197y-1392z', 16: '-348x458y-1810z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-348x458y-1810z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-348x458y-1810z', 5: '#4C7094', 6: 1972, 7: 30, 8: Decimal('1899.2019376569729'), 9: Decimal('0'), 10: 6, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-339x102y-1866z', 16: '-351x126y-1862z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-351x126y-1862z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-351x126y-1862z', 5: '#4C7094', 6: 1973, 7: 30, 8: Decimal('1898.9789361654332'), 9: Decimal('-1'), 10: 6, 11: '{started; get-original-dir4xi-started: function get_original_dir4xi at 0x00000000033565C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-348x458y-1810z', 16: '-360x425y-1816z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-360x425y-1816z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-360x425y-1816z', 5: '#4C7094', 6: 1974, 7: 30, 8: Decimal('1899.4949328703144'), 9: Decimal('0'), 10: 6, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x126y-1862z', 16: '-503x1752y-535z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-361x151y-1859z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-361x151y-1859z', 5: '#4C7094', 6: 1922, 7: 30, 8: Decimal('1899.737613461396'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; get-preparation-data4xi-started: function get_preparation_data4xi at 0x00000000034349C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1484x846y-831z', 16: '-365x1268y-1366z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-365x1268y-1366z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-365x1268y-1366z', 5: '#4C7094', 6: 1923, 7: 30, 8: Decimal('1899.2116785656094'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; name-passed-to-get-preparation-data4xi: Process4Xi-1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-361x151y-1859z', 16: '-1858x290y-270z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-369x393y-1821z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-369x393y-1821z', 5: '#4C7094', 6: 1930, 7: 30, 8: Decimal('1899.118479716313'), 9: Decimal('0'), 10: 6, 11: "{(Step 2/9a) got; sys-path-got-by-get-preparation-data4xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-225x645y-1772z', 16: '-370x178y-1855z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-370x178y-1855z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-370x178y-1855z', 5: '#4C7094', 6: 1931, 7: 30, 8: Decimal('1899.8971024768684'), 9: Decimal('0'), 10: 6, 11: "{(Step 2/9b) got; sys-argv-got-by-get-preparation-data4xi: ['test_current_process4xi.py']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-369x393y-1821z', 16: '-317x523y-1798z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-376x206y-1850z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-376x206y-1850z', 5: '#4C7094', 6: 1934, 7: 30, 8: Decimal('1899.0292256834807'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9c) got; original-dir4xi-got-by-get-preparation-data4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x1805y-498z', 16: '-296x40y-1876z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-376x360y-1827z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-376x360y-1827z', 5: '#4C7094', 6: 1937, 7: 30, 8: Decimal('1899.71182025064'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9d) got; authkey-current-process4xi-got-by-get-preparation-data4xi: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-298x555y-1792z', 16: '-326x80y-1869z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-380x235y-1846z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-380x235y-1846z', 5: '#4C7094', 6: 1942, 7: 30, 8: Decimal('1899.3001342599857'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a) got; dictionary2xi-name-got-by-get-preparation-data4xi: Process4Xi-1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-312x59y-1873z', 16: '-381x328y-1832z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-381x328y-1832z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-381x328y-1832z', 5: '#4C7094', 6: 1943, 7: 30, 8: Decimal('1899.7286648361128'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; dictionary2xi-sys-path-got-by-get-preparation-data4xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-380x235y-1846z', 16: '-383x265y-1841z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-383x265y-1841z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-383x265y-1841z', 5: '#4C7094', 6: 1944, 7: 30, 8: Decimal('1898.998420220512'), 9: Decimal('-1'), 10: 6, 11: "{(Step 3/9c) got; dictionary2xi-sys-argv-got-by-get-preparation-data4xi: ['test_current_process4xi.py']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-381x328y-1832z', 16: '-383x296y-1837z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-383x296y-1837z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-383x296y-1837z', 5: '#4C7094', 6: 1945, 7: 30, 8: Decimal('1899.703661100857'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) got; dictionary2xi-log-to-stderr-got-by-get-preparation-data4xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x265y-1841z', 16: '-387x1777y-548z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-387x1777y-548z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-387x1777y-548z', 5: '#4C7094', 6: 1946, 7: 30, 8: Decimal('1899.421490875577'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) got; dictionary2xi-orig-dir-got-by-get-preparation-data4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x296y-1837z', 16: '-412x1781y-516z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-412x1781y-516z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-412x1781y-516z', 5: '#4C7094', 6: 1947, 7: 30, 8: Decimal('1899.4633452636037'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9f) got; dictionary2xi-authkey-got-by-get-preparation-data4xi: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-387x1777y-548z', 16: '-427x1234y-1379z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-427x1234y-1379z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-427x1234y-1379z', 5: '#4C7094', 6: 1948, 7: 30, 8: Decimal('1899.1382256170823'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/9) informed; log-level-skipping-informed-by-get-preparation-data4xi: * dictionary2xi log_level key not set *; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-412x1781y-516z', 16: '-1000x1481y-643z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-478x1749y-566z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-478x1749y-566z', 5: '#4C7094', 6: 1965, 7: 30, 8: Decimal('1899.43175713159'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/9) set; cf2xi-set-by-get-preparation-data4xi to: constant_forking4xi.ConstantForking4Xi object at 0x0000000003A6CFD0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1181x1298y-727z', 16: '-1198x1473y-5z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-485x1197y-1392z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-485x1197y-1392z', 5: '#4C7094', 6: 1970, 7: 30, 8: Decimal('1898.8675572561663'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6/9) got; main-path2xi-got-by-get-preparation-data4xi to: test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-592x1718y-553z', 16: '-339x102y-1866z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-503x1752y-535z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-503x1752y-535z', 5: '#4C7094', 6: 1975, 7: 30, 8: Decimal('1899.6678657070556'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/9a) set; main_path2xi-set-by-get-preparation-data4xi to: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi\\test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-360x425y-1816z', 16: '-541x1157y-1405z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-541x1157y-1405z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-541x1157y-1405z', 5: '#4C7094', 6: 1976, 7: 30, 8: Decimal('1898.7772381193113'), 9: Decimal('-1'), 10: 6, 11: '{(Step 8/9b) set; dictionary2xi-main-path-set-by-get-preparation-data4xi to: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi\\test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-503x1752y-535z', 16: '-567x1716y-584z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-567x1716y-584z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-567x1716y-584z', 5: '#4C7094', 6: 1977, 7: 30, 8: Decimal('1899.2632782213213'), 9: Decimal('0'), 10: 6, 11: '{(Step 9/9) returning; dictionary2xi-returning-by-get-preparation-data4xi: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_preparation_data4xi', 13: 1, 14: '-0x-0y-0z', 15: '-541x1157y-1405z', 16: '-1507x834y-801z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'get_preparation_data4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-56x769y-1736z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-56x769y-1736z', 5: '#4C7094', 6: 1968, 7: 30, 8: Decimal('1899.5244141626608'), 9: Decimal('0'), 10: 6, 11: '{started; get-winexe-forking4xi-started: function get_winexe_forking4xi at 0x000000000342AF48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1206x1292y-696z', 16: '-592x1718y-553z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-592x1718y-553z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 90, 4: 63006.3859969953}, 4: 'dragon-592x1718y-553z', 5: '#4C7094', 6: 1969, 7: 30, 8: Decimal('1899.4201746848958'), 9: Decimal('0'), 10: 6, 11: '{returning; winexe4xi-returning-by-get-winexe-forking4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-56x769y-1736z', 16: '-485x1197y-1392z', 17: '-1242x1229y-744z', 18: '-1267x1222y-714z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1006x33y-1727z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1006x33y-1727z', 5: '#6565E9', 6: 2059, 7: 26, 8: Decimal('1998.9132047190044'), 9: Decimal('-1'), 10: 6, 11: '{started; batch-setitems-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'batch-setitems-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1955x305y-284z', 16: '-1014x560y-1630z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1014x560y-1630z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1014x560y-1630z', 5: '#6565E9', 6: 2060, 7: 26, 8: Decimal('1999.6739734266685'), 9: Decimal('0'), 10: 6, 11: '{passed; items-passed-to-batch-setitems-of-ForkingPickler4Xi: dict_items([(\'authkey\', b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'), (\'sys_path\', [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\']), (\'name\', \'Process4Xi-1\'), (\'orig_dir\', \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\'), (\'sys_argv\', [\'test_current_process4xi.py\']), (\'main_path\', \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\'), (\'log_to_stderr\', True)]); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'batch-setitems-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1006x33y-1727z', 16: '-396x217y-1948z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1020x87y-1717z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1020x87y-1717z', 5: '#6565E9', 6: 2015, 7: 26, 8: Decimal('1999.0142570777227'), 9: Decimal('0'), 10: 6, 11: '{started; dump-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1341x1483y-25z', 16: '-1026x1562y-709z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1026x1562y-709z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1026x1562y-709z', 5: '#6565E9', 6: 2016, 7: 26, 8: Decimal('1998.7998899339573'), 9: Decimal('-1'), 10: 6, 11: '{passed; object-passed-to-dump-of-ForkingPickler4Xi: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1020x87y-1717z', 16: '-1027x499y-1641z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1027x499y-1641z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1027x499y-1641z', 5: '#6565E9', 6: 2017, 7: 26, 8: Decimal('1999.152570465796'), 9: Decimal('0'), 10: 6, 11: '{examined; proto-examined-by-dump-of-ForkingPickler4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1026x1562y-709z', 16: '-1031x143y-1707z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1031x143y-1707z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1031x143y-1707z', 5: '#6565E9', 6: 2018, 7: 26, 8: Decimal('1999.3146325678708'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-dump-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1027x499y-1641z', 16: '-1037x438y-1653z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1037x438y-1653z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1037x438y-1653z', 5: '#6565E9', 6: 2019, 7: 26, 8: Decimal('1999.905497767332'), 9: Decimal('0'), 10: 6, 11: '{performed; write-performed-by-dump-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1031x143y-1707z', 16: '-1039x200y-1696z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1039x200y-1696z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1039x200y-1696z', 5: '#6565E9', 6: 2020, 7: 26, 8: Decimal('1998.9839919319013'), 9: Decimal('-1'), 10: 6, 11: '{calling; save-calling-by-dump-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.save of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1037x438y-1653z', 16: '-313x584y-1886z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1042x377y-1664z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1042x377y-1664z', 5: '#6565E9', 6: 2001, 7: 26, 8: Decimal('1999.1970888334147'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7b) passed; file-passed-to-init-of-ForkingPickler4Xi: _io.BufferedWriter name=4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1044x258y-1686z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1044x258y-1686z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1044x258y-1686z', 5: '#6565E9', 6: 2002, 7: 26, 8: Decimal('1999.773987229557'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7c) passed; protocol-passed-to-init-of-ForkingPickler4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1042x377y-1664z', 16: '-1045x317y-1675z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1045x317y-1675z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1045x317y-1675z', 5: '#6565E9', 6: 2003, 7: 26, 8: Decimal('1999.5346958730174'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7d) borning; forkingpickler2xi-of-ForkingPickler4Xi-borning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1044x258y-1686z', 16: '-1053x1559y-677z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1053x1559y-677z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1053x1559y-677z', 5: '#6565E9', 6: 2004, 7: 26, 8: Decimal('1999.4046613929856'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/7e) inheriting; object-inheriting-by-forkingpickler2xi-of-ForkingPickler4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1045x317y-1675z', 16: '-1102x1501y-728z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1102x1501y-728z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1102x1501y-728z', 5: '#6565E9', 6: 2005, 7: 26, 8: Decimal('1999.3471434445796'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/7e) sharing; dispatch-sharing-by-forkingpickler2xi-of-ForkingPickler4Xi: {class 'int': function save_long at 0x00000000033F2348, class 'str': function save_str at 0x00000000033F24C8, class 'dict': function save_dict at 0x00000000033F2548, class 'type': function save_global at 0x00000000033F27C8, class 'bytes': function save_bytes at 0x00000000033F2248, class 'function': function save_global at 0x00000000033F27C8, class 'float': function save_float at 0x00000000033F23C8, class 'bool': function save_bool at 0x00000000033F22C8, class 'list': function save_list at 0x00000000033F25C8, class 'NoneType': function save_none at 0x00000000033F21C8, class 'builtin_function_or_method': function save_global at 0x00000000033F27C8, class 'tuple': function save_tuple at 0x00000000033F2448}; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1053x1559y-677z', 16: '-1129x1496y-696z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1129x1496y-696z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1129x1496y-696z', 5: '#6565E9', 6: 2006, 7: 26, 8: Decimal('1999.2681160864843'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/7d) set; write-of-forkingpickler2xi-set-by-init-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1102x1501y-728z', 16: '-1175x1435y-747z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1175x1435y-747z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1175x1435y-747z', 5: '#6565E9', 6: 2007, 7: 26, 8: Decimal('1999.4646783576848'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/7) set; memo-set-by-init-of-ForkingPickler4Xi to: {}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1129x1496y-696z', 16: '-1201x1430y-714z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1201x1430y-714z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1201x1430y-714z', 5: '#6565E9', 6: 2008, 7: 26, 8: Decimal('1999.2741182739298'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/7) set; proto-set-by-init-of-ForkingPickler4Xi to: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1175x1435y-747z', 16: '-1243x1366y-765z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1243x1366y-765z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1243x1366y-765z', 5: '#6565E9', 6: 2009, 7: 26, 8: Decimal('1999.0572778187222'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/7) set; binary-protocol-logical-value-set-by-init-of-ForkingPickler4Xi to: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1201x1430y-714z', 16: '-1262x1551y-5z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1262x1551y-5z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1262x1551y-5z', 5: '#6565E9', 6: 2010, 7: 26, 8: Decimal('1999.567453225822'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7) set; fast-set-by-init-of-ForkingPickler4Xi to: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1243x1366y-765z', 16: '-1269x1360y-733z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1269x1360y-733z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1269x1360y-733z', 5: '#6565E9', 6: 2011, 7: 26, 8: Decimal('1999.3123817953012'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/7a) inherited; object-inherited-by-forkingpickler2xi-of-ForkingPickler4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1262x1551y-5z', 16: '-1307x1294y-783z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1307x1294y-783z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1307x1294y-783z', 5: '#6565E9', 6: 2012, 7: 26, 8: Decimal('1998.943220804433'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/7b) activated; forkingpickler2xi-of-ForkingPickler4Xi-activated: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1269x1360y-733z', 16: '-1333x1286y-752z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1333x1286y-752z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1333x1286y-752z', 5: '#6565E9', 6: 2013, 7: 26, 8: Decimal('1999.0470229586897'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/7c) shared; dispatch-shared-by-forkingpickler2xi-of-ForkingPickler4Xi: {class 'int': function save_long at 0x00000000033F2348, class 'str': function save_str at 0x00000000033F24C8, class 'dict': function save_dict at 0x00000000033F2548, class 'type': function save_global at 0x00000000033F27C8, class 'bytes': function save_bytes at 0x00000000033F2248, class 'function': function save_global at 0x00000000033F27C8, class 'float': function save_float at 0x00000000033F23C8, class 'bool': function save_bool at 0x00000000033F22C8, class 'list': function save_list at 0x00000000033F25C8, class 'NoneType': function save_none at 0x00000000033F21C8, class 'builtin_function_or_method': function save_global at 0x00000000033F27C8, class 'tuple': function save_tuple at 0x00000000033F2448}; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1307x1294y-783z', 16: '-1341x1483y-25z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1341x1483y-25z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1341x1483y-25z', 5: '#6565E9', 6: 2014, 7: 26, 8: Decimal('1999.5486990818704'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/7d) returning; init-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1333x1286y-752z', 16: '-1020x87y-1717z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1367x1218y-802z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1367x1218y-802z', 5: '#6565E9', 6: 2048, 7: 26, 8: Decimal('1998.8539216260901'), 9: Decimal('-1'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1939x407y-265z', 16: '-137x762y-1843z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-137x762y-1843z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-137x762y-1843z', 5: '#6565E9', 6: 2049, 7: 26, 8: Decimal('1999.015257570587'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1367x1218y-802z', 16: '-1676x1083y-125z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1393x1210y-770z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1393x1210y-770z', 5: '#6565E9', 6: 2054, 7: 26, 8: Decimal('1999.3621482862977'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1703x829y-904z', 16: '-1416x1410y-45z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1416x1410y-45z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1416x1410y-45z', 5: '#6565E9', 6: 2055, 7: 26, 8: Decimal('1998.7948869256195'), 9: Decimal('-1'), 10: 6, 11: '{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (0, {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1393x1210y-770z', 16: '-1423x1140y-820z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1423x1140y-820z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1423x1140y-820z', 5: '#6565E9', 6: 2056, 7: 26, 8: Decimal('1999.2321025833894'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1416x1410y-45z', 16: '-1448x1130y-789z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1448x1130y-789z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1448x1130y-789z', 5: '#6565E9', 6: 2057, 7: 26, 8: Decimal('1999.0310152671468'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1423x1140y-820z', 16: '-1955x305y-284z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1474x1059y-838z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1474x1059y-838z', 5: '#6565E9', 6: 2089, 7: 26, 8: Decimal('1999.100047521384'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-293x24y-1978z', 16: '-1488x1334y-65z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1488x1334y-65z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1488x1334y-65z', 5: '#6565E9', 6: 2090, 7: 26, 8: Decimal('1999.4811827071542'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1474x1059y-838z', 16: '-1706x353y-981z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1499x1048y-807z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1499x1048y-807z', 5: '#6565E9', 6: 2095, 7: 26, 8: Decimal('1999.1383143744706'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1714x171y-1015z', 16: '-1520x976y-856z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1520x976y-856z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1520x976y-856z', 5: '#6565E9', 6: 2096, 7: 26, 8: Decimal('1998.9277125499061'), 9: Decimal('-1'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (1, 'authkey'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1499x1048y-807z', 16: '-1545x964y-825z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1545x964y-825z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1545x964y-825z', 5: '#6565E9', 6: 2097, 7: 26, 8: Decimal('1999.2363542112773'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1520x976y-856z', 16: '-1555x1254y-85z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1555x1254y-85z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1555x1254y-85z', 5: '#6565E9', 6: 2098, 7: 26, 8: Decimal('1999.4414219976538'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1545x964y-825z', 16: '-310x1895y-558z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1562x891y-874z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1562x891y-874z', 5: '#6565E9', 6: 2025, 7: 26, 8: Decimal('1999.400160048008'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-334x550y-1893z', 16: '-1586x878y-843z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1586x878y-843z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1586x878y-843z', 5: '#6565E9', 6: 2026, 7: 26, 8: Decimal('1999.2321025833894'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1562x891y-874z', 16: '-1598x804y-892z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1598x804y-892z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1598x804y-892z', 5: '#6565E9', 6: 2027, 7: 26, 8: Decimal('1998.920708782617'), 9: Decimal('-1'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1586x878y-843z', 16: '-336x1900y-524z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1618x1170y-105z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1618x1170y-105z', 5: '#6565E9', 6: 2065, 7: 26, 8: Decimal('1999.4621776867898'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-401x345y-1928z', 16: '-1630x715y-910z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1630x715y-910z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1630x715y-910z', 5: '#6565E9', 6: 2066, 7: 26, 8: Decimal('1999.056027228852'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: authkey; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1618x1170y-105z', 16: '-1657x626y-928z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1657x626y-928z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1657x626y-928z', 5: '#6565E9', 6: 2067, 7: 26, 8: Decimal('1999.677223953906'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1630x715y-910z', 16: '-403x279y-1938z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1676x1083y-125z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1676x1083y-125z', 5: '#6565E9', 6: 2050, 7: 26, 8: Decimal('1999.3724015300402'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x762y-1843z', 16: '-1678x535y-946z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1678x535y-946z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1678x535y-946z', 5: '#6565E9', 6: 2051, 7: 26, 8: Decimal('1999.2060924276916'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1676x1083y-125z', 16: '-1695x444y-963z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1695x444y-963z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1695x444y-963z', 5: '#6565E9', 6: 2052, 7: 26, 8: Decimal('1999.382404643994'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1678x535y-946z', 16: '-1703x829y-904z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1703x829y-904z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1703x829y-904z', 5: '#6565E9', 6: 2053, 7: 26, 8: Decimal('2098.729615743772'), 9: Decimal('98'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1695x444y-963z', 16: '-1393x1210y-770z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1706x353y-981z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1706x353y-981z', 5: '#6565E9', 6: 2091, 7: 26, 8: Decimal('1999.3513948278326'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1488x1334y-65z', 16: '-1710x80y-1033z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1710x80y-1033z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1710x80y-1033z', 5: '#6565E9', 6: 2092, 7: 26, 8: Decimal('1999.3971591457262'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1706x353y-981z', 16: '-1712x262y-998z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1712x262y-998z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1712x262y-998z', 5: '#6565E9', 6: 2093, 7: 26, 8: Decimal('1998.8976962316005'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1710x80y-1033z', 16: '-1714x171y-1015z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1714x171y-1015z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1714x171y-1015z', 5: '#6565E9', 6: 2094, 7: 26, 8: Decimal('1999.3153828248307'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1712x262y-998z', 16: '-1499x1048y-807z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1729x993y-145z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1729x993y-145z', 5: '#6565E9', 6: 2039, 7: 26, 8: Decimal('1999.128560148146'), 9: Decimal('0'), 10: 6, 11: '{started; save-dict-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-dict-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-389x413y-1917z', 16: '-173x736y-1851z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-173x736y-1851z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-173x736y-1851z', 5: '#6565E9', 6: 2040, 7: 26, 8: Decimal('1999.4564261318624'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-dict-of-ForkingPickler4Xi: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-dict-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1729x993y-145z', 16: '-176x1420y-1396z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-176x1420y-1396z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-176x1420y-1396z', 5: '#6565E9', 6: 2041, 7: 26, 8: Decimal('1999.0477733160856'), 9: Decimal('0'), 10: 6, 11: '{set; method-write-set-by-save-dict-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-dict-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-173x736y-1851z', 16: '-1777x900y-165z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1777x900y-165z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1777x900y-165z', 5: '#6565E9', 6: 2042, 7: 26, 8: Decimal('1998.7381019032985'), 9: Decimal('-1'), 10: 6, 11: '{checking; bin-checking-by-save-dict-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-dict-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-176x1420y-1396z', 16: '-1821x805y-185z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1821x805y-185z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1821x805y-185z', 5: '#6565E9', 6: 2043, 7: 26, 8: Decimal('1999.5727043546078'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-dict-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-dict-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1777x900y-165z', 16: '-1858x708y-205z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1858x708y-205z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1858x708y-205z', 5: '#6565E9', 6: 2044, 7: 26, 8: Decimal('1998.8629267661152'), 9: Decimal('-1'), 10: 6, 11: "{passing; EMPTY-DICT-passing-to-write-by-save-dict-of-ForkingPickler4Xi: b'}'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-dict-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1821x805y-185z', 16: '-1891x609y-225z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1891x609y-225z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1891x609y-225z', 5: '#6565E9', 6: 2045, 7: 26, 8: Decimal('1999.3466432812495'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack4emptydictwrite-acknowledged-by-save-dict-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-dict-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1858x708y-205z', 16: '-1918x509y-245z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1918x509y-245z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1918x509y-245z', 5: '#6565E9', 6: 2046, 7: 26, 8: Decimal('1999.4574264034732'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-dict-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-dict-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1891x609y-225z', 16: '-1939x407y-265z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1939x407y-265z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1939x407y-265z', 5: '#6565E9', 6: 2047, 7: 26, 8: Decimal('1998.8984466450515'), 9: Decimal('-1'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-dict-of-ForkingPickler4Xi: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-dict-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1918x509y-245z', 16: '-1367x1218y-802z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1955x305y-284z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1955x305y-284z', 5: '#6565E9', 6: 2058, 7: 26, 8: Decimal('1998.9262117446956'), 9: Decimal('-1'), 10: 6, 11: '{acknowledged; ack4memoize-acknowledged-by-save-dict-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-dict-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1448x1130y-789z', 16: '-1006x33y-1727z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1966x202y-304z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1966x202y-304z', 5: '#6565E9', 6: 2079, 7: 26, 8: Decimal('1999.5939587826324'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-59x809y-1827z', 16: '-1971x98y-324z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1971x98y-324z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-1971x98y-324z', 5: '#6565E9', 6: 2080, 7: 26, 8: Decimal('1999.8552447614802'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: authkey; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1966x202y-304z', 16: '-206x708y-1858z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-206x708y-1858z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-206x708y-1858z', 5: '#6565E9', 6: 2081, 7: 26, 8: Decimal('1998.9657325727221'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1971x98y-324z', 16: '-211x1914y-538z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-211x1914y-538z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-211x1914y-538z', 5: '#6565E9', 6: 2082, 7: 26, 8: Decimal('1999.3401411465734'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-206x708y-1858z', 16: '-237x679y-1866z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-237x679y-1866z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-237x679y-1866z', 5: '#6565E9', 6: 2083, 7: 26, 8: Decimal('1999.7914891308044'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'authkey'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-211x1914y-538z', 16: '-248x1395y-1410z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-248x1395y-1410z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-248x1395y-1410z', 5: '#6565E9', 6: 2084, 7: 26, 8: Decimal('1998.906951311141'), 9: Decimal('-1'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 7; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-237x679y-1866z', 16: '-265x648y-1873z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-265x648y-1873z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-265x648y-1873z', 5: '#6565E9', 6: 2085, 7: 26, 8: Decimal('1999.56445257461'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-248x1395y-1410z', 16: '-274x8y-1980z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-274x8y-1980z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-274x8y-1980z', 5: '#6565E9', 6: 2086, 7: 26, 8: Decimal('1998.8846890203547'), 9: Decimal('-1'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00authkey'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-265x648y-1873z', 16: '-290x616y-1880z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-290x616y-1880z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-290x616y-1880z', 5: '#6565E9', 6: 2087, 7: 26, 8: Decimal('1999.4889347030655'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-274x8y-1980z', 16: '-293x24y-1978z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-293x24y-1978z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-293x24y-1978z', 5: '#6565E9', 6: 2088, 7: 26, 8: Decimal('1999.7272313993226'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: authkey; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-290x616y-1880z', 16: '-1474x1059y-838z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-310x1895y-558z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-310x1895y-558z', 5: '#6565E9', 6: 2099, 7: 26, 8: Decimal('1999.622214319495'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1555x1254y-85z', 16: '-311x42y-1975z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-311x42y-1975z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-311x42y-1975z', 5: '#6565E9', 6: 2100, 7: 26, 8: Decimal('1999.7774876220603'), 9: Decimal('0'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-310x1895y-558z', 16: '+0x+0y+0z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-313x584y-1886z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-313x584y-1886z', 5: '#6565E9', 6: 2021, 7: 26, 8: Decimal('1999.0050024949912'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1039x200y-1696z', 16: '-317x1367y-1424z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-317x1367y-1424z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-317x1367y-1424z', 5: '#6565E9', 6: 2022, 7: 26, 8: Decimal('1999.2383549742137'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-313x584y-1886z', 16: '-328x62y-1971z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-328x62y-1971z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-328x62y-1971z', 5: '#6565E9', 6: 2023, 7: 26, 8: Decimal('1999.067032392861'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-317x1367y-1424z', 16: '-334x550y-1893z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-334x550y-1893z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-334x550y-1893z', 5: '#6565E9', 6: 2024, 7: 26, 8: Decimal('1999.3761527036377'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-328x62y-1971z', 16: '-1562x891y-874z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-336x1900y-524z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-336x1900y-524z', 5: '#6565E9', 6: 2028, 7: 26, 8: Decimal('1999.367900112433'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1598x804y-892z', 16: '-343x84y-1968z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-343x84y-1968z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-343x84y-1968z', 5: '#6565E9', 6: 2029, 7: 26, 8: Decimal('1999.4321693921001'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-336x1900y-524z', 16: '-351x516y-1899z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-351x516y-1899z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-351x516y-1899z', 5: '#6565E9', 6: 2030, 7: 26, 8: Decimal('1998.914205262447'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 61172040; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-343x84y-1968z', 16: '-357x107y-1964z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-357x107y-1964z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-357x107y-1964z', 5: '#6565E9', 6: 2031, 7: 26, 8: Decimal('1999.048273554193'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-351x516y-1899z', 16: '-366x482y-1905z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-366x482y-1905z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-366x482y-1905z', 5: '#6565E9', 6: 2032, 7: 26, 8: Decimal('1998.8259053754532'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: {\'authkey\': b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\', \'sys_path\': [\'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'d:\\\\Python32\', \'D:\\\\Windows\\\\system32\\\\python32.zip\', \'d:\\\\Python32\\\\DLLs\', \'d:\\\\Python32\\\\lib\', \'d:\\\\Python32\\\\lib\\\\site-packages\'], \'name\': \'Process4Xi-1\', \'orig_dir\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\', \'sys_argv\': [\'test_current_process4xi.py\'], \'main_path\': \'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py\', \'log_to_stderr\': True}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-357x107y-1964z', 16: '-370x133y-1960z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-370x133y-1960z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-370x133y-1960z', 5: '#6565E9', 6: 2033, 7: 26, 8: Decimal('1999.0470229586897'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'dict'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-366x482y-1905z', 16: '-379x448y-1911z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-379x448y-1911z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-379x448y-1911z', 5: '#6565E9', 6: 2034, 7: 26, 8: Decimal('1999.066282042694'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'dict'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-370x133y-1960z', 16: '-380x159y-1956z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-380x159y-1956z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-380x159y-1956z', 5: '#6565E9', 6: 2035, 7: 26, 8: Decimal('1998.9039496684177'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-379x448y-1911z', 16: '-384x1334y-1438z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-384x1334y-1438z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-384x1334y-1438z', 5: '#6565E9', 6: 2036, 7: 26, 8: Decimal('1998.7135862849384'), 9: Decimal('-1'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'dict'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-380x159y-1956z', 16: '-389x188y-1952z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-389x188y-1952z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-389x188y-1952z', 5: '#6565E9', 6: 2037, 7: 26, 8: Decimal('1999.2421063993224'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_dict at 0x00000000033F2548; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-384x1334y-1438z', 16: '-389x413y-1917z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-389x413y-1917z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-389x413y-1917z', 5: '#6565E9', 6: 2038, 7: 26, 8: Decimal('1999.1945878278082'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_dict at 0x00000000033F2548; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-389x188y-1952z', 16: '-1729x993y-145z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-396x217y-1948z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-396x217y-1948z', 5: '#6565E9', 6: 2061, 7: 26, 8: Decimal('1999.6522197622267'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1014x560y-1630z', 16: '-396x379y-1923z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-396x379y-1923z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-396x379y-1923z', 5: '#6565E9', 6: 2062, 7: 26, 8: Decimal('1999.5964592887235'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: authkey; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-396x217y-1948z', 16: '-400x248y-1943z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-400x248y-1943z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-400x248y-1943z', 5: '#6565E9', 6: 2063, 7: 26, 8: Decimal('1999.1880851985889'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-396x379y-1923z', 16: '-401x345y-1928z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-401x345y-1928z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-401x345y-1928z', 5: '#6565E9', 6: 2064, 7: 26, 8: Decimal('1999.2523602587044'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-400x248y-1943z', 16: '-1618x1170y-105z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-403x279y-1938z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-403x279y-1938z', 5: '#6565E9', 6: 2068, 7: 26, 8: Decimal('1999.0232614954734'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1657x626y-928z', 16: '-403x312y-1933z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-403x312y-1933z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-403x312y-1933z', 5: '#6565E9', 6: 2069, 7: 26, 8: Decimal('1999.0602792312193'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-403x279y-1938z', 16: '-407x1870y-577z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-407x1870y-577z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-407x1870y-577z', 5: '#6565E9', 6: 2070, 7: 26, 8: Decimal('1998.869180311708'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 41076920; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-403x312y-1933z', 16: '-433x1875y-544z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-433x1875y-544z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-433x1875y-544z', 5: '#6565E9', 6: 2071, 7: 26, 8: Decimal('1999.7624858967627'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-407x1870y-577z', 16: '-449x1299y-1452z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-449x1299y-1452z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-449x1299y-1452z', 5: '#6565E9', 6: 2072, 7: 26, 8: Decimal('1999.3263865612337'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: authkey; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-433x1875y-544z', 16: '-503x1841y-596z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-503x1841y-596z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-503x1841y-596z', 5: '#6565E9', 6: 2073, 7: 26, 8: Decimal('1999.3764027816273'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-449x1299y-1452z', 16: '-511x1260y-1466z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-511x1260y-1466z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-511x1260y-1466z', 5: '#6565E9', 6: 2074, 7: 26, 8: Decimal('1999.4691795574145'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-503x1841y-596z', 16: '-529x1844y-563z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-529x1844y-563z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-529x1844y-563z', 5: '#6565E9', 6: 2075, 7: 26, 8: Decimal('1999.2863726840135'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-511x1260y-1466z', 16: '-570x1218y-1479z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-570x1218y-1479z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-570x1218y-1479z', 5: '#6565E9', 6: 2076, 7: 26, 8: Decimal('1998.9659827020569'), 9: Decimal('-1'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-529x1844y-563z', 16: '-597x1806y-615z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-597x1806y-615z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-597x1806y-615z', 5: '#6565E9', 6: 2077, 7: 26, 8: Decimal('1999.0672825095207'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-570x1218y-1479z', 16: '-59x809y-1827z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-59x809y-1827z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 100, 4: 62831.853071795864}, 4: 'dragon-59x809y-1827z', 5: '#6565E9', 6: 2078, 7: 26, 8: Decimal('1998.9724860537726'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-597x1806y-615z', 16: '-1966x202y-304z', 17: '-311x42y-1975z', 18: '-1042x377y-1664z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1022x1699y-691z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1022x1699y-691z', 5: '#6565E9', 6: 2131, 7: 26, 8: Decimal('2099.65854366847'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1640x935y-918z', 16: '-1025x715y-1687z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1025x715y-1687z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1025x715y-1687z', 5: '#6565E9', 6: 2132, 7: 26, 8: Decimal('2099.48065006563'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 2; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1022x1699y-691z', 16: '-1325x1629y-6z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1047x652y-1699z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1047x652y-1699z', 5: '#6565E9', 6: 2137, 7: 26, 8: Decimal('2099.5032745866342'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1400x1350y-789z', 16: '-104x826y-1927z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-104x826y-1927z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-104x826y-1927z', 5: '#6565E9', 6: 2138, 7: 26, 8: Decimal('2099.147684180415'), 9: Decimal('0'), 10: 6, 11: '{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (2, b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1047x652y-1699z', 16: '-1057x35y-1814z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1057x35y-1814z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1057x35y-1814z', 5: '#6565E9', 6: 2139, 7: 26, 8: Decimal('2099.7785597533853'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-104x826y-1927z', 16: '-1064x588y-1711z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1064x588y-1711z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1064x588y-1711z', 5: '#6565E9', 6: 2140, 7: 26, 8: Decimal('2098.895185567874'), 9: Decimal('-1'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1057x35y-1814z', 16: '-1665x922y-885z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1071x92y-1803z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1071x92y-1803z', 5: '#6565E9', 6: 2173, 7: 26, 8: Decimal('2099.1221974911323'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1798x275y-1048z', 16: '-1077x1640y-745z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1077x1640y-745z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1077x1640y-745z', 5: '#6565E9', 6: 2174, 7: 26, 8: Decimal('2098.7029327658547'), 9: Decimal('-1'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1071x92y-1803z', 16: '-1408x1557y-27z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1078x524y-1723z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1078x524y-1723z', 5: '#6565E9', 6: 2179, 7: 26, 8: Decimal('2098.9018557331356'), 9: Decimal('-1'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1463x1270y-809z', 16: '-1083x150y-1792z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1083x150y-1792z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1083x150y-1792z', 5: '#6565E9', 6: 2180, 7: 26, 8: Decimal('2099.2029439765943'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (3, 'sys_path'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1078x524y-1723z', 16: '-1088x460y-1735z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1088x460y-1735z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1088x460y-1735z', 5: '#6565E9', 6: 2181, 7: 26, 8: Decimal('2098.94473486083'), 9: Decimal('-1'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1083x150y-1792z', 16: '-1091x210y-1781z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1091x210y-1781z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1091x210y-1781z', 5: '#6565E9', 6: 2182, 7: 26, 8: Decimal('2099.128866935044'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1088x460y-1735z', 16: '-1799x179y-1066z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1095x396y-1747z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1095x396y-1747z', 5: '#6565E9', 6: 2107, 7: 26, 8: Decimal('2099.4880328308614'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1985x640y-236z', 16: '-1096x271y-1770z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1096x271y-1770z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1096x271y-1770z', 5: '#6565E9', 6: 2108, 7: 26, 8: Decimal('2099.418252754796'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1095x396y-1747z', 16: '-1097x333y-1758z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1097x333y-1758z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1097x333y-1758z', 5: '#6565E9', 6: 2109, 7: 26, 8: Decimal('2098.776310138839'), 9: Decimal('-1'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1096x271y-1770z', 16: '-2014x534y-257z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1105x1637y-711z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1105x1637y-711z', 5: '#6565E9', 6: 2149, 7: 26, 8: Decimal('2099.1224356859225'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-333x1435y-1496z', 16: '-1157x1576y-764z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1157x1576y-764z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1157x1576y-764z', 5: '#6565E9', 6: 2150, 7: 26, 8: Decimal('2099.076225390588'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: sys_path; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1105x1637y-711z', 16: '-1185x1571y-730z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1185x1571y-730z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1185x1571y-730z', 5: '#6565E9', 6: 2151, 7: 26, 8: Decimal('2098.848732043355'), 9: Decimal('-1'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1157x1576y-764z', 16: '-344x65y-2070z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1233x1507y-784z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1233x1507y-784z', 5: '#6565E9', 6: 2191, 7: 26, 8: Decimal('2099.0459737699884'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-421x363y-2025z', 16: '-1261x1501y-750z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1261x1501y-750z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1261x1501y-750z', 5: '#6565E9', 6: 2192, 7: 26, 8: Decimal('2098.957360214828'), 9: Decimal('-1'), 10: 6, 11: "{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1233x1507y-784z', 16: '-1305x1434y-803z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1305x1434y-803z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1305x1434y-803z', 5: '#6565E9', 6: 2193, 7: 26, 8: Decimal('2098.6162107445944'), 9: Decimal('-1'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1261x1501y-750z', 16: '-423x293y-2035z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1325x1629y-6z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1325x1629y-6z', 5: '#6565E9', 6: 2133, 7: 26, 8: Decimal('2099.8338029472716'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1025x715y-1687z', 16: '-1333x1428y-770z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1333x1428y-770z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1333x1428y-770z', 5: '#6565E9', 6: 2134, 7: 26, 8: Decimal('2099.755461952653'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 2; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1325x1629y-6z', 16: '-1373x1358y-823z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1373x1358y-823z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1373x1358y-823z', 5: '#6565E9', 6: 2135, 7: 26, 8: Decimal('2099.1955602087196'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1333x1428y-770z', 16: '-1400x1350y-789z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1400x1350y-789z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1400x1350y-789z', 5: '#6565E9', 6: 2136, 7: 26, 8: Decimal('2098.814189012453'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1373x1358y-823z', 16: '-1047x652y-1699z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1408x1557y-27z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1408x1557y-27z', 5: '#6565E9', 6: 2175, 7: 26, 8: Decimal('2099.3908640365185'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1077x1640y-745z', 16: '-1436x1279y-842z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1436x1279y-842z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1436x1279y-842z', 5: '#6565E9', 6: 2176, 7: 26, 8: Decimal('2099.2620131846334'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1408x1557y-27z', 16: '-144x800y-1935z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-144x800y-1935z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-144x800y-1935z', 5: '#6565E9', 6: 2177, 7: 26, 8: Decimal('2098.7998951781947'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1436x1279y-842z', 16: '-1463x1270y-809z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1463x1270y-809z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1463x1270y-809z', 5: '#6565E9', 6: 2178, 7: 26, 8: Decimal('2099.464217365945'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x800y-1935z', 16: '-1078x524y-1723z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1487x1481y-48z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1487x1481y-48z', 5: '#6565E9', 6: 2121, 7: 26, 8: Decimal('2099.2460551350337'), 9: Decimal('0'), 10: 6, 11: '{started; save-bytes-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-288x8y-2080z', 16: '-1494x1197y-861z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1494x1197y-861z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1494x1197y-861z', 5: '#6565E9', 6: 2122, 7: 26, 8: Decimal('2099.086944364144'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-bytes-of-ForkingPickler4Xi: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1487x1481y-48z', 16: '-1521x1187y-828z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1521x1187y-828z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1521x1187y-828z', 5: '#6565E9', 6: 2123, 7: 26, 8: Decimal('2099.5223266257494'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-bytes-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1494x1197y-861z', 16: '-1548x1112y-880z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1548x1112y-880z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1548x1112y-880z', 5: '#6565E9', 6: 2124, 7: 26, 8: Decimal('2099.344659649768'), 9: Decimal('0'), 10: 6, 11: '{checking; proto-checking-by-save-bytes-of-ForkingPickler4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1521x1187y-828z', 16: '-1562x1400y-69z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1562x1400y-69z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1562x1400y-69z', 5: '#6565E9', 6: 2125, 7: 26, 8: Decimal('2098.7150830925098'), 9: Decimal('-1'), 10: 6, 11: '{set; number-set-by-save-bytes-of-ForkingPickler4Xi to: 32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1548x1112y-880z', 16: '-1574x1101y-847z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1574x1101y-847z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1574x1101y-847z', 5: '#6565E9', 6: 2126, 7: 26, 8: Decimal('2099.30607582601'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-bytes-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1562x1400y-69z', 16: '-1596x1025y-899z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1596x1025y-899z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1596x1025y-899z', 5: '#6565E9', 6: 2127, 7: 26, 8: Decimal('2099.057407504616'), 9: Decimal('0'), 10: 6, 11: '{passing; SHORT-BINBYTES-passing-to-write-by-save-bytes-of-ForkingPickler4Xi: b\'C \\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1574x1101y-847z', 16: '-1622x1012y-866z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1622x1012y-866z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1622x1012y-866z', 5: '#6565E9', 6: 2128, 7: 26, 8: Decimal('2098.805374492833'), 9: Decimal('-1'), 10: 6, 11: '{performed; write-performed-by-save-bytes-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1596x1025y-899z', 16: '-1633x1316y-90z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1633x1316y-90z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1633x1316y-90z', 5: '#6565E9', 6: 2129, 7: 26, 8: Decimal('2099.2010384905966'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-bytes-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1622x1012y-866z', 16: '-1640x935y-918z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1640x935y-918z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1640x935y-918z', 5: '#6565E9', 6: 2130, 7: 26, 8: Decimal('2099.1781725237142'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-bytes-of-ForkingPickler4Xi: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1633x1316y-90z', 16: '-1022x1699y-691z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1665x922y-885z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1665x922y-885z', 5: '#6565E9', 6: 2141, 7: 26, 8: Decimal('2098.9363973212717'), 9: Decimal('-1'), 10: 6, 11: '{performed; memoize-performed-by-save-bytes-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1064x588y-1711z', 16: '-1678x844y-937z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1678x844y-937z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1678x844y-937z', 5: '#6565E9', 6: 2142, 7: 26, 8: Decimal('2099.0447827523835'), 9: Decimal('0'), 10: 6, 11: '{returning; save-bytes-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-bytes-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1665x922y-885z', 16: '-305x647y-1974z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1699x1228y-111z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1699x1228y-111z', 5: '#6565E9', 6: 2163, 7: 26, 8: Decimal('2099.263204078993'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-404x1401y-1510z', 16: '-1711x751y-956z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1711x751y-956z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1711x751y-956z', 5: '#6565E9', 6: 2164, 7: 26, 8: Decimal('2098.9182928356217'), 9: Decimal('-1'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: sys_path; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1699x1228y-111z', 16: '-1739x657y-974z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1739x657y-974z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1739x657y-974z', 5: '#6565E9', 6: 2165, 7: 26, 8: Decimal('2098.6772024301404'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1711x751y-956z', 16: '-1760x1137y-131z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1760x1137y-131z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1760x1137y-131z', 5: '#6565E9', 6: 2166, 7: 26, 8: Decimal('2099.411822392167'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1739x657y-974z', 16: '-1762x562y-993z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1762x562y-993z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1762x562y-993z', 5: '#6565E9', 6: 2167, 7: 26, 8: Decimal('2099.1753142603407'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'sys_path'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1760x1137y-131z', 16: '-1779x466y-1011z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1779x466y-1011z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1779x466y-1011z', 5: '#6565E9', 6: 2168, 7: 26, 8: Decimal('2098.5990565136544'), 9: Decimal('-1'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1762x562y-993z', 16: '-1784x869y-948z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1784x869y-948z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1784x869y-948z', 5: '#6565E9', 6: 2169, 7: 26, 8: Decimal('2199.2091760448798'), 9: Decimal('99'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1779x466y-1011z', 16: '-1791x371y-1030z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1791x371y-1030z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1791x371y-1030z', 5: '#6565E9', 6: 2170, 7: 26, 8: Decimal('2099.100283454795'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00sys_path'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1784x869y-948z', 16: '-1796x84y-1084z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1796x84y-1084z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1796x84y-1084z', 5: '#6565E9', 6: 2171, 7: 26, 8: Decimal('2099.458977927409'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1791x371y-1030z', 16: '-1798x275y-1048z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1798x275y-1048z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1798x275y-1048z', 5: '#6565E9', 6: 2172, 7: 26, 8: Decimal('2099.2219987414387'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: sys_path; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1796x84y-1084z', 16: '-1071x92y-1803z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1799x179y-1066z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1799x179y-1066z', 5: '#6565E9', 6: 2183, 7: 26, 8: Decimal('2098.7610631036587'), 9: Decimal('-1'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1091x210y-1781z', 16: '-1816x1043y-152z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1816x1043y-152z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1816x1043y-152z', 5: '#6565E9', 6: 2184, 7: 26, 8: Decimal('2099.716409422949'), 9: Decimal('0'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1799x179y-1066z', 16: '-408x434y-2013z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-181x773y-1943z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-181x773y-1943z', 5: '#6565E9', 6: 2101, 7: 26, 8: Decimal('2098.9375884003794'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-185x1491y-1466z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-185x1491y-1466z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-185x1491y-1466z', 5: '#6565E9', 6: 2102, 7: 26, 8: Decimal('2099.1574500260813'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-181x773y-1943z', 16: '-1866x945y-173z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1866x945y-173z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1866x945y-173z', 5: '#6565E9', 6: 2103, 7: 26, 8: Decimal('2098.7877453425344'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-185x1491y-1466z', 16: '-1912x846y-194z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1912x846y-194z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1912x846y-194z', 5: '#6565E9', 6: 2104, 7: 26, 8: Decimal('2099.784750873289'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1866x945y-173z', 16: '-1951x744y-215z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1951x744y-215z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1951x744y-215z', 5: '#6565E9', 6: 2105, 7: 26, 8: Decimal('2099.0859915687115'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1912x846y-194z', 16: '-1985x640y-236z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-1985x640y-236z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-1985x640y-236z', 5: '#6565E9', 6: 2106, 7: 26, 8: Decimal('2098.9333005124295'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1951x744y-215z', 16: '-1095x396y-1747z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-2014x534y-257z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-2014x534y-257z', 5: '#6565E9', 6: 2110, 7: 26, 8: Decimal('2099.3810992766416'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1097x333y-1758z', 16: '-2036x428y-278z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-2036x428y-278z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-2036x428y-278z', 5: '#6565E9', 6: 2111, 7: 26, 8: Decimal('2098.991186260676'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2014x534y-257z', 16: '-2053x320y-299z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-2053x320y-299z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-2053x320y-299z', 5: '#6565E9', 6: 2112, 7: 26, 8: Decimal('2099.192701969021'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 53072064; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2036x428y-278z', 16: '-2064x212y-319z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-2064x212y-319z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-2064x212y-319z', 5: '#6565E9', 6: 2113, 7: 26, 8: Decimal('2099.2381951555662'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2053x320y-299z', 16: '-2069x103y-340z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-2069x103y-340z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-2069x103y-340z', 5: '#6565E9', 6: 2114, 7: 26, 8: Decimal('2099.278447467129'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: b\'\\xbe\\xcf^\\xd9\\x1c\\xc4}\\x04\\xf2\\x1cP=f\\n\\xce\\x9f\\xef=\\x91]\\xa6"\\x08\\xc2\\xfb\\xb1*EG,\\x17\'; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2064x212y-319z', 16: '-216x744y-1951z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-216x744y-1951z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-216x744y-1951z', 5: '#6565E9', 6: 2115, 7: 26, 8: Decimal('2099.1886527894535'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'bytes'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2069x103y-340z', 16: '-221x2010y-565z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-221x2010y-565z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-221x2010y-565z', 5: '#6565E9', 6: 2116, 7: 26, 8: Decimal('2099.56328792442'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'bytes'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-216x744y-1951z', 16: '-248x713y-1959z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-248x713y-1959z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-248x713y-1959z', 5: '#6565E9', 6: 2117, 7: 26, 8: Decimal('2099.417538271032'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-221x2010y-565z', 16: '-260x1465y-1481z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-260x1465y-1481z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-260x1465y-1481z', 5: '#6565E9', 6: 2118, 7: 26, 8: Decimal('2099.3298930849337'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'bytes'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-248x713y-1959z', 16: '-278x681y-1966z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-278x681y-1966z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-278x681y-1966z', 5: '#6565E9', 6: 2119, 7: 26, 8: Decimal('2099.0952813057343'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_bytes at 0x00000000033F2248; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-260x1465y-1481z', 16: '-288x8y-2080z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-288x8y-2080z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-288x8y-2080z', 5: '#6565E9', 6: 2120, 7: 26, 8: Decimal('2099.8590428883554'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_bytes at 0x00000000033F2248; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-278x681y-1966z', 16: '-1487x1481y-48z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-305x647y-1974z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-305x647y-1974z', 5: '#6565E9', 6: 2143, 7: 26, 8: Decimal('2099.597580490128'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_bytes at 0x00000000033F2248; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1678x844y-937z', 16: '-308x25y-2077z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-308x25y-2077z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-308x25y-2077z', 5: '#6565E9', 6: 2144, 7: 26, 8: Decimal('2099.8614239992125'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-305x647y-1974z', 16: '-325x1990y-586z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-325x1990y-586z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-325x1990y-586z', 5: '#6565E9', 6: 2145, 7: 26, 8: Decimal('2099.790703855982'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-308x25y-2077z', 16: '-327x44y-2073z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-327x44y-2073z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-327x44y-2073z', 5: '#6565E9', 6: 2146, 7: 26, 8: Decimal('2099.0936139200653'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: sys_path; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-325x1990y-586z', 16: '-329x613y-1981z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-329x613y-1981z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-329x613y-1981z', 5: '#6565E9', 6: 2147, 7: 26, 8: Decimal('2099.6121070331064'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-327x44y-2073z', 16: '-333x1435y-1496z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-333x1435y-1496z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-333x1435y-1496z', 5: '#6565E9', 6: 2148, 7: 26, 8: Decimal('2099.5547146954755'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-329x613y-1981z', 16: '-1105x1637y-711z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-344x65y-2070z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-344x65y-2070z', 5: '#6565E9', 6: 2152, 7: 26, 8: Decimal('2099.395389153744'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1185x1571y-730z', 16: '-350x578y-1988z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-350x578y-1988z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-350x578y-1988z', 5: '#6565E9', 6: 2153, 7: 26, 8: Decimal('2099.697121015314'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-344x65y-2070z', 16: '-352x1995y-551z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-352x1995y-551z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-352x1995y-551z', 5: '#6565E9', 6: 2154, 7: 26, 8: Decimal('2099.411822392167'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 54640400; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-350x578y-1988z', 16: '-361x88y-2066z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-361x88y-2066z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-361x88y-2066z', 5: '#6565E9', 6: 2155, 7: 26, 8: Decimal('2099.147684180415'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-352x1995y-551z', 16: '-369x542y-1994z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-369x542y-1994z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-369x542y-1994z', 5: '#6565E9', 6: 2156, 7: 26, 8: Decimal('2099.0381130413043'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: sys_path; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-361x88y-2066z', 16: '-375x113y-2063z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-375x113y-2063z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-375x113y-2063z', 5: '#6565E9', 6: 2157, 7: 26, 8: Decimal('2099.8483278560857'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-369x542y-1994z', 16: '-385x506y-2001z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-385x506y-2001z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-385x506y-2001z', 5: '#6565E9', 6: 2158, 7: 26, 8: Decimal('2099.5861496971256'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-375x113y-2063z', 16: '-388x139y-2058z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-388x139y-2058z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-388x139y-2058z', 5: '#6565E9', 6: 2159, 7: 26, 8: Decimal('2098.863740217549'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-385x506y-2001z', 16: '-398x470y-2007z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-398x470y-2007z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-398x470y-2007z', 5: '#6565E9', 6: 2160, 7: 26, 8: Decimal('2099.369667304927'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-388x139y-2058z', 16: '-399x167y-2054z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-399x167y-2054z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-399x167y-2054z', 5: '#6565E9', 6: 2161, 7: 26, 8: Decimal('2099.0488322094843'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-398x470y-2007z', 16: '-404x1401y-1510z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-404x1401y-1510z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-404x1401y-1510z', 5: '#6565E9', 6: 2162, 7: 26, 8: Decimal('2099.07527259029'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-399x167y-2054z', 16: '-1699x1228y-111z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-408x434y-2013z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-408x434y-2013z', 5: '#6565E9', 6: 2185, 7: 26, 8: Decimal('2099.2829728266743'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1816x1043y-152z', 16: '-409x197y-2050z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-409x197y-2050z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-409x197y-2050z', 5: '#6565E9', 6: 2186, 7: 26, 8: Decimal('2099.66425887569'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-408x434y-2013z', 16: '-416x228y-2045z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-416x228y-2045z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-416x228y-2045z', 5: '#6565E9', 6: 2187, 7: 26, 8: Decimal('2099.3010741673047'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-409x197y-2050z', 16: '-416x398y-2019z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-416x398y-2019z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-416x398y-2019z', 5: '#6565E9', 6: 2188, 7: 26, 8: Decimal('2099.4811263738475'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-416x228y-2045z', 16: '-420x260y-2040z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-420x260y-2040z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-420x260y-2040z', 5: '#6565E9', 6: 2189, 7: 26, 8: Decimal('2098.952119511067'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-416x398y-2019z', 16: '-421x363y-2025z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-421x363y-2025z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-421x363y-2025z', 5: '#6565E9', 6: 2190, 7: 26, 8: Decimal('2099.9130934398213'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-420x260y-2040z', 16: '-1233x1507y-784z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-423x293y-2035z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-423x293y-2035z', 5: '#6565E9', 6: 2194, 7: 26, 8: Decimal('2099.0481175999753'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1305x1434y-803z', 16: '-423x328y-2030z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-423x328y-2030z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-423x328y-2030z', 5: '#6565E9', 6: 2195, 7: 26, 8: Decimal('2099.3839572598436'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-423x293y-2035z', 16: '-428x1964y-606z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-428x1964y-606z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-428x1964y-606z', 5: '#6565E9', 6: 2196, 7: 26, 8: Decimal('2099.456120046332'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 31985416; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-423x328y-2030z', 16: '-455x1968y-571z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-455x1968y-571z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-455x1968y-571z', 5: '#6565E9', 6: 2197, 7: 26, 8: Decimal('2099.0688411769634'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-428x1964y-606z', 16: '-472x1364y-1525z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-472x1364y-1525z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-472x1364y-1525z', 5: '#6565E9', 6: 2198, 7: 26, 8: Decimal('2099.739269528481'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-455x1968y-571z', 16: '-528x1933y-626z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-528x1933y-626z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-528x1933y-626z', 5: '#6565E9', 6: 2199, 7: 26, 8: Decimal('2099.321080730625'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'list'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-472x1364y-1525z', 16: '-537x1323y-1539z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2100]["-537x1323y-1539z"] = {'2xi': {1: 6, 2: 2100, 3: {1: 6927211.801165494, 2: '#9A9591', 3: 100, 4: 69272.11801165494}, 4: 'dragon-537x1323y-1539z', 5: '#6565E9', 6: 2200, 7: 26, 8: Decimal('2099.3377527210814'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'list'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-528x1933y-626z', 16: '+0x+0y+0z', 17: '-537x1323y-1539z', 18: '-181x773y-1943z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1016x880y-1740z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1016x880y-1740z', 5: '#6565E9', 6: 2226, 7: 26, 8: Decimal('2198.6941579037316'), 9: Decimal('-1'), 10: 6, 11: '{started; batch-appends-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'batch-appends-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1718x980y-962z', 16: '-1041x1782y-760z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1041x1782y-760z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1041x1782y-760z', 5: '#6565E9', 6: 2227, 7: 26, 8: Decimal('2199.2737437617902'), 9: Decimal('0'), 10: 6, 11: "{passed; items-passed-to-batch-appends-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'batch-appends-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1016x880y-1740z', 16: '-232x2105y-592z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1047x815y-1754z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1047x815y-1754z', 5: '#6565E9', 6: 2213, 7: 26, 8: Decimal('2199.306708942616'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1672x1073y-942z', 16: '-1070x1780y-724z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1070x1780y-724z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1070x1780y-724z', 5: '#6565E9', 6: 2214, 7: 26, 8: Decimal('2199.426288830794'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1047x815y-1754z', 16: '-1321x1573y-786z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1074x749y-1767z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1074x749y-1767z', 5: '#6565E9', 6: 2219, 7: 26, 8: Decimal('2199.264877180555'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1396x1496y-806z', 16: '-1097x683y-1780z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1097x683y-1780z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1097x683y-1780z', 5: '#6565E9', 6: 2220, 7: 26, 8: Decimal('2199.613147805768'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (4, ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1074x749y-1767z', 16: '-109x865y-2019z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-109x865y-2019z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-109x865y-2019z', 5: '#6565E9', 6: 2221, 7: 26, 8: Decimal('2199.1968988701306'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1097x683y-1780z', 16: '-1107x36y-1900z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1107x36y-1900z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1107x36y-1900z', 5: '#6565E9', 6: 2222, 7: 26, 8: Decimal('2199.260102852775'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-109x865y-2019z', 16: '-1699x1060y-908z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1115x616y-1793z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1115x616y-1793z', 5: '#6565E9', 6: 2256, 7: 26, 8: Decimal('2199.4385647250983'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1877x388y-1079z', 16: '-1123x96y-1889z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1123x96y-1889z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1123x96y-1889z', 5: '#6565E9', 6: 2257, 7: 26, 8: Decimal('2199.696797288208'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 5; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1115x616y-1793z', 16: '-1438x1423y-862z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1129x1719y-780z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1129x1719y-780z', 5: '#6565E9', 6: 2262, 7: 26, 8: Decimal('2199.5458622179262'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1504x1340y-882z', 16: '-1130x549y-1805z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1130x549y-1805z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1130x549y-1805z', 5: '#6565E9', 6: 2263, 7: 26, 8: Decimal('2199.1648414796014'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (5, 'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1129x1719y-780z', 16: '-1135x157y-1877z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1135x157y-1877z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1135x157y-1877z', 5: '#6565E9', 6: 2264, 7: 26, 8: Decimal('2199.0914032845476'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1130x549y-1805z', 16: '-1140x482y-1818z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1140x482y-1818z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1140x482y-1818z', 5: '#6565E9', 6: 2265, 7: 26, 8: Decimal('2199.3289885781073'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1135x157y-1877z', 16: '-1881x88y-1136z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1143x220y-1866z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1143x220y-1866z', 5: '#6565E9', 6: 2298, 7: 26, 8: Decimal('2199.2737437617902'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2133x448y-291z', 16: '-1147x415y-1830z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1147x415y-1830z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1147x415y-1830z', 5: '#6565E9', 6: 2299, 7: 26, 8: Decimal('2199.2576020102783'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 6; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1143x220y-1866z', 16: '-151x839y-2028z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1148x284y-1854z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1148x284y-1854z', 5: '#6565E9', 6: 2232, 7: 26, 8: Decimal('2199.0625275330394'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-291x713y-2060z', 16: '-1149x349y-1842z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1149x349y-1842z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1149x349y-1842z', 5: '#6565E9', 6: 2233, 7: 26, 8: Decimal('2198.8556114488283'), 9: Decimal('-1'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1148x284y-1854z', 16: '-1158x1715y-745z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1158x1715y-745z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1158x1715y-745z', 5: '#6565E9', 6: 2234, 7: 26, 8: Decimal('2199.366727037581'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1149x349y-1842z', 16: '-302x9y-2179z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1212x1651y-801z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1212x1651y-801z', 5: '#6565E9', 6: 2274, 7: 26, 8: Decimal('2199.169388655635'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-418x175y-2152z', 16: '-1242x1646y-765z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1242x1646y-765z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1242x1646y-765z', 5: '#6565E9', 6: 2275, 7: 26, 8: Decimal('2199.3419470377953'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: d:\\Python32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1212x1651y-801z', 16: '-1292x1579y-821z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1292x1579y-821z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1292x1579y-821z', 5: '#6565E9', 6: 2276, 7: 26, 8: Decimal('2199.214859898869'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1242x1646y-765z', 16: '-423x1468y-1582z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1321x1573y-786z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1321x1573y-786z', 5: '#6565E9', 6: 2215, 7: 26, 8: Decimal('2199.3558147785'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1070x1780y-724z', 16: '-1367x1503y-842z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1367x1503y-842z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1367x1503y-842z', 5: '#6565E9', 6: 2216, 7: 26, 8: Decimal('2199.2412327891634'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1321x1573y-786z', 16: '-1388x1706y-6z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1388x1706y-6z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1388x1706y-6z', 5: '#6565E9', 6: 2217, 7: 26, 8: Decimal('2199.321713619906'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1367x1503y-842z', 16: '-1396x1496y-806z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1396x1496y-806z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1396x1496y-806z', 5: '#6565E9', 6: 2218, 7: 26, 8: Decimal('2199.1971262258417'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1388x1706y-6z', 16: '-1074x749y-1767z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1438x1423y-862z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1438x1423y-862z', 5: '#6565E9', 6: 2258, 7: 26, 8: Decimal('2199.049112684844'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1123x96y-1889z', 16: '-1467x1415y-827z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1467x1415y-827z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1467x1415y-827z', 5: '#6565E9', 6: 2259, 7: 26, 8: Decimal('2199.6006455718275'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 5; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1438x1423y-862z', 16: '-1475x1631y-28z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1475x1631y-28z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1475x1631y-28z', 5: '#6565E9', 6: 2260, 7: 26, 8: Decimal('2199.220316384877'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1467x1415y-827z', 16: '-1504x1340y-882z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1504x1340y-882z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1504x1340y-882z', 5: '#6565E9', 6: 2261, 7: 26, 8: Decimal('2198.986130015376'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1475x1631y-28z', 16: '-1129x1719y-780z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-151x839y-2028z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-151x839y-2028z', 5: '#6565E9', 6: 2300, 7: 26, 8: Decimal('2199.8877244077707'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1147x415y-1830z', 16: '+0x+0y+0z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1532x1331y-847z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1532x1331y-847z', 5: '#6565E9', 6: 2205, 7: 26, 8: Decimal('2199.0893569839313'), 9: Decimal('0'), 10: 6, 11: '{started; save-list-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-226x779y-2044z', 16: '-1558x1551y-50z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1558x1551y-50z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1558x1551y-50z', 5: '#6565E9', 6: 2206, 7: 26, 8: Decimal('2198.9690766356857'), 9: Decimal('-1'), 10: 6, 11: "{passed; object-passed-to-save-list-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1532x1331y-847z', 16: '-1565x1254y-902z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1565x1254y-902z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1565x1254y-902z', 5: '#6565E9', 6: 2207, 7: 26, 8: Decimal('2198.941790953094'), 9: Decimal('-1'), 10: 6, 11: '{set; method-write-set-by-save-list-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1558x1551y-50z', 16: '-1593x1243y-867z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1593x1243y-867z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1593x1243y-867z', 5: '#6565E9', 6: 2208, 7: 26, 8: Decimal('2198.723948111722'), 9: Decimal('-1'), 10: 6, 11: '{calling; write-calling-by-save-list-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1565x1254y-902z', 16: '-1621x1165y-922z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1621x1165y-922z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1621x1165y-922z', 5: '#6565E9', 6: 2209, 7: 26, 8: Decimal('2198.8519731896463'), 9: Decimal('-1'), 10: 6, 11: "{passing; EMPTY-LIST-passing-to-write-by-save-list-of-ForkingPickler4Xi: b']'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1593x1243y-867z', 16: '-1637x1467y-72z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1637x1467y-72z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1637x1467y-72z', 5: '#6565E9', 6: 2210, 7: 26, 8: Decimal('2199.3276245252773'), 9: Decimal('0'), 10: 6, 11: '{performed; write-performed-by-save-list-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1621x1165y-922z', 16: '-1649x1153y-888z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1649x1153y-888z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1649x1153y-888z', 5: '#6565E9', 6: 2211, 7: 26, 8: Decimal('2199.3530867052705'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1637x1467y-72z', 16: '-1672x1073y-942z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1672x1073y-942z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1672x1073y-942z', 5: '#6565E9', 6: 2212, 7: 26, 8: Decimal('2198.6989334604227'), 9: Decimal('-1'), 10: 6, 11: "{passing; object-passing-to-memoize-by-save-list-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1649x1153y-888z', 16: '-1047x815y-1754z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1699x1060y-908z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1699x1060y-908z', 5: '#6565E9', 6: 2223, 7: 26, 8: Decimal('2198.7871656893035'), 9: Decimal('-1'), 10: 6, 11: '{performed; memoize-performed-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1107x36y-1900z', 16: '-1711x1379y-94z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1711x1379y-94z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1711x1379y-94z', 5: '#6565E9', 6: 2224, 7: 26, 8: Decimal('2199.54495293913'), 9: Decimal('0'), 10: 6, 11: '{calling; batch-appends-calling-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi._batch_appends of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1699x1060y-908z', 16: '-1718x980y-962z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1718x980y-962z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1718x980y-962z', 5: '#6565E9', 6: 2225, 7: 26, 8: Decimal('2199.4017368366335'), 9: Decimal('0'), 10: 6, 11: "{passing; object-passing-to-batch-appends-by-save-list-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1711x1379y-94z', 16: '-1016x880y-1740z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1745x966y-928z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1745x966y-928z', 5: '#6565E9', 6: 2246, 7: 26, 8: Decimal('2199.8556770842947'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-378x92y-2165z', 16: '-1758x884y-982z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1758x884y-982z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1758x884y-982z', 5: '#6565E9', 6: 2247, 7: 26, 8: Decimal('2199.1689339384548'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1745x966y-928z', 16: '-1780x1287y-116z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1780x1287y-116z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1780x1287y-116z', 5: '#6565E9', 6: 2248, 7: 26, 8: Decimal('2199.596553916195'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1758x884y-982z', 16: '-1793x787y-1001z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1793x787y-1001z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1793x787y-1001z', 5: '#6565E9', 6: 2249, 7: 26, 8: Decimal('2199.140513928112'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1780x1287y-116z', 16: '-1822x688y-1021z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1822x688y-1021z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1822x688y-1021z', 5: '#6565E9', 6: 2250, 7: 26, 8: Decimal('2198.969986152608'), 9: Decimal('-1'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1793x787y-1001z', 16: '-1844x1191y-138z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1844x1191y-138z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1844x1191y-138z', 5: '#6565E9', 6: 2251, 7: 26, 8: Decimal('2199.5138099134547'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 40; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1822x688y-1021z', 16: '-1846x589y-1040z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1846x589y-1040z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1846x589y-1040z', 5: '#6565E9', 6: 2252, 7: 26, 8: Decimal('2199.144606432237'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1844x1191y-138z', 16: '-1864x489y-1060z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1864x489y-1060z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1864x489y-1060z', 5: '#6565E9', 6: 2253, 7: 26, 8: Decimal('2199.3674090519758'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X(\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1846x589y-1040z', 16: '-1865x908y-991z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1865x908y-991z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1865x908y-991z', 5: '#6565E9', 6: 2254, 7: 26, 8: Decimal('2298.862762324015'), 9: Decimal('98'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1864x489y-1060z', 16: '-1877x388y-1079z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1877x388y-1079z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1877x388y-1079z', 5: '#6565E9', 6: 2255, 7: 26, 8: Decimal('2199.525857997582'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1865x908y-991z', 16: '-1115x616y-1793z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1881x88y-1136z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1881x88y-1136z', 5: '#6565E9', 6: 2266, 7: 26, 8: Decimal('2199.1818933412487'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1140x482y-1818z', 16: '-1884x288y-1098z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1884x288y-1098z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1884x288y-1098z', 5: '#6565E9', 6: 2267, 7: 26, 8: Decimal('2199.5463168571832'), 9: Decimal('0'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1881x88y-1136z', 16: '-386x568y-2089z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1885x188y-1117z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1885x188y-1117z', 5: '#6565E9', 6: 2288, 7: 26, 8: Decimal('2199.149381010758'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-477x2062y-598z', 16: '-1902x1092y-160z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1902x1092y-160z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1902x1092y-160z', 5: '#6565E9', 6: 2289, 7: 26, 8: Decimal('2199.0152341445933'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: d:\\Python32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1885x188y-1117z', 16: '-190x810y-2036z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-190x810y-2036z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-190x810y-2036z', 5: '#6565E9', 6: 2290, 7: 26, 8: Decimal('2199.430835466303'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1902x1092y-160z', 16: '-194x1562y-1536z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-194x1562y-1536z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-194x1562y-1536z', 5: '#6565E9', 6: 2291, 7: 26, 8: Decimal('2199.2671506663305'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-190x810y-2036z', 16: '-1955x991y-182z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1955x991y-182z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-1955x991y-182z', 5: '#6565E9', 6: 2292, 7: 26, 8: Decimal('2199.3703644452426'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-194x1562y-1536z', 16: '-2003x886y-204z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-2003x886y-204z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-2003x886y-204z', 5: '#6565E9', 6: 2293, 7: 26, 8: Decimal('2199.6865685819876'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 11; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1955x991y-182z', 16: '-2044x779y-225z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-2044x779y-225z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-2044x779y-225z', 5: '#6565E9', 6: 2294, 7: 26, 8: Decimal('2198.954751694541'), 9: Decimal('-1'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2003x886y-204z', 16: '-2080x670y-247z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-2080x670y-247z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-2080x670y-247z', 5: '#6565E9', 6: 2295, 7: 26, 8: Decimal('2199.16097637258'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0b\\x00\\x00\\x00d:\\\\Python32'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2044x779y-225z', 16: '-2110x560y-269z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-2110x560y-269z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-2110x560y-269z', 5: '#6565E9', 6: 2296, 7: 26, 8: Decimal('2199.5592740365055'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2080x670y-247z', 16: '-2133x448y-291z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-2133x448y-291z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-2133x448y-291z', 5: '#6565E9', 6: 2297, 7: 26, 8: Decimal('2198.8801695408506'), 9: Decimal('-1'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2110x560y-269z', 16: '-1143x220y-1866z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-2151x335y-313z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-2151x335y-313z', 5: '#6565E9', 6: 2201, 7: 26, 8: Decimal('2199.316939415509'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-2162x222y-335z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-2162x222y-335z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-2162x222y-335z', 5: '#6565E9', 6: 2202, 7: 26, 8: Decimal('2199.034560892575'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'list'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2151x335y-313z', 16: '-2168x108y-356z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-2168x108y-356z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-2168x108y-356z', 5: '#6565E9', 6: 2203, 7: 26, 8: Decimal('2199.6872504972157'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_list at 0x00000000033F25C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2162x222y-335z', 16: '-226x779y-2044z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-226x779y-2044z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-226x779y-2044z', 5: '#6565E9', 6: 2204, 7: 26, 8: Decimal('2199.057298025679'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_list at 0x00000000033F25C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2168x108y-356z', 16: '-1532x1331y-847z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-232x2105y-592z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-232x2105y-592z', 5: '#6565E9', 6: 2228, 7: 26, 8: Decimal('2198.9345147138874'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1041x1782y-760z', 16: '-260x747y-2052z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-260x747y-2052z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-260x747y-2052z', 5: '#6565E9', 6: 2229, 7: 26, 8: Decimal('2199.1618858101374'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-232x2105y-592z', 16: '-273x1535y-1551z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-273x1535y-1551z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-273x1535y-1551z', 5: '#6565E9', 6: 2230, 7: 26, 8: Decimal('2199.1714348817827'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-260x747y-2052z', 16: '-291x713y-2060z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-291x713y-2060z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-291x713y-2060z', 5: '#6565E9', 6: 2231, 7: 26, 8: Decimal('2199.238504573799'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-273x1535y-1551z', 16: '-1148x284y-1854z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-302x9y-2179z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-302x9y-2179z', 5: '#6565E9', 6: 2235, 7: 26, 8: Decimal('2199.8468128485674'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1158x1715y-745z', 16: '-319x678y-2068z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-319x678y-2068z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-319x678y-2068z', 5: '#6565E9', 6: 2236, 7: 26, 8: Decimal('2199.5610925818814'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-302x9y-2179z', 16: '-323x26y-2175z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-323x26y-2175z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-323x26y-2175z', 5: '#6565E9', 6: 2237, 7: 26, 8: Decimal('2199.006593896435'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 40037040; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-319x678y-2068z', 16: '-341x2084y-613z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-341x2084y-613z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-341x2084y-613z', 5: '#6565E9', 6: 2238, 7: 26, 8: Decimal('2198.8874459598883'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-323x26y-2175z', 16: '-342x46y-2172z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-342x46y-2172z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-342x46y-2172z', 5: '#6565E9', 6: 2239, 7: 26, 8: Decimal('2199.241687491395'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-341x2084y-613z', 16: '-345x642y-2075z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-345x642y-2075z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-345x642y-2075z', 5: '#6565E9', 6: 2240, 7: 26, 8: Decimal('2199.275789890845'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-342x46y-2172z', 16: '-349x1503y-1567z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-349x1503y-1567z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-349x1503y-1567z', 5: '#6565E9', 6: 2241, 7: 26, 8: Decimal('2199.1587027770415'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-345x642y-2075z', 16: '-361x68y-2169z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-361x68y-2169z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-361x68y-2169z', 5: '#6565E9', 6: 2242, 7: 26, 8: Decimal('2199.8877244077707'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-349x1503y-1567z', 16: '-367x606y-2082z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-367x606y-2082z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-367x606y-2082z', 5: '#6565E9', 6: 2243, 7: 26, 8: Decimal('2199.238277222366'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-361x68y-2169z', 16: '-369x2090y-577z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-369x2090y-577z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-369x2090y-577z', 5: '#6565E9', 6: 2244, 7: 26, 8: Decimal('2199.3612709148083'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-367x606y-2082z', 16: '-378x92y-2165z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-378x92y-2165z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-378x92y-2165z', 5: '#6565E9', 6: 2245, 7: 26, 8: Decimal('2199.6756579095927'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-369x2090y-577z', 16: '-1745x966y-928z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-386x568y-2089z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-386x568y-2089z', 5: '#6565E9', 6: 2268, 7: 26, 8: Decimal('2198.9863573928783'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1884x288y-1098z', 16: '-393x118y-2161z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-393x118y-2161z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-393x118y-2161z', 5: '#6565E9', 6: 2269, 7: 26, 8: Decimal('2199.612238554787'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-386x568y-2089z', 16: '-403x530y-2096z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-403x530y-2096z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-403x530y-2096z', 5: '#6565E9', 6: 2270, 7: 26, 8: Decimal('2199.2100854625055'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-393x118y-2161z', 16: '-407x146y-2157z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-407x146y-2157z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-407x146y-2157z', 5: '#6565E9', 6: 2271, 7: 26, 8: Decimal('2199.912270978095'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: d:\\Python32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-403x530y-2096z', 16: '-417x493y-2103z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-417x493y-2103z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-417x493y-2103z', 5: '#6565E9', 6: 2272, 7: 26, 8: Decimal('2199.897043045424'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-407x146y-2157z', 16: '-418x175y-2152z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-418x175y-2152z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-418x175y-2152z', 5: '#6565E9', 6: 2273, 7: 26, 8: Decimal('2199.1937158877113'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-417x493y-2103z', 16: '-1212x1651y-801z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-423x1468y-1582z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-423x1468y-1582z', 5: '#6565E9', 6: 2277, 7: 26, 8: Decimal('2199.2446430536097'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1292x1579y-821z', 16: '-428x206y-2147z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-428x206y-2147z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-428x206y-2147z', 5: '#6565E9', 6: 2278, 7: 26, 8: Decimal('2198.915414471416'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-423x1468y-1582z', 16: '-428x455y-2109z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-428x455y-2109z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-428x455y-2109z', 5: '#6565E9', 6: 2279, 7: 26, 8: Decimal('2199.565866256339'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 37278360; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-428x206y-2147z', 16: '-435x239y-2143z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-435x239y-2143z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-435x239y-2143z', 5: '#6565E9', 6: 2280, 7: 26, 8: Decimal('2199.726119315766'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-428x455y-2109z', 16: '-435x417y-2115z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-435x417y-2115z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-435x417y-2115z', 5: '#6565E9', 6: 2281, 7: 26, 8: Decimal('2199.1677971450927'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: d:\\Python32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-435x239y-2143z', 16: '-440x273y-2137z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-440x273y-2137z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-440x273y-2137z', 5: '#6565E9', 6: 2282, 7: 26, 8: Decimal('2198.840148805729'), 9: Decimal('-1'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-435x417y-2115z', 16: '-441x380y-2121z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-441x380y-2121z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-441x380y-2121z', 5: '#6565E9', 6: 2283, 7: 26, 8: Decimal('2199.4367460784138'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-440x273y-2137z', 16: '-443x307y-2132z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-443x307y-2132z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-443x307y-2132z', 5: '#6565E9', 6: 2284, 7: 26, 8: Decimal('2199.072986510452'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-441x380y-2121z', 16: '-443x343y-2127z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-443x343y-2127z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-443x343y-2127z', 5: '#6565E9', 6: 2285, 7: 26, 8: Decimal('2199.551545201885'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-443x307y-2132z', 16: '-448x2058y-635z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-448x2058y-635z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-448x2058y-635z', 5: '#6565E9', 6: 2286, 7: 26, 8: Decimal('2199.839312313515'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-443x343y-2127z', 16: '-477x2062y-598z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-477x2062y-598z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 100, 4: 76026.54221687299}, 4: 'dragon-477x2062y-598z', 5: '#6565E9', 6: 2287, 7: 26, 8: Decimal('2199.3128472320623'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-448x2058y-635z', 16: '-1885x188y-1117z', 17: '-151x839y-2028z', 18: '-2151x335y-313z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1024x1923y-735z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1024x1923y-735z', 5: '#6565E9', 6: 2304, 7: 26, 8: Decimal('2299.289020545264'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1430x1571y-880z', 16: '-1026x987y-1805z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1026x987y-1805z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1026x987y-1805z', 5: '#6565E9', 6: 2305, 7: 26, 8: Decimal('2298.884512105817'), 9: Decimal('-1'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (6, 'd:\\\\Python32'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1024x1923y-735z', 16: '-1062x921y-1819z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1062x921y-1819z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1062x921y-1819z', 5: '#6565E9', 6: 2306, 7: 26, 8: Decimal('2298.8792921769514'), 9: Decimal('-1'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1026x987y-1805z', 16: '-1088x1863y-794z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1088x1863y-794z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1088x1863y-794z', 5: '#6565E9', 6: 2307, 7: 26, 8: Decimal('2298.9016942879484'), 9: Decimal('-1'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1062x921y-1819z', 16: '-1629x1622y-52z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1095x852y-1833z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1095x852y-1833z', 5: '#6565E9', 6: 2340, 7: 26, 8: Decimal('2298.873202244961'), 9: Decimal('-1'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1838x924y-1026z', 16: '-1119x1860y-757z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1119x1860y-757z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1119x1860y-757z', 5: '#6565E9', 6: 2341, 7: 26, 8: Decimal('2298.871462261429'), 9: Decimal('-1'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 7; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1095x852y-1833z', 16: '-1451x1784y-6z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1123x783y-1847z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1123x783y-1847z', 5: '#6565E9', 6: 2346, 7: 26, 8: Decimal('2299.04915127972'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1533x1479y-864z', 16: '-1146x714y-1861z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1146x714y-1861z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1146x714y-1861z', 5: '#6565E9', 6: 2347, 7: 26, 8: Decimal('2299.224434456106'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (7, 'D:\\\\Windows\\\\system32\\\\python32.zip'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1123x783y-1847z', 16: '-114x905y-2111z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-114x905y-2111z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-114x905y-2111z', 5: '#6565E9', 6: 2348, 7: 26, 8: Decimal('2299.6395369709576'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1146x714y-1861z', 16: '-1157x38y-1986z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1157x38y-1986z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1157x38y-1986z', 5: '#6565E9', 6: 2349, 7: 26, 8: Decimal('2298.758142998084'), 9: Decimal('-1'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x905y-2111z', 16: '-1861x1345y-121z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1166x644y-1874z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1166x644y-1874z', 5: '#6565E9', 6: 2382, 7: 26, 8: Decimal('2299.1668056058916'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1989x1142y-167z', 16: '-1174x100y-1975z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1174x100y-1975z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1174x100y-1975z', 5: '#6565E9', 6: 2383, 7: 26, 8: Decimal('2299.761074546658'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1166x644y-1874z', 16: '-1542x1705y-29z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1180x1797y-816z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1180x1797y-816z', 5: '#6565E9', 6: 2388, 7: 26, 8: Decimal('2299.448847006604'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1602x1391y-886z', 16: '-1181x574y-1887z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1181x574y-1887z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1181x574y-1887z', 5: '#6565E9', 6: 2389, 7: 26, 8: Decimal('2298.914091478844'), 9: Decimal('-1'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (8, 'd:\\\\Python32\\\\DLLs'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1180x1797y-816z', 16: '-1186x164y-1963z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1186x164y-1963z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1186x164y-1963z', 5: '#6565E9', 6: 2390, 7: 26, 8: Decimal('2299.3175074356304'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1181x574y-1887z', 16: '-1192x504y-1900z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1192x504y-1900z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1192x504y-1900z', 5: '#6565E9', 6: 2391, 7: 26, 8: Decimal('2298.8866870726797'), 9: Decimal('-1'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1186x164y-1963z', 16: '-199x847y-2129z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1195x230y-1951z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1195x230y-1951z', 5: '#6565E9', 6: 2316, 7: 26, 8: Decimal('2299.4186221738746'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2230x469y-304z', 16: '-1199x434y-1913z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1199x434y-1913z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1199x434y-1913z', 5: '#6565E9', 6: 2317, 7: 26, 8: Decimal('2299.027185572193'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: D:\\Windows\\system32\\python32.zip; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1195x230y-1951z', 16: '-1200x297y-1938z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1200x297y-1938z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1200x297y-1938z', 5: '#6565E9', 6: 2318, 7: 26, 8: Decimal('2298.706810360991'), 9: Decimal('-1'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1199x434y-1913z', 16: '-2249x351y-327z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1202x365y-1926z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1202x365y-1926z', 5: '#6565E9', 6: 2358, 7: 26, 8: Decimal('2299.457544726582'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-384x633y-2177z', 16: '-1211x1793y-779z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1211x1793y-779z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1211x1793y-779z', 5: '#6565E9', 6: 2359, 7: 26, 8: Decimal('2299.6110540697964'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: d:\\Python32\\DLLs; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1202x365y-1926z', 16: '-1268x1726y-837z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1268x1726y-837z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1268x1726y-837z', 5: '#6565E9', 6: 2360, 7: 26, 8: Decimal('2299.4497167800823'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1211x1793y-779z', 16: '-386x2185y-603z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1298x1721y-800z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1298x1721y-800z', 5: '#6565E9', 6: 2400, 7: 26, 8: Decimal('2299.2705364963035'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-463x359y-2223z', 16: '+0x+0y+0z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1351x1651y-859z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1351x1651y-859z', 5: '#6565E9', 6: 2301, 7: 26, 8: Decimal('2299.7571610933187'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 6; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1381x1644y-822z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1381x1644y-822z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1381x1644y-822z', 5: '#6565E9', 6: 2302, 7: 26, 8: Decimal('2299.0391471221187'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1351x1651y-859z', 16: '-1430x1571y-880z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1430x1571y-880z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1430x1571y-880z', 5: '#6565E9', 6: 2303, 7: 26, 8: Decimal('2299.4218838655947'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1381x1644y-822z', 16: '-1024x1923y-735z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1451x1784y-6z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1451x1784y-6z', 5: '#6565E9', 6: 2342, 7: 26, 8: Decimal('2299.585397414064'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1119x1860y-757z', 16: '-1460x1564y-843z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1460x1564y-843z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1460x1564y-843z', 5: '#6565E9', 6: 2343, 7: 26, 8: Decimal('2299.640189247005'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 7; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1451x1784y-6z', 16: '-1503x1488y-901z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1503x1488y-901z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1503x1488y-901z', 5: '#6565E9', 6: 2344, 7: 26, 8: Decimal('2298.902781763509'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1460x1564y-843z', 16: '-1533x1479y-864z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1533x1479y-864z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1533x1479y-864z', 5: '#6565E9', 6: 2345, 7: 26, 8: Decimal('2298.700937486214'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1503x1488y-901z', 16: '-1123x783y-1847z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1542x1705y-29z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1542x1705y-29z', 5: '#6565E9', 6: 2384, 7: 26, 8: Decimal('2299.0498037232687'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1174x100y-1975z', 16: '-1573x1401y-922z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1573x1401y-922z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1573x1401y-922z', 5: '#6565E9', 6: 2385, 7: 26, 8: Decimal('2299.394268062787'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1542x1705y-29z', 16: '-158x877y-2120z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-158x877y-2120z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-158x877y-2120z', 5: '#6565E9', 6: 2386, 7: 26, 8: Decimal('2299.672367968968'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1573x1401y-922z', 16: '-1602x1391y-886z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1602x1391y-886z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1602x1391y-886z', 5: '#6565E9', 6: 2387, 7: 26, 8: Decimal('2299.191379594139'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-158x877y-2120z', 16: '-1180x1797y-816z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1629x1622y-52z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1629x1622y-52z', 5: '#6565E9', 6: 2308, 7: 26, 8: Decimal('2299.3975297890534'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1088x1863y-794z', 16: '-1636x1311y-943z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1636x1311y-943z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1636x1311y-943z', 5: '#6565E9', 6: 2309, 7: 26, 8: Decimal('2298.796641723665'), 9: Decimal('-1'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1629x1622y-52z', 16: '-2044x1036y-190z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1666x1300y-907z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1666x1300y-907z', 5: '#6565E9', 6: 2330, 7: 26, 8: Decimal('2299.6097495009885'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-337x28y-2274z', 16: '-1695x1218y-964z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1695x1218y-964z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1695x1218y-964z', 5: '#6565E9', 6: 2331, 7: 26, 8: Decimal('2299.096561695485'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: D:\\Windows\\system32\\python32.zip; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1666x1300y-907z', 16: '-1711x1534y-75z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1711x1534y-75z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1711x1534y-75z', 5: '#6565E9', 6: 2332, 7: 26, 8: Decimal('2299.195946412571'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1695x1218y-964z', 16: '-1724x1206y-928z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1724x1206y-928z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1724x1206y-928z', 5: '#6565E9', 6: 2333, 7: 26, 8: Decimal('2299.520819649172'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1711x1534y-75z', 16: '-1748x1122y-985z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1748x1122y-985z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1748x1122y-985z', 5: '#6565E9', 6: 2334, 7: 26, 8: Decimal('2298.8286147514345'), 9: Decimal('-1'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'D:\\\\Windows\\\\system32\\\\python32.zip'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1724x1206y-928z', 16: '-1777x1109y-949z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1777x1109y-949z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1777x1109y-949z', 5: '#6565E9', 6: 2335, 7: 26, 8: Decimal('2299.6110540697964'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1748x1122y-985z', 16: '-1788x1442y-98z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1788x1442y-98z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1788x1442y-98z', 5: '#6565E9', 6: 2336, 7: 26, 8: Decimal('2299.1111325901584'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1777x1109y-949z', 16: '-1796x1024y-1006z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1796x1024y-1006z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1796x1024y-1006z', 5: '#6565E9', 6: 2337, 7: 26, 8: Decimal('2299.1798537739496'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X \\x00\\x00\\x00D:\\\\Windows\\\\system32\\\\python32.zip'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1788x1442y-98z', 16: '-1824x1010y-970z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1824x1010y-970z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1824x1010y-970z', 5: '#6565E9', 6: 2338, 7: 26, 8: Decimal('2299.55995790499'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1796x1024y-1006z', 16: '-1838x924y-1026z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1838x924y-1026z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1838x924y-1026z', 5: '#6565E9', 6: 2339, 7: 26, 8: Decimal('2298.846667353001'), 9: Decimal('-1'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: D:\\Windows\\system32\\python32.zip; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1824x1010y-970z', 16: '-1095x852y-1833z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1861x1345y-121z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1861x1345y-121z', 5: '#6565E9', 6: 2350, 7: 26, 8: Decimal('2299.3449067071256'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1157x38y-1986z', 16: '-1874x823y-1047z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1874x823y-1047z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1874x823y-1047z', 5: '#6565E9', 6: 2351, 7: 26, 8: Decimal('2299.002827314486'), 9: Decimal('0'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1861x1345y-121z', 16: '-356x2179y-641z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1905x720y-1067z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1905x720y-1067z', 5: '#6565E9', 6: 2372, 7: 26, 8: Decimal('2299.1115675408187'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-447x475y-2205z', 16: '-1927x1245y-144z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1927x1245y-144z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1927x1245y-144z', 5: '#6565E9', 6: 2373, 7: 26, 8: Decimal('2298.7148583502044'), 9: Decimal('-1'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: d:\\Python32\\DLLs; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1905x720y-1067z', 16: '-1930x616y-1088z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1930x616y-1088z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1930x616y-1088z', 5: '#6565E9', 6: 2374, 7: 26, 8: Decimal('2299.586919427052'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1927x1245y-144z', 16: '-1947x948y-1034z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1947x948y-1034z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1947x948y-1034z', 5: '#6565E9', 6: 2375, 7: 26, 8: Decimal('2399.722692312593'), 9: Decimal('99'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1930x616y-1088z', 16: '-1949x511y-1108z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1949x511y-1108z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1949x511y-1108z', 5: '#6565E9', 6: 2376, 7: 26, 8: Decimal('2299.4316689129946'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32\\\\DLLs'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1947x948y-1034z', 16: '-1962x406y-1128z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1962x406y-1128z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1962x406y-1128z', 5: '#6565E9', 6: 2377, 7: 26, 8: Decimal('2299.27466823779'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 16; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1949x511y-1108z', 16: '-1967x92y-1188z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1967x92y-1188z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1967x92y-1188z', 5: '#6565E9', 6: 2378, 7: 26, 8: Decimal('2299.760204890936'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1962x406y-1128z', 16: '-1969x301y-1148z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1969x301y-1148z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1969x301y-1148z', 5: '#6565E9', 6: 2379, 7: 26, 8: Decimal('2299.0141365376594'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x10\\x00\\x00\\x00d:\\\\Python32\\\\DLLs'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1967x92y-1188z', 16: '-1971x196y-1168z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1971x196y-1168z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1971x196y-1168z', 5: '#6565E9', 6: 2380, 7: 26, 8: Decimal('2299.452326098543'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1969x301y-1148z', 16: '-1989x1142y-167z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1989x1142y-167z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-1989x1142y-167z', 5: '#6565E9', 6: 2381, 7: 26, 8: Decimal('2299.603009217026'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\DLLs; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1971x196y-1168z', 16: '-1166x644y-1874z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-199x847y-2129z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-199x847y-2129z', 5: '#6565E9', 6: 2392, 7: 26, 8: Decimal('2299.9241291833955'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1192x504y-1900z', 16: '-203x1633y-1605z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-203x1633y-1605z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-203x1633y-1605z', 5: '#6565E9', 6: 2393, 7: 26, 8: Decimal('2298.678533418712'), 9: Decimal('-1'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-199x847y-2129z', 16: '-455x250y-2240z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-2044x1036y-190z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-2044x1036y-190z', 5: '#6565E9', 6: 2310, 7: 26, 8: Decimal('2299.419926851118'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1636x1311y-943z', 16: '-2094x926y-213z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-2094x926y-213z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-2094x926y-213z', 5: '#6565E9', 6: 2311, 7: 26, 8: Decimal('2299.495814303649'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2044x1036y-190z', 16: '-2137x815y-236z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-2137x815y-236z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-2137x815y-236z', 5: '#6565E9', 6: 2312, 7: 26, 8: Decimal('2299.2803221877925'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2094x926y-213z', 16: '-2175x701y-259z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-2175x701y-259z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-2175x701y-259z', 5: '#6565E9', 6: 2313, 7: 26, 8: Decimal('2299.8058613717812'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: D:\\Windows\\system32\\python32.zip; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2137x815y-236z', 16: '-2206x585y-281z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-2206x585y-281z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-2206x585y-281z', 5: '#6565E9', 6: 2314, 7: 26, 8: Decimal('2299.4829853686674'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2175x701y-259z', 16: '-2230x469y-304z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-2230x469y-304z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-2230x469y-304z', 5: '#6565E9', 6: 2315, 7: 26, 8: Decimal('2298.9730315947595'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2206x585y-281z', 16: '-1195x230y-1951z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-2249x351y-327z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-2249x351y-327z', 5: '#6565E9', 6: 2319, 7: 26, 8: Decimal('2299.593659758176'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1200x297y-1938z', 16: '-2261x232y-350z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-2261x232y-350z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-2261x232y-350z', 5: '#6565E9', 6: 2320, 7: 26, 8: Decimal('2299.6619316760452'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2249x351y-327z', 16: '-2266x113y-372z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-2266x113y-372z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-2266x113y-372z', 5: '#6565E9', 6: 2321, 7: 26, 8: Decimal('2299.1104801640136'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 32458936; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2261x232y-350z', 16: '-237x814y-2137z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-237x814y-2137z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-237x814y-2137z', 5: '#6565E9', 6: 2322, 7: 26, 8: Decimal('2299.0289254378686'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2266x113y-372z', 16: '-243x2201y-619z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-243x2201y-619z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-243x2201y-619z', 5: '#6565E9', 6: 2323, 7: 26, 8: Decimal('2299.263142835113'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: D:\\Windows\\system32\\python32.zip; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-237x814y-2137z', 16: '-272x781y-2146z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-272x781y-2146z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-272x781y-2146z', 5: '#6565E9', 6: 2324, 7: 26, 8: Decimal('2299.8393422150166'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-243x2201y-619z', 16: '-285x1605y-1622z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-285x1605y-1622z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-285x1605y-1622z', 5: '#6565E9', 6: 2325, 7: 26, 8: Decimal('2299.5943120472357'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-272x781y-2146z', 16: '-304x745y-2154z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-304x745y-2154z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-304x745y-2154z', 5: '#6565E9', 6: 2326, 7: 26, 8: Decimal('2299.3818734607785'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-285x1605y-1622z', 16: '-316x9y-2278z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-316x9y-2278z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-316x9y-2278z', 5: '#6565E9', 6: 2327, 7: 26, 8: Decimal('2299.830645938957'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-304x745y-2154z', 16: '-334x709y-2162z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-334x709y-2162z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-334x709y-2162z', 5: '#6565E9', 6: 2328, 7: 26, 8: Decimal('2299.6697589001774'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-316x9y-2278z', 16: '-337x28y-2274z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-337x28y-2274z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-337x28y-2274z', 5: '#6565E9', 6: 2329, 7: 26, 8: Decimal('2299.0060895961105'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-334x709y-2162z', 16: '-1666x1300y-907z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-356x2179y-641z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-356x2179y-641z', 5: '#6565E9', 6: 2352, 7: 26, 8: Decimal('2299.0558931874625'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1874x823y-1047z', 16: '-358x48y-2271z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-358x48y-2271z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-358x48y-2271z', 5: '#6565E9', 6: 2353, 7: 26, 8: Decimal('2299.545389854264'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-356x2179y-641z', 16: '-360x671y-2169z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-360x671y-2169z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-360x671y-2169z', 5: '#6565E9', 6: 2354, 7: 26, 8: Decimal('2298.782721354935'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-358x48y-2271z', 16: '-365x1572y-1638z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-365x1572y-1638z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-365x1572y-1638z', 5: '#6565E9', 6: 2355, 7: 26, 8: Decimal('2299.4462376841952'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: d:\\Python32\\DLLs; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-360x671y-2169z', 16: '-377x71y-2267z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-377x71y-2267z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-377x71y-2267z', 5: '#6565E9', 6: 2356, 7: 26, 8: Decimal('2299.2300885296363'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-365x1572y-1638z', 16: '-384x633y-2177z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-384x633y-2177z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-384x633y-2177z', 5: '#6565E9', 6: 2357, 7: 26, 8: Decimal('2299.450803996467'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-377x71y-2267z', 16: '-1202x365y-1926z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-386x2185y-603z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-386x2185y-603z', 5: '#6565E9', 6: 2361, 7: 26, 8: Decimal('2299.3107662949783'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1268x1726y-837z', 16: '-395x96y-2263z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-395x96y-2263z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-395x96y-2263z', 5: '#6565E9', 6: 2362, 7: 26, 8: Decimal('2299.219432764085'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-386x2185y-603z', 16: '-404x594y-2184z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-404x594y-2184z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-404x594y-2184z', 5: '#6565E9', 6: 2363, 7: 26, 8: Decimal('2299.1102626885904'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 40061672; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-395x96y-2263z', 16: '-411x124y-2259z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-411x124y-2259z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-411x124y-2259z', 5: '#6565E9', 6: 2364, 7: 26, 8: Decimal('2299.4299293520558'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-404x594y-2184z', 16: '-421x555y-2191z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-421x555y-2191z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-421x555y-2191z', 5: '#6565E9', 6: 2365, 7: 26, 8: Decimal('2299.0752488772523'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: d:\\Python32\\DLLs; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-411x124y-2259z', 16: '-425x153y-2255z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-425x153y-2255z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-425x153y-2255z', 5: '#6565E9', 6: 2366, 7: 26, 8: Decimal('2299.795425684641'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-421x555y-2191z', 16: '-436x515y-2198z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-436x515y-2198z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-436x515y-2198z', 5: '#6565E9', 6: 2367, 7: 26, 8: Decimal('2299.244441115385'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-425x153y-2255z', 16: '-437x183y-2250z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-437x183y-2250z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-437x183y-2250z', 5: '#6565E9', 6: 2368, 7: 26, 8: Decimal('2299.338600554516'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-436x515y-2198z', 16: '-442x1535y-1654z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-442x1535y-1654z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-442x1535y-1654z', 5: '#6565E9', 6: 2369, 7: 26, 8: Decimal('2299.414055797694'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-437x183y-2250z', 16: '-447x216y-2245z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-447x216y-2245z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-447x216y-2245z', 5: '#6565E9', 6: 2370, 7: 26, 8: Decimal('2299.236829906828'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-442x1535y-1654z', 16: '-447x475y-2205z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-447x475y-2205z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-447x475y-2205z', 5: '#6565E9', 6: 2371, 7: 26, 8: Decimal('2299.4475423457698'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-447x216y-2245z', 16: '-1905x720y-1067z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-455x250y-2240z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-455x250y-2240z', 5: '#6565E9', 6: 2394, 7: 26, 8: Decimal('2299.374915058438'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-203x1633y-1605z', 16: '-455x436y-2211z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-455x436y-2211z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-455x436y-2211z', 5: '#6565E9', 6: 2395, 7: 26, 8: Decimal('2299.052413495612'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-455x250y-2240z', 16: '-461x285y-2235z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-461x285y-2235z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-461x285y-2235z', 5: '#6565E9', 6: 2396, 7: 26, 8: Decimal('2299.7762934685625'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-455x436y-2211z', 16: '-461x397y-2217z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-461x397y-2217z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-461x397y-2217z', 5: '#6565E9', 6: 2397, 7: 26, 8: Decimal('2298.960417232102'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: d:\\Python32\\lib; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-461x285y-2235z', 16: '-463x321y-2229z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-463x321y-2229z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-463x321y-2229z', 5: '#6565E9', 6: 2398, 7: 26, 8: Decimal('2299.097866555489'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-461x397y-2217z', 16: '-463x359y-2223z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-463x359y-2223z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 100, 4: 83095.12568745002}, 4: 'dragon-463x359y-2223z', 5: '#6565E9', 6: 2399, 7: 26, 8: Decimal('2298.9082191335956'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-463x321y-2229z', 16: '-1298x1721y-800z', 17: '-1298x1721y-800z', 18: '-1351x1651y-859z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1028x1099y-1869z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1028x1099y-1869z', 5: '#6565E9', 6: 2480, 7: 26, 8: Decimal('2399.530370718404'), 9: Decimal('0'), 10: 6, 11: '{returning; batch-appends-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'batch-appends-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-400x661y-2272z', 16: '-1523x1632y-880z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1036x2008y-806z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1036x2008y-806z', 5: '#6565E9', 6: 2424, 7: 26, 8: Decimal('2398.9572734836274'), 9: Decimal('-1'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1786x1601y-78z', 16: '-1068x2007y-767z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1068x2007y-767z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1068x2007y-767z', 5: '#6565E9', 6: 2425, 7: 26, 8: Decimal('2399.3669998564205'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 9; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1036x2008y-806z', 16: '-1254x381y-2010z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1070x1030y-1884z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1070x1030y-1884z', 5: '#6565E9', 6: 2430, 7: 26, 8: Decimal('2399.0114630822422'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1354x1796y-835z', 16: '-1109x961y-1899z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1109x961y-1899z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1109x961y-1899z', 5: '#6565E9', 6: 2431, 7: 26, 8: Decimal('2399.9172902414784'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (9, 'd:\\\\Python32\\\\lib'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1070x1030y-1884z', 16: '-1136x1944y-829z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1136x1944y-829z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1136x1944y-829z', 5: '#6565E9', 6: 2432, 7: 26, 8: Decimal('2399.348453226417'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1109x961y-1899z', 16: '-1142x889y-1913z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1142x889y-1913z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1142x889y-1913z', 5: '#6565E9', 6: 2433, 7: 26, 8: Decimal('2398.7609301470625'), 9: Decimal('-1'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1136x1944y-829z', 16: '-1799x1258y-968z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1168x1941y-790z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1168x1941y-790z', 5: '#6565E9', 6: 2466, 7: 26, 8: Decimal('2399.1258824830347'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2014x642y-1135z', 16: '-1172x817y-1928z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1172x817y-1928z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1172x817y-1928z', 5: '#6565E9', 6: 2467, 7: 26, 8: Decimal('2399.6368475250583'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 10; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1168x1941y-790z', 16: '-1410x1722y-896z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1196x745y-1942z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1196x745y-1942z', 5: '#6565E9', 6: 2472, 7: 26, 8: Decimal('2399.3342826709245'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1514x1861y-6z', 16: '-119x944y-2203z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-119x944y-2203z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-119x944y-2203z', 5: '#6565E9', 6: 2473, 7: 26, 8: Decimal('2399.688729814765'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (10, 'd:\\\\Python32\\\\lib\\\\site-packages'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1196x745y-1942z', 16: '-1208x40y-2073z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1208x40y-2073z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1208x40y-2073z', 5: '#6565E9', 6: 2474, 7: 26, 8: Decimal('2399.623512136852'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-119x944y-2203z', 16: '-1217x672y-1956z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1217x672y-1956z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1217x672y-1956z', 5: '#6565E9', 6: 2475, 7: 26, 8: Decimal('2399.7101908355517'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1208x40y-2073z', 16: '-2028x987y-1077z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1225x105y-2061z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1225x105y-2061z', 5: '#6565E9', 6: 2401, 7: 26, 8: Decimal('2399.868954755655'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: d:\\Python32\\lib; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1231x1875y-851z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1231x1875y-851z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1231x1875y-851z', 5: '#6565E9', 6: 2402, 7: 26, 8: Decimal('2398.9970821157744'), 9: Decimal('-1'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1225x105y-2061z', 16: '-2047x424y-1177z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1232x599y-1970z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1232x599y-1970z', 5: '#6565E9', 6: 2442, 7: 26, 8: Decimal('2399.4843195986923'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-247x850y-2230z', 16: '-1238x172y-2048z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1238x172y-2048z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1238x172y-2048z', 5: '#6565E9', 6: 2443, 7: 26, 8: Decimal('2399.277391215947'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: d:\\Python32\\lib\\site-packages; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1232x599y-1970z', 16: '-1244x525y-1983z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1244x525y-1983z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1244x525y-1983z', 5: '#6565E9', 6: 2444, 7: 26, 8: Decimal('2399.051896062276'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1238x172y-2048z', 16: '-253x2297y-646z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1247x240y-2036z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1247x240y-2036z', 5: '#6565E9', 6: 2489, 7: 26, 8: Decimal('2399.5635019728065'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-444x159y-2353z', 16: '-1251x453y-1997z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1251x453y-1997z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1251x453y-1997z', 5: '#6565E9', 6: 2490, 7: 26, 8: Decimal('2399.6289296472487'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: name; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1247x240y-2036z', 16: '-1253x310y-2023z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1253x310y-2023z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1253x310y-2023z', 5: '#6565E9', 6: 2491, 7: 26, 8: Decimal('2399.7162332242533'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1251x453y-1997z', 16: '-455x537y-2294z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1254x381y-2010z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1254x381y-2010z', 5: '#6565E9', 6: 2426, 7: 26, 8: Decimal('2399.536830307049'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1068x2007y-767z', 16: '-1263x1871y-812z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1263x1871y-812z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1263x1871y-812z', 5: '#6565E9', 6: 2427, 7: 26, 8: Decimal('2398.990204231772'), 9: Decimal('-1'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 9; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1254x381y-2010z', 16: '-1323x1801y-874z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1323x1801y-874z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1323x1801y-874z', 5: '#6565E9', 6: 2428, 7: 26, 8: Decimal('2399.5428731322972'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1263x1871y-812z', 16: '-1354x1796y-835z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1354x1796y-835z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1354x1796y-835z', 5: '#6565E9', 6: 2429, 7: 26, 8: Decimal('2399.199241413685'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1323x1801y-874z', 16: '-1070x1030y-1884z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1410x1722y-896z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1410x1722y-896z', 5: '#6565E9', 6: 2468, 7: 26, 8: Decimal('2399.2082027202223'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1172x817y-1928z', 16: '-1441x1716y-857z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1441x1716y-857z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1441x1716y-857z', 5: '#6565E9', 6: 2469, 7: 26, 8: Decimal('2399.0802404254846'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 10; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1410x1722y-896z', 16: '-1492x1639y-918z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1492x1639y-918z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1492x1639y-918z', 5: '#6565E9', 6: 2470, 7: 26, 8: Decimal('2398.9808252672633'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1441x1716y-857z', 16: '-1514x1861y-6z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1514x1861y-6z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1514x1861y-6z', 5: '#6565E9', 6: 2471, 7: 26, 8: Decimal('2399.073362779888'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1492x1639y-918z', 16: '-1196x745y-1942z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1523x1632y-880z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1523x1632y-880z', 5: '#6565E9', 6: 2481, 7: 26, 8: Decimal('2399.4484782966274'), 9: Decimal('0'), 10: 6, 11: '{performed; batch-appends-performed-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi._batch_appends of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1028x1099y-1869z', 16: '-1569x1553y-940z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1569x1553y-940z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1569x1553y-940z', 5: '#6565E9', 6: 2482, 7: 26, 8: Decimal('2399.4103442304317'), 9: Decimal('0'), 10: 6, 11: '{returning; save-list-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1523x1632y-880z', 16: '-403x2280y-629z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1600x1543y-902z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1600x1543y-902z', 5: '#6565E9', 6: 2414, 7: 26, 8: Decimal('2398.8440966432145'), 9: Decimal('-1'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2269x731y-270z', 16: '-1609x1779y-30z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1609x1779y-30z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1609x1779y-30z', 5: '#6565E9', 6: 2415, 7: 26, 8: Decimal('2398.8793216833565'), 9: Decimal('-1'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: d:\\Python32\\lib; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1600x1543y-902z', 16: '-1641x1462y-962z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1641x1462y-962z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1641x1462y-962z', 5: '#6565E9', 6: 2416, 7: 26, 8: Decimal('2399.1183797386907'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1609x1779y-30z', 16: '-165x915y-2212z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-165x915y-2212z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-165x915y-2212z', 5: '#6565E9', 6: 2417, 7: 26, 8: Decimal('2399.4570219114157'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1641x1462y-962z', 16: '-1672x1452y-924z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1672x1452y-924z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1672x1452y-924z', 5: '#6565E9', 6: 2418, 7: 26, 8: Decimal('2399.5132839807325'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32\\\\lib'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-165x915y-2212z', 16: '-1700x1692y-54z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1700x1692y-54z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1700x1692y-54z', 5: '#6565E9', 6: 2419, 7: 26, 8: Decimal('2399.120672246396'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 15; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1672x1452y-924z', 16: '-1708x1368y-984z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1708x1368y-984z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1708x1368y-984z', 5: '#6565E9', 6: 2420, 7: 26, 8: Decimal('2399.3632488641647'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1700x1692y-54z', 16: '-1738x1356y-946z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1738x1356y-946z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1738x1356y-946z', 5: '#6565E9', 6: 2421, 7: 26, 8: Decimal('2398.8113723258857'), 9: Decimal('-1'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0f\\x00\\x00\\x00d:\\\\Python32\\\\lib'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1708x1368y-984z', 16: '-1769x1271y-1006z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1769x1271y-1006z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1769x1271y-1006z', 5: '#6565E9', 6: 2422, 7: 26, 8: Decimal('2399.341159568601'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1738x1356y-946z', 16: '-1786x1601y-78z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1786x1601y-78z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1786x1601y-78z', 5: '#6565E9', 6: 2423, 7: 26, 8: Decimal('2399.8085340293296'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\lib; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1769x1271y-1006z', 16: '-1036x2008y-806z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1799x1258y-968z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1799x1258y-968z', 5: '#6565E9', 6: 2434, 7: 26, 8: Decimal('2399.16422947659'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1142x889y-1913z', 16: '-1824x1171y-1028z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1824x1171y-1028z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1824x1171y-1028z', 5: '#6565E9', 6: 2435, 7: 26, 8: Decimal('2398.958315602837'), 9: Decimal('-1'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1799x1258y-968z', 16: '-2302x611y-294z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1854x1157y-990z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1854x1157y-990z', 5: '#6565E9', 6: 2456, 7: 26, 8: Decimal('2399.1800682733256'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-381x1640y-1709z', 16: '-1866x1504y-102z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1866x1504y-102z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1866x1504y-102z', 5: '#6565E9', 6: 2457, 7: 26, 8: Decimal('2398.8280471930457'), 9: Decimal('-1'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: d:\\Python32\\lib\\site-packages; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1854x1157y-990z', 16: '-1874x1069y-1049z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1874x1069y-1049z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1874x1069y-1049z', 5: '#6565E9', 6: 2458, 7: 26, 8: Decimal('2398.9660272709157'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1866x1504y-102z', 16: '-1903x1053y-1012z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1903x1053y-1012z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1903x1053y-1012z', 5: '#6565E9', 6: 2459, 7: 26, 8: Decimal('2398.82512909966'), 9: Decimal('-1'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1874x1069y-1049z', 16: '-1918x964y-1071z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1918x964y-1071z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1918x964y-1071z', 5: '#6565E9', 6: 2460, 7: 26, 8: Decimal('2398.970820998038'), 9: Decimal('-1'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32\\\\lib\\\\site-packages'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1903x1053y-1012z', 16: '-1942x1404y-126z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1942x1404y-126z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1942x1404y-126z', 5: '#6565E9', 6: 2461, 7: 26, 8: Decimal('2399.6783117743093'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 29; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1918x964y-1071z', 16: '-1956x858y-1092z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1956x858y-1092z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1956x858y-1092z', 5: '#6565E9', 6: 2462, 7: 26, 8: Decimal('2398.8672326746223'), 9: Decimal('-1'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1942x1404y-126z', 16: '-1988x751y-1114z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-1988x751y-1114z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-1988x751y-1114z', 5: '#6565E9', 6: 2463, 7: 26, 8: Decimal('2399.404301071414'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x1d\\x00\\x00\\x00d:\\\\Python32\\\\lib\\\\site-packages'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1956x858y-1092z', 16: '-2011x1300y-150z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2011x1300y-150z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2011x1300y-150z', 5: '#6565E9', 6: 2464, 7: 26, 8: Decimal('2399.2959383952616'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1988x751y-1114z', 16: '-2014x642y-1135z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2014x642y-1135z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2014x642y-1135z', 5: '#6565E9', 6: 2465, 7: 26, 8: Decimal('2399.2884361826946'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\lib\\site-packages; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2011x1300y-150z', 16: '-1168x1941y-790z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2028x987y-1077z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2028x987y-1077z', 5: '#6565E9', 6: 2476, 7: 26, 8: Decimal('2499.3763222052016'), 9: Decimal('99'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1217x672y-1956z', 16: '-2034x533y-1156z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2034x533y-1156z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2034x533y-1156z', 5: '#6565E9', 6: 2477, 7: 26, 8: Decimal('2399.495988744303'), 9: Decimal('0'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2028x987y-1077z', 16: '-394x74y-2366z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2047x424y-1177z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2047x424y-1177z', 5: '#6565E9', 6: 2403, 7: 26, 8: Decimal('2399.0235513641796'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1231x1875y-851z', 16: '-2052x96y-1239z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2052x96y-1239z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2052x96y-1239z', 5: '#6565E9', 6: 2404, 7: 26, 8: Decimal('2398.966652540214'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2047x424y-1177z', 16: '-2055x314y-1198z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2055x314y-1198z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2055x314y-1198z', 5: '#6565E9', 6: 2405, 7: 26, 8: Decimal('2399.3384504900514'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 40061784; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2052x96y-1239z', 16: '-2057x205y-1219z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2057x205y-1219z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2057x205y-1219z', 5: '#6565E9', 6: 2406, 7: 26, 8: Decimal('2399.8406197079007'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2055x314y-1198z', 16: '-2075x1192y-174z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2075x1192y-174z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2075x1192y-174z', 5: '#6565E9', 6: 2407, 7: 26, 8: Decimal('2399.3259470109515'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: d:\\Python32\\lib; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2057x205y-1219z', 16: '-207x883y-2221z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-207x883y-2221z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-207x883y-2221z', 5: '#6565E9', 6: 2408, 7: 26, 8: Decimal('2399.0370985043146'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2075x1192y-174z', 16: '-212x1705y-1675z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-212x1705y-1675z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-212x1705y-1675z', 5: '#6565E9', 6: 2409, 7: 26, 8: Decimal('2399.4986976449895'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-207x883y-2221z', 16: '-2133x1081y-198z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2133x1081y-198z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2133x1081y-198z', 5: '#6565E9', 6: 2410, 7: 26, 8: Decimal('2399.4695247074924'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-212x1705y-1675z', 16: '-2185x967y-222z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2185x967y-222z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2185x967y-222z', 5: '#6565E9', 6: 2411, 7: 26, 8: Decimal('2399.70789889103'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2133x1081y-198z', 16: '-2230x850y-246z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2230x850y-246z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2230x850y-246z', 5: '#6565E9', 6: 2412, 7: 26, 8: Decimal('2399.1490157970597'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2185x967y-222z', 16: '-2269x731y-270z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2269x731y-270z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2269x731y-270z', 5: '#6565E9', 6: 2413, 7: 26, 8: Decimal('2399.087743289103'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2230x850y-246z', 16: '-1600x1543y-902z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2302x611y-294z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2302x611y-294z', 5: '#6565E9', 6: 2436, 7: 26, 8: Decimal('2399.7835319044925'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1824x1171y-1028z', 16: '-2327x489y-318z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2327x489y-318z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2327x489y-318z', 5: '#6565E9', 6: 2437, 7: 26, 8: Decimal('2398.994372648673'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2302x611y-294z', 16: '-2347x366y-341z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2347x366y-341z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2347x366y-341z', 5: '#6565E9', 6: 2438, 7: 26, 8: Decimal('2399.717900087425'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2327x489y-318z', 16: '-2359x242y-365z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2359x242y-365z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2359x242y-365z', 5: '#6565E9', 6: 2439, 7: 26, 8: Decimal('2399.306149702451'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: d:\\Python32\\lib\\site-packages; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2347x366y-341z', 16: '-2365x118y-389z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-2365x118y-389z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-2365x118y-389z', 5: '#6565E9', 6: 2440, 7: 26, 8: Decimal('2399.6812288301962'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2359x242y-365z', 16: '-247x850y-2230z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-247x850y-2230z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-247x850y-2230z', 5: '#6565E9', 6: 2441, 7: 26, 8: Decimal('2399.251758361344'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2365x118y-389z', 16: '-1232x599y-1970z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-253x2297y-646z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-253x2297y-646z', 5: '#6565E9', 6: 2445, 7: 26, 8: Decimal('2399.4861950009213'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1244x525y-1983z', 16: '-284x815y-2239z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-284x815y-2239z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-284x815y-2239z', 5: '#6565E9', 6: 2446, 7: 26, 8: Decimal('2399.5837138970583'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-253x2297y-646z', 16: '-298x1675y-1692z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-298x1675y-1692z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-298x1675y-1692z', 5: '#6565E9', 6: 2447, 7: 26, 8: Decimal('2399.4359753908834'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 40114808; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-284x815y-2239z', 16: '-318x778y-2247z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-318x778y-2247z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-318x778y-2247z', 5: '#6565E9', 6: 2448, 7: 26, 8: Decimal('2399.045018335421'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-298x1675y-1692z', 16: '-329x10y-2377z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-329x10y-2377z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-329x10y-2377z', 5: '#6565E9', 6: 2449, 7: 26, 8: Decimal('2399.6812288301962'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: d:\\Python32\\lib\\site-packages; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-318x778y-2247z', 16: '-348x740y-2256z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-348x740y-2256z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-348x740y-2256z', 5: '#6565E9', 6: 2450, 7: 26, 8: Decimal('2399.633305319794'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-329x10y-2377z', 16: '-352x29y-2373z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-352x29y-2373z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-352x29y-2373z', 5: '#6565E9', 6: 2451, 7: 26, 8: Decimal('2399.140262677445'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-348x740y-2256z', 16: '-372x2274y-669z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-372x2274y-669z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-372x2274y-669z', 5: '#6565E9', 6: 2452, 7: 26, 8: Decimal('2399.3792947343695'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-352x29y-2373z', 16: '-374x51y-2370z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-374x51y-2370z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-374x51y-2370z', 5: '#6565E9', 6: 2453, 7: 26, 8: Decimal('2399.870204823586'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-372x2274y-669z', 16: '-376x701y-2264z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-376x701y-2264z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-376x701y-2264z', 5: '#6565E9', 6: 2454, 7: 26, 8: Decimal('2399.681853913139'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-374x51y-2370z', 16: '-381x1640y-1709z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-381x1640y-1709z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-381x1640y-1709z', 5: '#6565E9', 6: 2455, 7: 26, 8: Decimal('2399.050228736364'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-376x701y-2264z', 16: '-1854x1157y-990z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-394x74y-2366z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-394x74y-2366z', 5: '#6565E9', 6: 2478, 7: 26, 8: Decimal('2399.722483955176'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2034x533y-1156z', 16: '-400x661y-2272z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-400x661y-2272z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-400x661y-2272z', 5: '#6565E9', 6: 2479, 7: 26, 8: Decimal('2399.771864157091'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-394x74y-2366z', 16: '-1028x1099y-1869z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-403x2280y-629z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-403x2280y-629z', 5: '#6565E9', 6: 2483, 7: 26, 8: Decimal('2399.2603026766396'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_list at 0x00000000033F25C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1569x1553y-940z', 16: '-412x101y-2362z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-412x101y-2362z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-412x101y-2362z', 5: '#6565E9', 6: 2484, 7: 26, 8: Decimal('2399.78936575692'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-403x2280y-629z', 16: '-422x620y-2279z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-422x620y-2279z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-422x620y-2279z', 5: '#6565E9', 6: 2485, 7: 26, 8: Decimal('2399.2342528398513'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-412x101y-2362z', 16: '-429x129y-2357z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-429x129y-2357z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-429x129y-2357z', 5: '#6565E9', 6: 2486, 7: 26, 8: Decimal('2399.1938229330285'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: name; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-422x620y-2279z', 16: '-440x579y-2287z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-440x579y-2287z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-440x579y-2287z', 5: '#6565E9', 6: 2487, 7: 26, 8: Decimal('2399.8354110230143'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-429x129y-2357z', 16: '-444x159y-2353z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-444x159y-2353z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-444x159y-2353z', 5: '#6565E9', 6: 2488, 7: 26, 8: Decimal('2399.797074754447'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-440x579y-2287z', 16: '-1247x240y-2036z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-455x537y-2294z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-455x537y-2294z', 5: '#6565E9', 6: 2492, 7: 26, 8: Decimal('2399.547874079615'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1253x310y-2023z', 16: '-456x191y-2348z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-456x191y-2348z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-456x191y-2348z', 5: '#6565E9', 6: 2493, 7: 26, 8: Decimal('2399.48348608612'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-455x537y-2294z', 16: '-461x1601y-1726z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-461x1601y-1726z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-461x1601y-1726z', 5: '#6565E9', 6: 2494, 7: 26, 8: Decimal('2398.9160051990148'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 32336616; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-456x191y-2348z', 16: '-466x496y-2301z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-466x496y-2301z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-466x496y-2301z', 5: '#6565E9', 6: 2495, 7: 26, 8: Decimal('2399.5359968127173'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-461x1601y-1726z', 16: '-467x225y-2343z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-467x225y-2343z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-467x225y-2343z', 5: '#6565E9', 6: 2496, 7: 26, 8: Decimal('2399.6589340987607'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: name; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-466x496y-2301z', 16: '-475x261y-2337z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-475x261y-2337z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-475x261y-2337z', 5: '#6565E9', 6: 2497, 7: 26, 8: Decimal('2399.0237597822993'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-467x225y-2343z', 16: '-475x455y-2307z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-475x455y-2307z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-475x455y-2307z', 5: '#6565E9', 6: 2498, 7: 26, 8: Decimal('2398.9370562813856'), 9: Decimal('-1'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-475x261y-2337z', 16: '-481x297y-2332z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-481x297y-2332z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-481x297y-2332z', 5: '#6565E9', 6: 2499, 7: 26, 8: Decimal('2399.5403726547297'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-475x455y-2307z', 16: '-481x414y-2314z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2400]["-481x414y-2314z"] = {'2xi': {1: 6, 2: 2400, 3: {1: 9047786.842338605, 2: '#9A9591', 3: 100, 4: 90477.86842338605}, 4: 'dragon-481x414y-2314z', 5: '#6565E9', 6: 2500, 7: 26, 8: Decimal('2399.4484782966274'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-481x297y-2332z', 16: '+0x+0y+0z', 17: '-481x414y-2314z', 18: '-1225x105y-2061z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1005x2153y-775z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1005x2153y-775z', 5: '#6565E9', 6: 2513, 7: 26, 8: Decimal('2499.2116757089625'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1779x1425y-1025z', 16: '-1022x1214y-1931z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1022x1214y-1931z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1022x1214y-1931z', 5: '#6565E9', 6: 2514, 7: 26, 8: Decimal('2499.408129937966'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 11; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1005x2153y-775z', 16: '-1299x250y-2120z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1071x1145y-1947z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1071x1145y-1947z', 5: '#6565E9', 6: 2519, 7: 26, 8: Decimal('2499.7749898740885'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1306x397y-2094z', 16: '-1079x2092y-840z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1079x2092y-840z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1079x2092y-840z', 5: '#6565E9', 6: 2520, 7: 26, 8: Decimal('2499.2608907435015'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (11, 'name'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1071x1145y-1947z', 16: '-1113x2090y-799z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1113x2090y-799z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1113x2090y-799z', 5: '#6565E9', 6: 2521, 7: 26, 8: Decimal('2499.0538209490405'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1079x2092y-840z', 16: '-1115x1073y-1962z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1115x1073y-1962z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1115x1073y-1962z', 5: '#6565E9', 6: 2522, 7: 26, 8: Decimal('2498.7993116695066'), 9: Decimal('-1'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1113x2090y-799z', 16: '-1810x1413y-986z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1155x1001y-1978z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1155x1001y-1978z', 5: '#6565E9', 6: 2555, 7: 26, 8: Decimal('2499.7019822370826'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2038x894y-1138z', 16: '-1183x2025y-863z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1183x2025y-863z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1183x2025y-863z', 5: '#6565E9', 6: 2556, 7: 26, 8: Decimal('2498.976390444696'), 9: Decimal('-1'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 12; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1155x1001y-1978z', 16: '-1316x1949y-846z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1190x927y-1993z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1190x927y-1993z', 5: '#6565E9', 6: 2561, 7: 26, 8: Decimal('2499.495549105859'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1468x1794y-933z', 16: '-1216x2022y-823z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1216x2022y-823z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1216x2022y-823z', 5: '#6565E9', 6: 2562, 7: 26, 8: Decimal('2498.8935551559616'), 9: Decimal('-1'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (12, 'Process4Xi-1'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1190x927y-1993z', 16: '-1220x852y-2008z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1220x852y-2008z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1220x852y-2008z', 5: '#6565E9', 6: 2563, 7: 26, 8: Decimal('2499.2734944379336'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1216x2022y-823z', 16: '-1246x776y-2023z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1246x776y-2023z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1246x776y-2023z', 5: '#6565E9', 6: 2564, 7: 26, 8: Decimal('2499.4441382035325'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1220x852y-2008z', 16: '-2071x782y-1160z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-124x984y-2294z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-124x984y-2294z', 5: '#6565E9', 6: 2597, 7: 26, 8: Decimal('2499.2134762760866'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-220x1776y-1745z', 16: '-1258x42y-2159z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1258x42y-2159z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1258x42y-2159z', 5: '#6565E9', 6: 2598, 7: 26, 8: Decimal('2499.121645698744'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 13; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-124x984y-2294z', 16: '-1501x1787y-893z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1267x700y-2037z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1267x700y-2037z', 5: '#6565E9', 6: 2531, 7: 26, 8: Decimal('2498.9313716066713'), 9: Decimal('-1'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2457x252y-380z', 16: '-1276x109y-2146z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1276x109y-2146z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1276x109y-2146z', 5: '#6565E9', 6: 2532, 7: 26, 8: Decimal('2499.0744286635404'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: Process4Xi-1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1267x700y-2037z', 16: '-1283x1953y-887z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1283x1953y-887z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1283x1953y-887z', 5: '#6565E9', 6: 2533, 7: 26, 8: Decimal('2499.4133311639353'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1276x109y-2146z', 16: '-2463x123y-405z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1284x623y-2052z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1284x623y-2052z', 5: '#6565E9', 6: 2573, 7: 26, 8: Decimal('2499.497749548897'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-429x105y-2460z', 16: '-1289x179y-2134z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1289x179y-2134z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1289x179y-2134z', 5: '#6565E9', 6: 2574, 7: 26, 8: Decimal('2499.50355070762'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: orig_dir; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1284x623y-2052z', 16: '-1296x547y-2066z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1296x547y-2066z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1296x547y-2066z', 5: '#6565E9', 6: 2575, 7: 26, 8: Decimal('2499.4361364115707'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1289x179y-2134z', 16: '-439x646y-2374z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1299x250y-2120z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1299x250y-2120z', 5: '#6565E9', 6: 2515, 7: 26, 8: Decimal('2498.859940052663'), 9: Decimal('-1'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1022x1214y-1931z', 16: '-1303x472y-2080z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1303x472y-2080z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1303x472y-2080z', 5: '#6565E9', 6: 2516, 7: 26, 8: Decimal('2499.3985276462017'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 11; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1299x250y-2120z', 16: '-1305x323y-2107z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1305x323y-2107z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1305x323y-2107z', 5: '#6565E9', 6: 2517, 7: 26, 8: Decimal('2499.360518212609'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1303x472y-2080z', 16: '-1306x397y-2094z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1306x397y-2094z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1306x397y-2094z', 5: '#6565E9', 6: 2518, 7: 26, 8: Decimal('2499.616170534988'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1305x323y-2107z', 16: '-1071x1145y-1947z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1316x1949y-846z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1316x1949y-846z', 5: '#6565E9', 6: 2557, 7: 26, 8: Decimal('2499.234482796682'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1183x2025y-863z', 16: '-1378x1876y-910z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1378x1876y-910z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1378x1876y-910z', 5: '#6565E9', 6: 2558, 7: 26, 8: Decimal('2499.2718939723227'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 12; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1316x1949y-846z', 16: '-1411x1870y-870z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1411x1870y-870z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1411x1870y-870z', 5: '#6565E9', 6: 2559, 7: 26, 8: Decimal('2498.943976963069'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1378x1876y-910z', 16: '-1468x1794y-933z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1468x1794y-933z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1468x1794y-933z', 5: '#6565E9', 6: 2560, 7: 26, 8: Decimal('2498.789506941311'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1411x1870y-870z', 16: '-1190x927y-1993z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1501x1787y-893z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1501x1787y-893z', 5: '#6565E9', 6: 2599, 7: 26, 8: Decimal('2498.7634942106865'), 9: Decimal('-1'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1258x42y-2159z', 16: '-1554x1708y-956z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1554x1708y-956z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1554x1708y-956z', 5: '#6565E9', 6: 2600, 7: 26, 8: Decimal('2499.2230792788387'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 13; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1501x1787y-893z', 16: '+0x+0y+0z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1577x1939y-7z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1577x1939y-7z', 5: '#6565E9', 6: 2503, 7: 26, 8: Decimal('2499.339712804164'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2276x1007y-231z', 16: '-1587x1700y-916z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1587x1700y-916z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1587x1700y-916z', 5: '#6565E9', 6: 2504, 7: 26, 8: Decimal('2499.524954866424'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: name; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1577x1939y-7z', 16: '-1634x1617y-979z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1634x1617y-979z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1634x1617y-979z', 5: '#6565E9', 6: 2505, 7: 26, 8: Decimal('2498.6168173611577'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1587x1700y-916z', 16: '-1667x1608y-940z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1667x1608y-940z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1667x1608y-940z', 5: '#6565E9', 6: 2506, 7: 26, 8: Decimal('2499.6305727046947'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1634x1617y-979z', 16: '-1676x1853y-32z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1676x1853y-32z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1676x1853y-32z', 5: '#6565E9', 6: 2507, 7: 26, 8: Decimal('2498.7214730737796'), 9: Decimal('-1'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'name'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1667x1608y-940z', 16: '-1709x1523y-1002z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1709x1523y-1002z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1709x1523y-1002z', 5: '#6565E9', 6: 2508, 7: 26, 8: Decimal('2498.8425320535907'), 9: Decimal('-1'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1676x1853y-32z', 16: '-172x953y-2304z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-172x953y-2304z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-172x953y-2304z', 5: '#6565E9', 6: 2509, 7: 26, 8: Decimal('2499.2416849916694'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1709x1523y-1002z', 16: '-1741x1512y-963z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1741x1512y-963z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1741x1512y-963z', 5: '#6565E9', 6: 2510, 7: 26, 8: Decimal('2498.918566100144'), 9: Decimal('-1'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x04\\x00\\x00\\x00name'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-172x953y-2304z', 16: '-1771x1763y-57z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1771x1763y-57z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1771x1763y-57z', 5: '#6565E9', 6: 2511, 7: 26, 8: Decimal('2499.5717633226695'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1741x1512y-963z', 16: '-1779x1425y-1025z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1779x1425y-1025z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1779x1425y-1025z', 5: '#6565E9', 6: 2512, 7: 26, 8: Decimal('2499.2180777195094'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: name; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1771x1763y-57z', 16: '-1005x2153y-775z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1810x1413y-986z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1810x1413y-986z', 5: '#6565E9', 6: 2523, 7: 26, 8: Decimal('2498.972788967499'), 9: Decimal('-1'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1115x1073y-1962z', 16: '-1843x1324y-1048z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1843x1324y-1048z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1843x1324y-1048z', 5: '#6565E9', 6: 2524, 7: 26, 8: Decimal('2499.585765681986'), 9: Decimal('0'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1810x1413y-986z', 16: '-2323x886y-256z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1860x1667y-82z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1860x1667y-82z', 5: '#6565E9', 6: 2545, 7: 26, 8: Decimal('2499.042416606809'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-389x53y-2468z', 16: '-1874x1310y-1009z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1874x1310y-1009z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1874x1310y-1009z', 5: '#6565E9', 6: 2546, 7: 26, 8: Decimal('2499.211275582759'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: Process4Xi-1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1860x1667y-82z', 16: '-1900x1220y-1071z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1900x1220y-1071z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1900x1220y-1071z', 5: '#6565E9', 6: 2547, 7: 26, 8: Decimal('2499.08803366348'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1874x1310y-1009z', 16: '-1931x1205y-1032z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1931x1205y-1032z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1931x1205y-1032z', 5: '#6565E9', 6: 2548, 7: 26, 8: Decimal('2499.161859504102'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1900x1220y-1071z', 16: '-1944x1567y-107z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1944x1567y-107z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1944x1567y-107z', 5: '#6565E9', 6: 2549, 7: 26, 8: Decimal('2499.2146766534484'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'Process4Xi-1'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1931x1205y-1032z', 16: '-1952x1113y-1093z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1952x1113y-1093z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1952x1113y-1093z', 5: '#6565E9', 6: 2550, 7: 26, 8: Decimal('2498.744084535269'), 9: Decimal('-1'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 12; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1944x1567y-107z', 16: '-1983x1097y-1054z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1983x1097y-1054z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1983x1097y-1054z', 5: '#6565E9', 6: 2551, 7: 26, 8: Decimal('2499.3227082551784'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1952x1113y-1093z', 16: '-1998x1005y-1116z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-1998x1005y-1116z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-1998x1005y-1116z', 5: '#6565E9', 6: 2552, 7: 26, 8: Decimal('2499.496949388016'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0c\\x00\\x00\\x00Process4Xi-1'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1983x1097y-1054z', 16: '-2022x1462y-132z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2022x1462y-132z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2022x1462y-132z', 5: '#6565E9', 6: 2553, 7: 26, 8: Decimal('2498.6700462446015'), 9: Decimal('-1'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1998x1005y-1116z', 16: '-2038x894y-1138z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2038x894y-1138z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2038x894y-1138z', 5: '#6565E9', 6: 2554, 7: 26, 8: Decimal('2499.5447585510447'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: Process4Xi-1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2022x1462y-132z', 16: '-1155x1001y-1978z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2071x782y-1160z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2071x782y-1160z', 5: '#6565E9', 6: 2565, 7: 26, 8: Decimal('2499.232882306089'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1246x776y-2023z', 16: '-2095x1354y-157z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2095x1354y-157z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2095x1354y-157z', 5: '#6565E9', 6: 2566, 7: 26, 8: Decimal('2499.3979275017414'), 9: Decimal('0'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2071x782y-1160z', 16: '-392x730y-2358z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2098x669y-1182z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2098x669y-1182z', 5: '#6565E9', 6: 2587, 7: 26, 8: Decimal('2499.257689795112'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-495x474y-2404z', 16: '-2109x1027y-1120z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2109x1027y-1120z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2109x1027y-1120z', 5: '#6565E9', 6: 2588, 7: 26, 8: Decimal('2599.424936404204'), 9: Decimal('99'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: orig_dir; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2098x669y-1182z', 16: '-2118x555y-1204z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2118x555y-1204z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2118x555y-1204z', 5: '#6565E9', 6: 2589, 7: 26, 8: Decimal('2498.7126685555504'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2109x1027y-1120z', 16: '-2133x441y-1226z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2133x441y-1226z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2133x441y-1226z', 5: '#6565E9', 6: 2590, 7: 26, 8: Decimal('2499.4491393105'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2118x555y-1204z', 16: '-2138x100y-1291z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2138x100y-1291z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2138x100y-1291z', 5: '#6565E9', 6: 2591, 7: 26, 8: Decimal('2499.5449585874626'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'orig_dir'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2133x441y-1226z', 16: '-2141x327y-1248z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2141x327y-1248z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2141x327y-1248z', 5: '#6565E9', 6: 2592, 7: 26, 8: Decimal('2499.662777256164'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2138x100y-1291z', 16: '-2142x213y-1269z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2142x213y-1269z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2142x213y-1269z', 5: '#6565E9', 6: 2593, 7: 26, 8: Decimal('2498.778501588326'), 9: Decimal('-1'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2141x327y-1248z', 16: '-2162x1241y-182z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2162x1241y-182z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2162x1241y-182z', 5: '#6565E9', 6: 2594, 7: 26, 8: Decimal('2499.4897479285646'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00orig_dir'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2142x213y-1269z', 16: '-216x920y-2314z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-216x920y-2314z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-216x920y-2314z', 5: '#6565E9', 6: 2595, 7: 26, 8: Decimal('2499.5303558868814'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2162x1241y-182z', 16: '-220x1776y-1745z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-220x1776y-1745z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-220x1776y-1745z', 5: '#6565E9', 6: 2596, 7: 26, 8: Decimal('2499.520153949554'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: orig_dir; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-216x920y-2314z', 16: '-124x984y-2294z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2222x1126y-206z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2222x1126y-206z', 5: '#6565E9', 6: 2501, 7: 26, 8: Decimal('2499.5191537573783'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-2276x1007y-231z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2276x1007y-231z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2276x1007y-231z', 5: '#6565E9', 6: 2502, 7: 26, 8: Decimal('2499.5171533718267'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2222x1126y-206z', 16: '-1577x1939y-7z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2323x886y-256z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2323x886y-256z', 5: '#6565E9', 6: 2525, 7: 26, 8: Decimal('2499.372121153631'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1843x1324y-1048z', 16: '-2364x762y-281z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2364x762y-281z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2364x762y-281z', 5: '#6565E9', 6: 2526, 7: 26, 8: Decimal('2499.6201711460085'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2323x886y-256z', 16: '-2398x636y-306z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2398x636y-306z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2398x636y-306z', 5: '#6565E9', 6: 2527, 7: 26, 8: Decimal('2499.7071828516237'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2364x762y-281z', 16: '-2424x509y-331z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2424x509y-331z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2424x509y-331z', 5: '#6565E9', 6: 2528, 7: 26, 8: Decimal('2498.883350618832'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: Process4Xi-1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2398x636y-306z', 16: '-2444x381y-356z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2444x381y-356z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2444x381y-356z', 5: '#6565E9', 6: 2529, 7: 26, 8: Decimal('2499.0064025528227'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2424x509y-331z', 16: '-2457x252y-380z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2457x252y-380z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2457x252y-380z', 5: '#6565E9', 6: 2530, 7: 26, 8: Decimal('2498.950379659428'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2444x381y-356z', 16: '-1267x700y-2037z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-2463x123y-405z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-2463x123y-405z', 5: '#6565E9', 6: 2534, 7: 26, 8: Decimal('2499.1044395943118'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1283x1953y-887z', 16: '-257x885y-2323z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-257x885y-2323z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-257x885y-2323z', 5: '#6565E9', 6: 2535, 7: 26, 8: Decimal('2499.120445276698'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2463x123y-405z', 16: '-264x2393y-673z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-264x2393y-673z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-264x2393y-673z', 5: '#6565E9', 6: 2536, 7: 26, 8: Decimal('2499.814793139684'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 60836976; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-257x885y-2323z', 16: '-296x849y-2332z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-296x849y-2332z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-296x849y-2332z', 5: '#6565E9', 6: 2537, 7: 26, 8: Decimal('2499.3281097126883'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-264x2393y-673z', 16: '-310x1744y-1763z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-310x1744y-1763z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-310x1744y-1763z', 5: '#6565E9', 6: 2538, 7: 26, 8: Decimal('2499.160859168533'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: Process4Xi-1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-296x849y-2332z', 16: '-331x810y-2341z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-331x810y-2341z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-331x810y-2341z', 5: '#6565E9', 6: 2539, 7: 26, 8: Decimal('2499.1882682183027'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-310x1744y-1763z', 16: '-343x10y-2476z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-343x10y-2476z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-343x10y-2476z', 5: '#6565E9', 6: 2540, 7: 26, 8: Decimal('2499.664977551992'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-331x810y-2341z', 16: '-363x771y-2350z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-363x771y-2350z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-363x771y-2350z', 5: '#6565E9', 6: 2541, 7: 26, 8: Decimal('2499.741986685826'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-343x10y-2476z', 16: '-367x30y-2472z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-367x30y-2472z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-367x30y-2472z', 5: '#6565E9', 6: 2542, 7: 26, 8: Decimal('2499.27449472842'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-363x771y-2350z', 16: '-387x2369y-697z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-387x2369y-697z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-387x2369y-697z', 5: '#6565E9', 6: 2543, 7: 26, 8: Decimal('2499.547759095633'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-367x30y-2472z', 16: '-389x53y-2468z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-389x53y-2468z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-389x53y-2468z', 5: '#6565E9', 6: 2544, 7: 26, 8: Decimal('2499.0306120574032'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-387x2369y-697z', 16: '-1860x1667y-82z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-392x730y-2358z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-392x730y-2358z', 5: '#6565E9', 6: 2567, 7: 26, 8: Decimal('2499.3455143297015'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2095x1354y-157z', 16: '-397x1708y-1780z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-397x1708y-1780z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-397x1708y-1780z', 5: '#6565E9', 6: 2568, 7: 26, 8: Decimal('2498.6542377848123'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-392x730y-2358z', 16: '-410x78y-2464z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-410x78y-2464z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-410x78y-2464z', 5: '#6565E9', 6: 2569, 7: 26, 8: Decimal('2499.0958364976723'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-397x1708y-1780z', 16: '-417x688y-2366z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-417x688y-2366z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-417x688y-2366z', 5: '#6565E9', 6: 2570, 7: 26, 8: Decimal('2499.0376147629313'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: orig_dir; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-410x78y-2464z', 16: '-420x2375y-656z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-420x2375y-656z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-420x2375y-656z', 5: '#6565E9', 6: 2571, 7: 26, 8: Decimal('2499.4721442736663'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-417x688y-2366z', 16: '-429x105y-2460z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-429x105y-2460z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-429x105y-2460z', 5: '#6565E9', 6: 2572, 7: 26, 8: Decimal('2499.333111051826'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-420x2375y-656z', 16: '-1284x623y-2052z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-439x646y-2374z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-439x646y-2374z', 5: '#6565E9', 6: 2576, 7: 26, 8: Decimal('2499.182466327739'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1296x547y-2066z', 16: '-447x134y-2455z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-447x134y-2455z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-447x134y-2455z', 5: '#6565E9', 6: 2577, 7: 26, 8: Decimal('2498.9577827566436'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-439x646y-2374z', 16: '-458x603y-2382z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-458x603y-2382z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-458x603y-2382z', 5: '#6565E9', 6: 2578, 7: 26, 8: Decimal('2499.4593415376853'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 54637488; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-447x134y-2455z', 16: '-462x166y-2451z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-462x166y-2451z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-462x166y-2451z', 5: '#6565E9', 6: 2579, 7: 26, 8: Decimal('2499.680179542975'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-458x603y-2382z', 16: '-474x560y-2389z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-474x560y-2389z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-474x560y-2389z', 5: '#6565E9', 6: 2580, 7: 26, 8: Decimal('2499.1192448540746'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: orig_dir; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-462x166y-2451z', 16: '-476x199y-2446z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-476x199y-2446z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-476x199y-2446z', 5: '#6565E9', 6: 2581, 7: 26, 8: Decimal('2499.8185934183302'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-474x560y-2389z', 16: '-481x1668y-1798z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-481x1668y-1798z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-481x1668y-1798z', 5: '#6565E9', 6: 2582, 7: 26, 8: Decimal('2499.2776956552866'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-476x199y-2446z', 16: '-486x235y-2440z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-486x235y-2440z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-486x235y-2440z', 5: '#6565E9', 6: 2583, 7: 26, 8: Decimal('2499.0040015974364'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-481x1668y-1798z', 16: '-486x517y-2397z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-486x517y-2397z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-486x517y-2397z', 5: '#6565E9', 6: 2584, 7: 26, 8: Decimal('2499.818793432836'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-486x235y-2440z', 16: '-495x271y-2435z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-495x271y-2435z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-495x271y-2435z', 5: '#6565E9', 6: 2585, 7: 26, 8: Decimal('2499.5381573402715'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-486x517y-2397z', 16: '-495x474y-2404z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2500]["-495x474y-2404z"] = {'2xi': {1: 6, 2: 2500, 3: {1: 9817477.042468103, 2: '#9A9591', 3: 100, 4: 98174.77042468103}, 4: 'dragon-495x474y-2404z', 5: '#6565E9', 6: 2586, 7: 26, 8: Decimal('2499.783390616075'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-495x271y-2435z', 16: '-2098x669y-1182z', 17: '-1554x1708y-956z', 18: '-2222x1126y-206z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1007x1332y-1992z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1007x1332y-1992z', 5: '#6565E9', 6: 2603, 7: 26, 8: Decimal('2599.2954814718546'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1358x413y-2177z', 16: '-1011x2239y-849z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1011x2239y-849z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1011x2239y-849z', 5: '#6565E9', 6: 2604, 7: 26, 8: Decimal('2599.2389270707686'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (13, 'orig_dir'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1007x1332y-1992z', 16: '-1045x2239y-806z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1045x2239y-806z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1045x2239y-806z', 5: '#6565E9', 6: 2605, 7: 26, 8: Decimal('2598.9963447454097'), 9: Decimal('-1'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1011x2239y-849z', 16: '-1063x1262y-2008z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1063x1262y-2008z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1063x1262y-2008z', 5: '#6565E9', 6: 2606, 7: 26, 8: Decimal('2598.9761445615463'), 9: Decimal('-1'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1045x2239y-806z', 16: '-1700x1682y-1019z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1113x1190y-2025z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1113x1190y-2025z', 5: '#6565E9', 6: 2639, 7: 26, 8: Decimal('2599.1333170886023'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1949x1363y-1049z', 16: '-1123x2175y-873z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1123x2175y-873z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1123x2175y-873z', 5: '#6565E9', 6: 2640, 7: 26, 8: Decimal('2598.823387612171'), 9: Decimal('-1'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 14; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1113x1190y-2025z', 16: '-1369x2027y-880z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1157x2174y-831z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1157x2174y-831z', 5: '#6565E9', 6: 2645, 7: 26, 8: Decimal('2599.1317781136067'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1527x1866y-971z', 16: '-1160x1116y-2041z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1160x1116y-2041z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1160x1116y-2041z', 5: '#6565E9', 6: 2646, 7: 26, 8: Decimal('2599.3724242593635'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (14, 'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1157x2174y-831z', 16: '-1201x1041y-2057z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1201x1041y-2057z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1201x1041y-2057z', 5: '#6565E9', 6: 2647, 7: 26, 8: Decimal('2599.486680096669'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1160x1116y-2041z', 16: '-1230x2106y-898z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1230x2106y-898z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1230x2106y-898z', 5: '#6565E9', 6: 2648, 7: 26, 8: Decimal('2598.949787895103'), 9: Decimal('-1'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1201x1041y-2057z', 16: '-1976x1269y-1114z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1237x964y-2073z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1237x964y-2073z', 5: '#6565E9', 6: 2681, 7: 26, 8: Decimal('2599.383388421185'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2190x1066y-1163z', 16: '-1265x2103y-856z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1265x2103y-856z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1265x2103y-856z', 5: '#6565E9', 6: 2682, 7: 26, 8: Decimal('2599.1479373056086'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 15; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1237x964y-2073z', 16: '-1561x1859y-929z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1269x886y-2088z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1269x886y-2088z', 5: '#6565E9', 6: 2687, 7: 26, 8: Decimal('2599.057713864777'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1650x1768y-953z', 16: '-1296x807y-2104z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1296x807y-2104z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1296x807y-2104z', 5: '#6565E9', 6: 2688, 7: 26, 8: Decimal('2599.554000208497'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (15, 'sys_argv'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1269x886y-2088z', 16: '-129x1023y-2386z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-129x1023y-2386z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-129x1023y-2386z', 5: '#6565E9', 6: 2689, 7: 26, 8: Decimal('2599.2625877352216'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1296x807y-2104z', 16: '-1308x43y-2246z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1308x43y-2246z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1308x43y-2246z', 5: '#6565E9', 6: 2690, 7: 26, 8: Decimal('2599.467060764571'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-129x1023y-2386z', 16: '-2203x578y-1252z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1318x728y-2119z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1318x728y-2119z', 5: '#6565E9', 6: 2615, 7: 26, 8: Decimal('2599.474754637944'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-229x1847y-1815z', 16: '-1327x114y-2232z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1327x114y-2232z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1327x114y-2232z', 5: '#6565E9', 6: 2616, 7: 26, 8: Decimal('2599.1823714391417'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1318x728y-2119z', 16: '-1334x2031y-922z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1334x2031y-922z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1334x2031y-922z', 5: '#6565E9', 6: 2617, 7: 26, 8: Decimal('2598.9615233781356'), 9: Decimal('-1'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1327x114y-2232z', 16: '-2311x1171y-215z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1335x648y-2134z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1335x648y-2134z', 5: '#6565E9', 6: 2657, 7: 26, 8: Decimal('2599.247006346261'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-382x31y-2571z', 16: '-1341x186y-2219z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1341x186y-2219z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1341x186y-2219z', 5: '#6565E9', 6: 2658, 7: 26, 8: Decimal('2599.391851953068'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: sys_argv; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1335x648y-2134z', 16: '-1348x569y-2148z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1348x569y-2148z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1348x569y-2148z', 5: '#6565E9', 6: 2659, 7: 26, 8: Decimal('2598.9938437787805'), 9: Decimal('-1'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1341x186y-2219z', 16: '-403x2463y-725z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1351x260y-2205z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1351x260y-2205z', 5: '#6565E9', 6: 2699, 7: 26, 8: Decimal('2599.0048095376815'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-506x244y-2538z', 16: '-1355x491y-2163z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1355x491y-2163z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1355x491y-2163z', 5: '#6565E9', 6: 2700, 7: 26, 8: Decimal('2599.168136154335'), 9: Decimal('0'), 10: 6, 11: "{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: ['test_current_process4xi.py']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1351x260y-2205z', 16: '+0x+0y+0z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1357x336y-2191z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1357x336y-2191z', 5: '#6565E9', 6: 2601, 7: 26, 8: Decimal('2599.0048095376815'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1358x413y-2177z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1358x413y-2177z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1358x413y-2177z', 5: '#6565E9', 6: 2602, 7: 26, 8: Decimal('2598.8578260458958'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1357x336y-2191z', 16: '-1007x1332y-1992z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1369x2027y-880z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1369x2027y-880z', 5: '#6565E9', 6: 2641, 7: 26, 8: Decimal('2599.478793912349'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1123x2175y-873z', 16: '-1433x1951y-946z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1433x1951y-946z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1433x1951y-946z', 5: '#6565E9', 6: 2642, 7: 26, 8: Decimal('2599.0009619082484'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 14; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1369x2027y-880z', 16: '-1467x1945y-905z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1467x1945y-905z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1467x1945y-905z', 5: '#6565E9', 6: 2643, 7: 26, 8: Decimal('2598.872640203825'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1433x1951y-946z', 16: '-1527x1866y-971z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1527x1866y-971z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1527x1866y-971z', 5: '#6565E9', 6: 2644, 7: 26, 8: Decimal('2599.331837222789'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1467x1945y-905z', 16: '-1157x2174y-831z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1561x1859y-929z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1561x1859y-929z', 5: '#6565E9', 6: 2683, 7: 26, 8: Decimal('2599.161980331353'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1265x2103y-856z', 16: '-1616x1776y-995z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1616x1776y-995z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1616x1776y-995z', 5: '#6565E9', 6: 2684, 7: 26, 8: Decimal('2599.1646735057016'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 15; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1561x1859y-929z', 16: '-1640x2016y-7z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1640x2016y-7z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1640x2016y-7z', 5: '#6565E9', 6: 2685, 7: 26, 8: Decimal('2598.8276202934276'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1616x1776y-995z', 16: '-1650x1768y-953z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1650x1768y-953z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1650x1768y-953z', 5: '#6565E9', 6: 2686, 7: 26, 8: Decimal('2599.3331837223177'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1640x2016y-7z', 16: '-1269x886y-2088z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1700x1682y-1019z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1700x1682y-1019z', 5: '#6565E9', 6: 2607, 7: 26, 8: Decimal('2599.51630116066'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1063x1262y-2008z', 16: '-1733x1672y-977z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1733x1672y-977z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1733x1672y-977z', 5: '#6565E9', 6: 2608, 7: 26, 8: Decimal('2598.730844085243'), 9: Decimal('-1'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1700x1682y-1019z', 16: '-2223x104y-1342z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1743x1928y-33z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1743x1928y-33z', 5: '#6565E9', 6: 2629, 7: 26, 8: Decimal('2599.2925960730163'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-274x2488y-700z', 16: '-1778x1584y-1043z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1778x1584y-1043z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1778x1584y-1043z', 5: '#6565E9', 6: 2630, 7: 26, 8: Decimal('2599.6517074408257'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1743x1928y-33z', 16: '-179x991y-2396z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-179x991y-2396z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-179x991y-2396z', 5: '#6565E9', 6: 2631, 7: 26, 8: Decimal('2599.0263561572438'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1778x1584y-1043z', 16: '-1811x1573y-1001z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1811x1573y-1001z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1811x1573y-1001z', 5: '#6565E9', 6: 2632, 7: 26, 8: Decimal('2599.2404659823223'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-179x991y-2396z', 16: '-1842x1833y-59z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1842x1833y-59z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1842x1833y-59z', 5: '#6565E9', 6: 2633, 7: 26, 8: Decimal('2599.294904392343'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1811x1573y-1001z', 16: '-1850x1482y-1066z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1850x1482y-1066z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1850x1482y-1066z', 5: '#6565E9', 6: 2634, 7: 26, 8: Decimal('2599.0729116359935'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 40; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1842x1833y-59z', 16: '-1883x1469y-1025z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1883x1469y-1025z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1883x1469y-1025z', 5: '#6565E9', 6: 2635, 7: 26, 8: Decimal('2598.898805263491'), 9: Decimal('-1'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1850x1482y-1066z', 16: '-1916x1377y-1090z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1916x1377y-1090z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1916x1377y-1090z', 5: '#6565E9', 6: 2636, 7: 26, 8: Decimal('2599.0931110677816'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X(\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1883x1469y-1025z', 16: '-1934x1734y-85z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1934x1734y-85z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1934x1734y-85z', 5: '#6565E9', 6: 2637, 7: 26, 8: Decimal('2598.910733365038'), 9: Decimal('-1'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1916x1377y-1090z', 16: '-1949x1363y-1049z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1949x1363y-1049z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1949x1363y-1049z', 5: '#6565E9', 6: 2638, 7: 26, 8: Decimal('2599.3789642912784'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1934x1734y-85z', 16: '-1113x1190y-2025z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1976x1269y-1114z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-1976x1269y-1114z', 5: '#6565E9', 6: 2649, 7: 26, 8: Decimal('2599.217766944509'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1230x2106y-898z', 16: '-2008x1253y-1073z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2008x1253y-1073z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2008x1253y-1073z', 5: '#6565E9', 6: 2650, 7: 26, 8: Decimal('2598.730844085243'), 9: Decimal('-1'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1976x1269y-1114z', 16: '-308x883y-2425z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2022x1630y-111z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2022x1630y-111z', 5: '#6565E9', 6: 2671, 7: 26, 8: Decimal('2599.5586163808657'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-476x627y-2477z', 16: '-2030x1158y-1137z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2030x1158y-1137z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2030x1158y-1137z', 5: '#6565E9', 6: 2672, 7: 26, 8: Decimal('2598.967679675913'), 9: Decimal('-1'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: sys_argv; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2022x1630y-111z', 16: '-2062x1141y-1096z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2062x1141y-1096z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2062x1141y-1096z', 5: '#6565E9', 6: 2673, 7: 26, 8: Decimal('2599.0269332963826'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2030x1158y-1137z', 16: '-2078x1045y-1160z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2078x1045y-1160z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2078x1045y-1160z', 5: '#6565E9', 6: 2674, 7: 26, 8: Decimal('2599.174676700279'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2062x1141y-1096z', 16: '-2103x1521y-137z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2103x1521y-137z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2103x1521y-137z', 5: '#6565E9', 6: 2675, 7: 26, 8: Decimal('2599.003462868028'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'sys_argv'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2078x1045y-1160z', 16: '-2119x930y-1183z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2119x930y-1183z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2119x930y-1183z', 5: '#6565E9', 6: 2676, 7: 26, 8: Decimal('2598.951711748412'), 9: Decimal('-1'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2103x1521y-137z', 16: '-2154x813y-1207z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2154x813y-1207z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2154x813y-1207z', 5: '#6565E9', 6: 2677, 7: 26, 8: Decimal('2599.5257259738746'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2119x930y-1183z', 16: '-2179x1408y-163z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2179x1408y-163z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2179x1408y-163z', 5: '#6565E9', 6: 2678, 7: 26, 8: Decimal('2599.4372467901585'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00sys_argv'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2154x813y-1207z', 16: '-2182x696y-1230z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2182x696y-1230z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2182x696y-1230z', 5: '#6565E9', 6: 2679, 7: 26, 8: Decimal('2599.69998269031'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2179x1408y-163z', 16: '-2190x1066y-1163z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2190x1066y-1163z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2190x1066y-1163z', 5: '#6565E9', 6: 2680, 7: 26, 8: Decimal('2699.078546467294'), 9: Decimal('99'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: sys_argv; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2182x696y-1230z', 16: '-1237x964y-2073z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2203x578y-1252z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2203x578y-1252z', 5: '#6565E9', 6: 2691, 7: 26, 8: Decimal('2598.999230473145'), 9: Decimal('-1'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1308x43y-2246z', 16: '-2218x459y-1275z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2218x459y-1275z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2218x459y-1275z', 5: '#6565E9', 6: 2692, 7: 26, 8: Decimal('2599.1979532155683'), 9: Decimal('0'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2203x578y-1252z', 16: '-481x172y-2549z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2223x104y-1342z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2223x104y-1342z', 5: '#6565E9', 6: 2609, 7: 26, 8: Decimal('2598.751430976037'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1733x1672y-977z', 16: '-2226x340y-1298z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2226x340y-1298z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2226x340y-1298z', 5: '#6565E9', 6: 2610, 7: 26, 8: Decimal('2599.1306238817624'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2223x104y-1342z', 16: '-2228x222y-1320z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2228x222y-1320z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2228x222y-1320z', 5: '#6565E9', 6: 2611, 7: 26, 8: Decimal('2599.1667895693035'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2226x340y-1298z', 16: '-2248x1291y-189z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2248x1291y-189z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2248x1291y-189z', 5: '#6565E9', 6: 2612, 7: 26, 8: Decimal('2599.2125730690054'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2228x222y-1320z', 16: '-225x957y-2406z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-225x957y-2406z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-225x957y-2406z', 5: '#6565E9', 6: 2613, 7: 26, 8: Decimal('2599.0979204331643'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2248x1291y-189z', 16: '-229x1847y-1815z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-229x1847y-1815z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-229x1847y-1815z', 5: '#6565E9', 6: 2614, 7: 26, 8: Decimal('2599.6297813342576'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-225x957y-2406z', 16: '-1318x728y-2119z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2311x1171y-215z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2311x1171y-215z', 5: '#6565E9', 6: 2618, 7: 26, 8: Decimal('2599.651322773883'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1334x2031y-922z', 16: '-2367x1047y-241z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2367x1047y-241z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2367x1047y-241z', 5: '#6565E9', 6: 2619, 7: 26, 8: Decimal('2599.4189735400487'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2311x1171y-215z', 16: '-2416x921y-267z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2416x921y-267z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2416x921y-267z', 5: '#6565E9', 6: 2620, 7: 26, 8: Decimal('2599.3433786246865'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 60728128; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2367x1047y-241z', 16: '-2458x792y-292z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2458x792y-292z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2458x792y-292z', 5: '#6565E9', 6: 2621, 7: 26, 8: Decimal('2598.9020758774273'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2416x921y-267z', 16: '-2493x662y-318z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2493x662y-318z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2493x662y-318z', 5: '#6565E9', 6: 2622, 7: 26, 8: Decimal('2598.926124382915'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2458x792y-292z', 16: '-2521x530y-344z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2521x530y-344z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2521x530y-344z', 5: '#6565E9', 6: 2623, 7: 26, 8: Decimal('2598.9761445615463'), 9: Decimal('-1'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2493x662y-318z', 16: '-2542x396y-370z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2542x396y-370z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2542x396y-370z', 5: '#6565E9', 6: 2624, 7: 26, 8: Decimal('2599.1306238817624'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2521x530y-344z', 16: '-2556x262y-395z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2556x262y-395z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2556x262y-395z', 5: '#6565E9', 6: 2625, 7: 26, 8: Decimal('2599.577850344167'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2542x396y-370z', 16: '-2562x128y-421z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-2562x128y-421z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-2562x128y-421z', 5: '#6565E9', 6: 2626, 7: 26, 8: Decimal('2599.5132236632303'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2556x262y-395z', 16: '-268x921y-2416z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-268x921y-2416z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-268x921y-2416z', 5: '#6565E9', 6: 2627, 7: 26, 8: Decimal('2599.4462871927167'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2562x128y-421z', 16: '-274x2488y-700z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-274x2488y-700z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-274x2488y-700z', 5: '#6565E9', 6: 2628, 7: 26, 8: Decimal('2599.080606676138'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-268x921y-2416z', 16: '-1743x1928y-33z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-308x883y-2425z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-308x883y-2425z', 5: '#6565E9', 6: 2651, 7: 26, 8: Decimal('2599.072526883388'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2008x1253y-1073z', 16: '-322x1814y-1833z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-322x1814y-1833z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-322x1814y-1833z', 5: '#6565E9', 6: 2652, 7: 26, 8: Decimal('2598.8784119308084'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-308x883y-2425z', 16: '-344x843y-2435z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-344x843y-2435z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-344x843y-2435z', 5: '#6565E9', 6: 2653, 7: 26, 8: Decimal('2599.655746440286'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-322x1814y-1833z', 16: '-357x11y-2575z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-357x11y-2575z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-357x11y-2575z', 5: '#6565E9', 6: 2654, 7: 26, 8: Decimal('2599.652861441312'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: sys_argv; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-344x843y-2435z', 16: '-377x802y-2444z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-377x802y-2444z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-377x802y-2444z', 5: '#6565E9', 6: 2655, 7: 26, 8: Decimal('2599.705560251007'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-357x11y-2575z', 16: '-382x31y-2571z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-382x31y-2571z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-382x31y-2571z', 5: '#6565E9', 6: 2656, 7: 26, 8: Decimal('2599.408778934164'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-377x802y-2444z', 16: '-1335x648y-2134z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-403x2463y-725z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-403x2463y-725z', 5: '#6565E9', 6: 2660, 7: 26, 8: Decimal('2598.923430961366'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1348x569y-2148z', 16: '-405x55y-2567z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-405x55y-2567z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-405x55y-2567z', 5: '#6565E9', 6: 2661, 7: 26, 8: Decimal('2599.3343378642157'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-403x2463y-725z', 16: '-407x759y-2452z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-407x759y-2452z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-407x759y-2452z', 5: '#6565E9', 6: 2662, 7: 26, 8: Decimal('2598.8524390584394'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 54636760; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-405x55y-2567z', 16: '-413x1777y-1852z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-413x1777y-1852z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-413x1777y-1852z', 5: '#6565E9', 6: 2663, 7: 26, 8: Decimal('2599.654207774565'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-407x759y-2452z', 16: '-427x81y-2563z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-427x81y-2563z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-427x81y-2563z', 5: '#6565E9', 6: 2664, 7: 26, 8: Decimal('2599.5882366251776'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: sys_argv; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-413x1777y-1852z', 16: '-434x716y-2461z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-434x716y-2461z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-434x716y-2461z', 5: '#6565E9', 6: 2665, 7: 26, 8: Decimal('2599.5255336310893'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-427x81y-2563z', 16: '-436x2470y-682z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-436x2470y-682z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-436x2470y-682z', 5: '#6565E9', 6: 2666, 7: 26, 8: Decimal('2599.253739056655'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-434x716y-2461z', 16: '-447x109y-2558z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-447x109y-2558z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-447x109y-2558z', 5: '#6565E9', 6: 2667, 7: 26, 8: Decimal('2599.0486721106245'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-436x2470y-682z', 16: '-457x672y-2469z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-457x672y-2469z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-457x672y-2469z', 5: '#6565E9', 6: 2668, 7: 26, 8: Decimal('2599.3064459582292'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-447x109y-2558z', 16: '-465x140y-2554z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-465x140y-2554z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-465x140y-2554z', 5: '#6565E9', 6: 2669, 7: 26, 8: Decimal('2599.7578733412847'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-457x672y-2469z', 16: '-476x627y-2477z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-476x627y-2477z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-476x627y-2477z', 5: '#6565E9', 6: 2670, 7: 26, 8: Decimal('2599.083299934806'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-465x140y-2554z', 16: '-2022x1630y-111z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-481x172y-2549z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-481x172y-2549z', 5: '#6565E9', 6: 2693, 7: 26, 8: Decimal('2599.68190361821'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2218x459y-1275z', 16: '-493x582y-2485z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-493x582y-2485z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-493x582y-2485z', 5: '#6565E9', 6: 2694, 7: 26, 8: Decimal('2599.422628200347'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-481x172y-2549z', 16: '-495x207y-2543z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-495x207y-2543z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-495x207y-2543z', 5: '#6565E9', 6: 2695, 7: 26, 8: Decimal('2598.98499418523'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-493x582y-2485z', 16: '-500x1735y-1870z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-500x1735y-1870z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-500x1735y-1870z', 5: '#6565E9', 6: 2696, 7: 26, 8: Decimal('2599.4470565872275'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: ['test_current_process4xi.py']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-495x207y-2543z', 16: '-505x538y-2492z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-505x538y-2492z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-505x538y-2492z', 5: '#6565E9', 6: 2697, 7: 26, 8: Decimal('2598.9484411969393'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-500x1735y-1870z', 16: '-506x244y-2538z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-506x244y-2538z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 100, 4: 106185.83169133501}, 4: 'dragon-506x244y-2538z', 5: '#6565E9', 6: 2698, 7: 26, 8: Decimal('2599.426090505364'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-505x538y-2492z', 16: '-1351x260y-2205z', 17: '-1355x491y-2163z', 18: '-1357x336y-2191z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1046x1384y-2068z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1046x1384y-2068z', 5: '#6565E9', 6: 2734, 7: 26, 8: Decimal('2699.2954636349095'), 9: Decimal('0'), 10: 6, 11: '{started; batch-appends-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'batch-appends-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1912x1904y-61z', 16: '-1050x2325y-882z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1050x2325y-882z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1050x2325y-882z', 5: '#6565E9', 6: 2735, 7: 26, 8: Decimal('2699.2682341701425'), 9: Decimal('0'), 10: 6, 11: "{passed; items-passed-to-batch-appends-of-ForkingPickler4Xi: ['test_current_process4xi.py']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'batch-appends-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1046x1384y-2068z', 16: '-2400x1216y-223z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1085x2325y-837z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1085x2325y-837z', 5: '#6565E9', 6: 2778, 7: 26, 8: Decimal('2698.781021127872'), 9: Decimal('-1'), 10: 6, 11: '{returning; batch-appends-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'batch-appends-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-396x33y-2670z', 16: '-1921x1539y-1107z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1103x1311y-2085z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1103x1311y-2085z', 5: '#6565E9', 6: 2721, 7: 26, 8: Decimal('2698.620944112011'), 9: Decimal('-1'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1846x1645y-1083z', 16: '-1156x1236y-2102z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1156x1236y-2102z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1156x1236y-2102z', 5: '#6565E9', 6: 2722, 7: 26, 8: Decimal('2698.5988957234827'), 9: Decimal('-1'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 16; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1103x1311y-2085z', 16: '-1403x270y-2290z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1166x2259y-907z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1166x2259y-907z', 5: '#6565E9', 6: 2727, 7: 26, 8: Decimal('2699.126895868366'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1411x429y-2261z', 16: '-1202x2258y-863z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1202x2258y-863z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1202x2258y-863z', 5: '#6565E9', 6: 2728, 7: 26, 8: Decimal('2699.6549779555166'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (16, ['test_current_process4xi.py']); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1166x2259y-907z', 16: '-1204x1159y-2119z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1204x1159y-2119z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1204x1159y-2119z', 5: '#6565E9', 6: 2729, 7: 26, 8: Decimal('2698.714138251771'), 9: Decimal('-1'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1202x2258y-863z', 16: '-1247x1081y-2136z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1247x1081y-2136z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1247x1081y-2136z', 5: '#6565E9', 6: 2730, 7: 26, 8: Decimal('2699.27138316991'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1204x1159y-2119z', 16: '-185x1029y-2488z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1278x2187y-932z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1278x2187y-932z', 5: '#6565E9', 6: 2764, 7: 26, 8: Decimal('2699.0511295638694'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2184x1579y-142z', 16: '-1285x1001y-2152z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1285x1001y-2152z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1285x1001y-2152z', 5: '#6565E9', 6: 2765, 7: 26, 8: Decimal('2698.9497957538965'), 9: Decimal('-1'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 17; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1278x2187y-932z', 16: '-1421x2105y-914z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1314x2184y-889z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1314x2184y-889z', 5: '#6565E9', 6: 2770, 7: 26, 8: Decimal('2699.402341260006'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1586x1938y-1008z', 16: '-1318x920y-2169z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1318x920y-2169z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1318x920y-2169z', 5: '#6565E9', 6: 2771, 7: 26, 8: Decimal('2699.6453470780193'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (17, 'test_current_process4xi.py'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1314x2184y-889z', 16: '-1346x838y-2185z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1346x838y-2185z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1346x838y-2185z', 5: '#6565E9', 6: 2772, 7: 26, 8: Decimal('2699.663867965788'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1318x920y-2169z', 16: '-134x1062y-2478z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-134x1062y-2478z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-134x1062y-2478z', 5: '#6565E9', 6: 2773, 7: 26, 8: Decimal('2699.3117641354434'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1346x838y-2185z', 16: '-2201x966y-1229z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1359x45y-2332z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1359x45y-2332z', 5: '#6565E9', 6: 2701, 7: 26, 8: Decimal('2699.4684661984847'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-2263x1462y-169z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1369x756y-2200z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1369x756y-2200z', 5: '#6565E9', 6: 2740, 7: 26, 8: Decimal('2699.2030305258622'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2553x823y-304z', 16: '-1378x118y-2318z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1378x118y-2318z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1378x118y-2318z', 5: '#6565E9', 6: 2741, 7: 26, 8: Decimal('2699.2465615426836'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1369x756y-2200z', 16: '-1385x2109y-958z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1385x2109y-958z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1385x2109y-958z', 5: '#6565E9', 6: 2742, 7: 26, 8: Decimal('2698.8645760763916'), 9: Decimal('-1'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1378x118y-2318z', 16: '-2589x687y-330z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1387x673y-2216z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1387x673y-2216z', 5: '#6565E9', 6: 2787, 7: 26, 8: Decimal('2699.509955528966'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-451x743y-2556z', 16: '-1393x193y-2304z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1393x193y-2304z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1393x193y-2304z', 5: '#6565E9', 6: 2788, 7: 26, 8: Decimal('2699.280274443541'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: main_path; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1387x673y-2216z', 16: '-1399x591y-2231z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1399x591y-2231z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1399x591y-2231z', 5: '#6565E9', 6: 2789, 7: 26, 8: Decimal('2698.8595739682346'), 9: Decimal('-1'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1393x193y-2304z', 16: '-453x2565y-708z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1403x270y-2290z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1403x270y-2290z', 5: '#6565E9', 6: 2723, 7: 26, 8: Decimal('2699.149680918048'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1156x1236y-2102z', 16: '-1407x509y-2246z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1407x509y-2246z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1407x509y-2246z', 5: '#6565E9', 6: 2724, 7: 26, 8: Decimal('2698.7489694300953'), 9: Decimal('-1'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 16; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1403x270y-2290z', 16: '-1409x349y-2276z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1409x349y-2276z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1409x349y-2276z', 5: '#6565E9', 6: 2725, 7: 26, 8: Decimal('2699.492174465412'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1407x509y-2246z', 16: '-1411x429y-2261z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1411x429y-2261z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1411x429y-2261z', 5: '#6565E9', 6: 2726, 7: 26, 8: Decimal('2699.4597607669575'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1409x349y-2276z', 16: '-1166x2259y-907z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1421x2105y-914z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1421x2105y-914z', 5: '#6565E9', 6: 2766, 7: 26, 8: Decimal('2699.1965471228655'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1285x1001y-2152z', 16: '-1488x2026y-983z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1488x2026y-983z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1488x2026y-983z', 5: '#6565E9', 6: 2767, 7: 26, 8: Decimal('2699.0941072885917'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 17; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1421x2105y-914z', 16: '-1524x2020y-939z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1524x2020y-939z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1524x2020y-939z', 5: '#6565E9', 6: 2768, 7: 26, 8: Decimal('2699.0177843059873'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1488x2026y-983z', 16: '-1586x1938y-1008z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1586x1938y-1008z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1586x1938y-1008z', 5: '#6565E9', 6: 2769, 7: 26, 8: Decimal('2699.5006945729797'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1524x2020y-939z', 16: '-1314x2184y-889z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1621x1930y-965z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1621x1930y-965z', 5: '#6565E9', 6: 2713, 7: 26, 8: Decimal('2698.845308645903'), 9: Decimal('-1'), 10: 6, 11: '{started; save-list-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-238x1918y-1885z', 16: '-1678x1844y-1033z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1678x1844y-1033z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1678x1844y-1033z', 5: '#6565E9', 6: 2714, 7: 26, 8: Decimal('2698.7235871796875'), 9: Decimal('-1'), 10: 6, 11: "{passed; object-passed-to-save-list-of-ForkingPickler4Xi: ['test_current_process4xi.py']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1621x1930y-965z', 16: '-1703x2094y-7z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1703x2094y-7z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1703x2094y-7z', 5: '#6565E9', 6: 2715, 7: 26, 8: Decimal('2699.0913285770825'), 9: Decimal('0'), 10: 6, 11: '{set; method-write-set-by-save-list-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1678x1844y-1033z', 16: '-1714x1836y-990z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1714x1836y-990z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1714x1836y-990z', 5: '#6565E9', 6: 2716, 7: 26, 8: Decimal('2699.7762870282418'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-list-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1703x2094y-7z', 16: '-1765x1747y-1058z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1765x1747y-1058z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1765x1747y-1058z', 5: '#6565E9', 6: 2717, 7: 26, 8: Decimal('2699.369926482845'), 9: Decimal('0'), 10: 6, 11: "{passing; EMPTY-LIST-passing-to-write-by-save-list-of-ForkingPickler4Xi: b']'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1714x1836y-990z', 16: '-1800x1736y-1015z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1800x1736y-1015z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1800x1736y-1015z', 5: '#6565E9', 6: 2718, 7: 26, 8: Decimal('2698.8740244776154'), 9: Decimal('-1'), 10: 6, 11: '{performed; write-performed-by-save-list-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1765x1747y-1058z', 16: '-1810x2002y-34z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1810x2002y-34z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1810x2002y-34z', 5: '#6565E9', 6: 2719, 7: 26, 8: Decimal('2699.1220794917745'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1800x1736y-1015z', 16: '-1846x1645y-1083z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1846x1645y-1083z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1846x1645y-1083z', 5: '#6565E9', 6: 2720, 7: 26, 8: Decimal('2699.3758537854633'), 9: Decimal('0'), 10: 6, 11: "{passing; object-passing-to-memoize-by-save-list-of-ForkingPickler4Xi: ['test_current_process4xi.py']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1810x2002y-34z', 16: '-1103x1311y-2085z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-185x1029y-2488z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-185x1029y-2488z', 5: '#6565E9', 6: 2731, 7: 26, 8: Decimal('2698.74229966479'), 9: Decimal('-1'), 10: 6, 11: '{performed; memoize-performed-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1247x1081y-2136z', 16: '-1881x1633y-1040z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1881x1633y-1040z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1881x1633y-1040z', 5: '#6565E9', 6: 2732, 7: 26, 8: Decimal('2699.342512538933'), 9: Decimal('0'), 10: 6, 11: '{calling; batch-appends-calling-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi._batch_appends of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-185x1029y-2488z', 16: '-1912x1904y-61z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1912x1904y-61z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1912x1904y-61z', 5: '#6565E9', 6: 2733, 7: 26, 8: Decimal('2699.014820263127'), 9: Decimal('0'), 10: 6, 11: "{passing; object-passing-to-batch-appends-by-save-list-of-ForkingPickler4Xi: ['test_current_process4xi.py']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1881x1633y-1040z', 16: '-1046x1384y-2068z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1921x1539y-1107z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1921x1539y-1107z', 5: '#6565E9', 6: 2779, 7: 26, 8: Decimal('2698.927750051861'), 9: Decimal('-1'), 10: 6, 11: '{performed; batch-appends-performed-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi._batch_appends of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1085x2325y-837z', 16: '-1955x1526y-1065z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1955x1526y-1065z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1955x1526y-1065z', 5: '#6565E9', 6: 2780, 7: 26, 8: Decimal('2699.060206812734'), 9: Decimal('0'), 10: 6, 11: '{returning; save-list-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-list-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1921x1539y-1107z', 16: '-418x2558y-753z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-1990x1430y-1132z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-1990x1430y-1132z', 5: '#6565E9', 6: 2754, 7: 26, 8: Decimal('2699.3376965470625'), 9: Decimal('0'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-371x11y-2674z', 16: '-2009x1801y-88z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2009x1801y-88z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2009x1801y-88z', 5: '#6565E9', 6: 2755, 7: 26, 8: Decimal('2699.523291249772'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1990x1430y-1132z', 16: '-2024x1415y-1089z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2024x1415y-1089z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2024x1415y-1089z', 5: '#6565E9', 6: 2756, 7: 26, 8: Decimal('2699.0224156164395'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2009x1801y-88z', 16: '-2052x1317y-1156z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2052x1317y-1156z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2052x1317y-1156z', 5: '#6565E9', 6: 2757, 7: 26, 8: Decimal('2698.4308403218342'), 9: Decimal('-1'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2024x1415y-1089z', 16: '-2086x1302y-1114z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2086x1302y-1114z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2086x1302y-1114z', 5: '#6565E9', 6: 2758, 7: 26, 8: Decimal('2699.554778106938'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'test_current_process4xi.py'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2052x1317y-1156z', 16: '-2100x1692y-115z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2100x1692y-115z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2100x1692y-115z', 5: '#6565E9', 6: 2759, 7: 26, 8: Decimal('2699.275643575513'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 26; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2086x1302y-1114z', 16: '-2108x1202y-1181z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2108x1202y-1181z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2108x1202y-1181z', 5: '#6565E9', 6: 2760, 7: 26, 8: Decimal('2698.745819820755'), 9: Decimal('-1'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2100x1692y-115z', 16: '-2141x1185y-1139z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2141x1185y-1139z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2141x1185y-1139z', 5: '#6565E9', 6: 2761, 7: 26, 8: Decimal('2699.153015299429'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x1a\\x00\\x00\\x00test_current_process4xi.py'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2108x1202y-1181z', 16: '-2158x1085y-1205z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2158x1085y-1205z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2158x1085y-1205z', 5: '#6565E9', 6: 2762, 7: 26, 8: Decimal('2699.2987978362085'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2141x1185y-1139z', 16: '-2184x1579y-142z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2184x1579y-142z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2184x1579y-142z', 5: '#6565E9', 6: 2763, 7: 26, 8: Decimal('2698.7517484941072'), 9: Decimal('-1'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2158x1085y-1205z', 16: '-1278x2187y-932z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2201x966y-1229z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2201x966y-1229z', 5: '#6565E9', 6: 2774, 7: 26, 8: Decimal('2699.6292338023013'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-134x1062y-2478z', 16: '-2237x845y-1253z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2237x845y-1253z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2237x845y-1253z', 5: '#6565E9', 6: 2775, 7: 26, 8: Decimal('2699.6672017120927'), 9: Decimal('0'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2201x966y-1229z', 16: '-392x832y-2538z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2263x1462y-169z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2263x1462y-169z', 5: '#6565E9', 6: 2702, 7: 26, 8: Decimal('2699.476615938727'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1359x45y-2332z', 16: '-2266x723y-1277z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2266x723y-1277z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2266x723y-1277z', 5: '#6565E9', 6: 2703, 7: 26, 8: Decimal('2699.669238999474'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2263x1462y-169z', 16: '-2271x1106y-1206z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2271x1106y-1206z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2271x1106y-1206z', 5: '#6565E9', 6: 2704, 7: 26, 8: Decimal('2799.127185391904'), 9: Decimal('99'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 40120776; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2266x723y-1277z', 16: '-2288x600y-1301z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2288x600y-1301z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2288x600y-1301z', 5: '#6565E9', 6: 2705, 7: 26, 8: Decimal('2699.54533208835'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2271x1106y-1206z', 16: '-2303x477y-1324z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2303x477y-1324z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2303x477y-1324z', 5: '#6565E9', 6: 2706, 7: 26, 8: Decimal('2698.94683163637'), 9: Decimal('-1'), 10: 6, 11: "{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: ['test_current_process4xi.py']; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2288x600y-1301z', 16: '-2309x108y-1394z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2309x108y-1394z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2309x108y-1394z', 5: '#6565E9', 6: 2707, 7: 26, 8: Decimal('2699.3297316185735'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'list'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2303x477y-1324z', 16: '-2312x353y-1348z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2312x353y-1348z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2312x353y-1348z', 5: '#6565E9', 6: 2708, 7: 26, 8: Decimal('2699.454944984265'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'list'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2309x108y-1394z', 16: '-2314x230y-1371z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2314x230y-1371z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2314x230y-1371z', 5: '#6565E9', 6: 2709, 7: 26, 8: Decimal('2699.4697627497144'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2312x353y-1348z', 16: '-2335x1341y-196z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2335x1341y-196z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2335x1341y-196z', 5: '#6565E9', 6: 2710, 7: 26, 8: Decimal('2699.8003629898267'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'list'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2314x230y-1371z', 16: '-233x994y-2499z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-233x994y-2499z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-233x994y-2499z', 5: '#6565E9', 6: 2711, 7: 26, 8: Decimal('2699.504769397528'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_list at 0x00000000033F25C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2335x1341y-196z', 16: '-238x1918y-1885z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-238x1918y-1885z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-238x1918y-1885z', 5: '#6565E9', 6: 2712, 7: 26, 8: Decimal('2699.7394318711576'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_list at 0x00000000033F25C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-233x994y-2499z', 16: '-1621x1930y-965z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2400x1216y-223z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2400x1216y-223z', 5: '#6565E9', 6: 2736, 7: 26, 8: Decimal('2699.700909360146'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1050x2325y-882z', 16: '-2458x1088y-250z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2458x1088y-250z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2458x1088y-250z', 5: '#6565E9', 6: 2737, 7: 26, 8: Decimal('2699.6310859078503'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2400x1216y-223z', 16: '-2509x956y-277z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2509x956y-277z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2509x956y-277z', 5: '#6565E9', 6: 2738, 7: 26, 8: Decimal('2699.2121072638956'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2458x1088y-250z', 16: '-2553x823y-304z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2553x823y-304z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2553x823y-304z', 5: '#6565E9', 6: 2739, 7: 26, 8: Decimal('2699.5469990352085'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2509x956y-277z', 16: '-1369x756y-2200z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2589x687y-330z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2589x687y-330z', 5: '#6565E9', 6: 2743, 7: 26, 8: Decimal('2698.8497549882245'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1385x2109y-958z', 16: '-2618x550y-357z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2618x550y-357z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2618x550y-357z', 5: '#6565E9', 6: 2744, 7: 26, 8: Decimal('2698.8651318656143'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2589x687y-330z', 16: '-2640x412y-384z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2640x412y-384z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2640x412y-384z', 5: '#6565E9', 6: 2745, 7: 26, 8: Decimal('2699.4073423623936'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 39988056; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2618x550y-357z', 16: '-2654x273y-411z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2654x273y-411z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2654x273y-411z', 5: '#6565E9', 6: 2746, 7: 26, 8: Decimal('2699.4751341696037'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2640x412y-384z', 16: '-2660x133y-437z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-2660x133y-437z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-2660x133y-437z', 5: '#6565E9', 6: 2747, 7: 26, 8: Decimal('2698.936457199391'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2654x273y-411z', 16: '-278x956y-2509z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-278x956y-2509z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-278x956y-2509z', 5: '#6565E9', 6: 2748, 7: 26, 8: Decimal('2699.3149130844295'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2660x133y-437z', 16: '-285x2584y-727z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-285x2584y-727z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-285x2584y-727z', 5: '#6565E9', 6: 2749, 7: 26, 8: Decimal('2699.4091946201856'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-278x956y-2509z', 16: '-319x917y-2519z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-319x917y-2519z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-319x917y-2519z', 5: '#6565E9', 6: 2750, 7: 26, 8: Decimal('2699.6316415392675'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-285x2584y-727z', 16: '-335x1884y-1904z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-335x1884y-1904z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-335x1884y-1904z', 5: '#6565E9', 6: 2751, 7: 26, 8: Decimal('2699.425309209351'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-319x917y-2519z', 16: '-357x875y-2528z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-357x875y-2528z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-357x875y-2528z', 5: '#6565E9', 6: 2752, 7: 26, 8: Decimal('2698.862352918355'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-335x1884y-1904z', 16: '-371x11y-2674z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-371x11y-2674z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-371x11y-2674z', 5: '#6565E9', 6: 2753, 7: 26, 8: Decimal('2699.6366422168744'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-357x875y-2528z', 16: '-1990x1430y-1132z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-392x832y-2538z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-392x832y-2538z', 5: '#6565E9', 6: 2776, 7: 26, 8: Decimal('2699.5058807122464'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2237x845y-1253z', 16: '-396x33y-2670z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-396x33y-2670z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-396x33y-2670z', 5: '#6565E9', 6: 2777, 7: 26, 8: Decimal('2699.4082684914483'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-392x832y-2538z', 16: '-1085x2325y-837z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-418x2558y-753z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-418x2558y-753z', 5: '#6565E9', 6: 2781, 7: 26, 8: Decimal('2699.091884319613'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_list at 0x00000000033F25C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1955x1526y-1065z', 16: '-420x57y-2666z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-420x57y-2666z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-420x57y-2666z', 5: '#6565E9', 6: 2782, 7: 26, 8: Decimal('2699.4823577863963'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-418x2558y-753z', 16: '-423x788y-2547z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-423x788y-2547z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-423x788y-2547z', 5: '#6565E9', 6: 2783, 7: 26, 8: Decimal('2699.4595755447053'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-420x57y-2666z', 16: '-429x1845y-1923z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-429x1845y-1923z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-429x1845y-1923z', 5: '#6565E9', 6: 2784, 7: 26, 8: Decimal('2699.2582314406304'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: main_path; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-423x788y-2547z', 16: '-443x84y-2661z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-443x84y-2661z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-443x84y-2661z', 5: '#6565E9', 6: 2785, 7: 26, 8: Decimal('2698.930528931784'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-429x1845y-1923z', 16: '-451x743y-2556z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-451x743y-2556z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-451x743y-2556z', 5: '#6565E9', 6: 2786, 7: 26, 8: Decimal('2699.7381354494364'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-443x84y-2661z', 16: '-1387x673y-2216z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-453x2565y-708z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-453x2565y-708z', 5: '#6565E9', 6: 2790, 7: 26, 8: Decimal('2699.2032157657195'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1399x591y-2231z', 16: '-464x113y-2657z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-464x113y-2657z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-464x113y-2657z', 5: '#6565E9', 6: 2791, 7: 26, 8: Decimal('2699.5766334742193'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-453x2565y-708z', 16: '-474x697y-2564z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-474x697y-2564z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-474x697y-2564z', 5: '#6565E9', 6: 2792, 7: 26, 8: Decimal('2698.996294921503'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 54661952; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-464x113y-2657z', 16: '-483x145y-2652z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-483x145y-2652z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-483x145y-2652z', 5: '#6565E9', 6: 2793, 7: 26, 8: Decimal('2699.5218095062687'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-474x697y-2564z', 16: '-495x651y-2572z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-495x651y-2572z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-495x651y-2572z', 5: '#6565E9', 6: 2794, 7: 26, 8: Decimal('2698.890512784837'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: main_path; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-483x145y-2652z', 16: '-499x179y-2647z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-499x179y-2647z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-499x179y-2647z', 5: '#6565E9', 6: 2795, 7: 26, 8: Decimal('2699.5649649526868'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-495x651y-2572z', 16: '-512x605y-2581z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-512x605y-2581z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-512x605y-2581z', 5: '#6565E9', 6: 2796, 7: 26, 8: Decimal('2699.9499995370284'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-499x179y-2647z', 16: '-514x215y-2641z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-514x215y-2641z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-514x215y-2641z', 5: '#6565E9', 6: 2797, 7: 26, 8: Decimal('2699.1298597881505'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-512x605y-2581z', 16: '-519x1802y-1942z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-519x1802y-1942z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-519x1802y-1942z', 5: '#6565E9', 6: 2798, 7: 26, 8: Decimal('2699.6164542393794'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-514x215y-2641z', 16: '-525x253y-2636z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-525x253y-2636z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-525x253y-2636z', 5: '#6565E9', 6: 2799, 7: 26, 8: Decimal('2699.653681493239'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-519x1802y-1942z', 16: '-525x558y-2588z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2700]["-525x558y-2588z"] = {'2xi': {1: 6, 2: 2700, 3: {1: 11451105.222334797, 2: '#9A9591', 3: 100, 4: 114511.05222334797}, 4: 'dragon-525x558y-2588z', 5: '#6565E9', 6: 2800, 7: 26, 8: Decimal('2699.024453390521'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-525x253y-2636z', 16: '+0x+0y+0z', 17: '-525x558y-2588z', 18: '-1359x45y-2332z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1001x2475y-842z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1001x2475y-842z', 5: '#6565E9', 6: 2811, 7: 26, 8: Decimal('2799.391005200953'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1950x1694y-1078z', 16: '-1020x1507y-2127z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1020x1507y-2127z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1020x1507y-2127z', 5: '#6565E9', 6: 2812, 7: 26, 8: Decimal('2799.210245765759'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 18; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1001x2475y-842z', 16: '-1437x2187y-993z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1085x1435y-2145z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1085x1435y-2145z', 5: '#6565E9', 6: 2817, 7: 26, 8: Decimal('2799.5490708326583'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1451x613y-2314z', 16: '-1089x2411y-914z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1089x2411y-914z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1089x2411y-914z', 5: '#6565E9', 6: 2818, 7: 26, 8: Decimal('2798.9708823065666'), 9: Decimal('-1'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (18, 'main_path'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1085x1435y-2145z', 16: '-1126x2411y-868z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1126x2411y-868z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1126x2411y-868z', 5: '#6565E9', 6: 2819, 7: 26, 8: Decimal('2798.967845474471'), 9: Decimal('-1'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1089x2411y-914z', 16: '-1144x1360y-2163z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1144x1360y-2163z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1144x1360y-2163z', 5: '#6565E9', 6: 2820, 7: 26, 8: Decimal('2799.447266872516'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1126x2411y-868z', 16: '-1983x1974y-64z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1199x1282y-2180z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1199x1282y-2180z', 5: '#6565E9', 6: 2853, 7: 26, 8: Decimal('2798.8435111667104'), 9: Decimal('-1'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2238x1125y-1250z', 16: '-1209x2343y-941z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1209x2343y-941z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1209x2343y-941z', 5: '#6565E9', 6: 2854, 7: 26, 8: Decimal('2799.4304777936527'), 9: Decimal('0'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 19; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1199x1282y-2180z', 16: '-1455x280y-2375z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1246x2341y-895z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1246x2341y-895z', 5: '#6565E9', 6: 2859, 7: 26, 8: Decimal('2798.8965682925837'), 9: Decimal('-1'), 10: 6, 11: '{acknowledged; ack2memowrite-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1463x444y-2345z', 16: '-1249x1202y-2198z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1249x1202y-2198z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1249x1202y-2198z', 5: '#6565E9', 6: 2860, 7: 26, 8: Decimal('2799.287230707131'), 9: Decimal('0'), 10: 6, 11: "{added; memo-of-forkingpickler2xi-added-by-memoize-of-ForkingPickler4Xi: (19, 'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py'); time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1246x2341y-895z', 16: '-1293x1121y-2215z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1293x1121y-2215z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1293x1121y-2215z', 5: '#6565E9', 6: 2861, 7: 26, 8: Decimal('2799.056090899216'), 9: Decimal('0'), 10: 6, 11: '{acknowledged; ack2memo-acknowledged-by-memoize-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1249x1202y-2198z', 16: '-1325x2268y-967z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1325x2268y-967z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1325x2268y-967z', 5: '#6565E9', 6: 2862, 7: 26, 8: Decimal('2799.0244729190917'), 9: Decimal('0'), 10: 6, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1293x1121y-2215z', 16: '-2265x1638y-148z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1333x1038y-2232z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1333x1038y-2232z', 5: '#6565E9', 6: 2895, 7: 26, 8: Decimal('2799.3136658831213'), 9: Decimal('0'), 10: 6, 11: '{started; memoize-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2421x1390y-203z', 16: '-1362x2265y-921z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1362x2265y-921z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1362x2265y-921z', 5: '#6565E9', 6: 2896, 7: 26, 8: Decimal('2798.8408314872067'), 9: Decimal('-1'), 10: 6, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'memoize-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1333x1038y-2232z', 16: '-1474x2183y-948z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1367x954y-2249z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1367x954y-2249z', 5: '#6565E9', 6: 2829, 7: 26, 8: Decimal('2799.429584754723'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2647x853y-315z', 16: '-1396x869y-2265z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1396x869y-2265z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1396x869y-2265z', 5: '#6565E9', 6: 2830, 7: 26, 8: Decimal('2798.964451364111'), 9: Decimal('-1'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi\\test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1367x954y-2249z', 16: '-139x1102y-2570z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-139x1102y-2570z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-139x1102y-2570z', 5: '#6565E9', 6: 2831, 7: 26, 8: Decimal('2799.754453519094'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1396x869y-2265z', 16: '-2685x713y-343z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1409x47y-2418z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1409x47y-2418z', 5: '#6565E9', 6: 2871, 7: 26, 8: Decimal('2798.966595013238'), 9: Decimal('-1'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-444x1913y-1994z', 16: '-1419x784y-2282z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1419x784y-2282z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1419x784y-2282z', 5: '#6565E9', 6: 2872, 7: 26, 8: Decimal('2799.239360969333'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: log_to_stderr; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1409x47y-2418z', 16: '-1429x122y-2404z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1429x122y-2404z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1429x122y-2404z', 5: '#6565E9', 6: 2873, 7: 26, 8: Decimal('2799.3108080382926'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1419x784y-2282z', 16: '-459x87y-2760z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1437x2187y-993z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1437x2187y-993z', 5: '#6565E9', 6: 2813, 7: 26, 8: Decimal('2798.9260440390344'), 9: Decimal('-1'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1020x1507y-2127z', 16: '-1438x698y-2298z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1438x698y-2298z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1438x698y-2298z', 5: '#6565E9', 6: 2814, 7: 26, 8: Decimal('2799.259187713778'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 18; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1437x2187y-993z', 16: '-1444x200y-2390z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1444x200y-2390z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1444x200y-2390z', 5: '#6565E9', 6: 2815, 7: 26, 8: Decimal('2799.5063850614806'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1438x698y-2298z', 16: '-1451x613y-2314z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1451x613y-2314z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1451x613y-2314z', 5: '#6565E9', 6: 2816, 7: 26, 8: Decimal('2799.243826464569'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1444x200y-2390z', 16: '-1085x1435y-2145z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1455x280y-2375z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1455x280y-2375z', 5: '#6565E9', 6: 2855, 7: 26, 8: Decimal('2799.294553990344'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1209x2343y-941z', 16: '-1460x528y-2329z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1460x528y-2329z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1460x528y-2329z', 5: '#6565E9', 6: 2856, 7: 26, 8: Decimal('2799.0400140048014'), 9: Decimal('0'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 19; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1455x280y-2375z', 16: '-1461x362y-2360z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1461x362y-2360z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1461x362y-2360z', 5: '#6565E9', 6: 2857, 7: 26, 8: Decimal('2799.1364739862183'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1460x528y-2329z', 16: '-1463x444y-2345z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1463x444y-2345z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1463x444y-2345z', 5: '#6565E9', 6: 2858, 7: 26, 8: Decimal('2799.3802885638815'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1461x362y-2360z', 16: '-1246x2341y-895z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1474x2183y-948z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1474x2183y-948z', 5: '#6565E9', 6: 2897, 7: 26, 8: Decimal('2799.4408370244228'), 9: Decimal('0'), 10: 6, 11: '{started; put-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1362x2265y-921z', 16: '-1543x2101y-1019z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1543x2101y-1019z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1543x2101y-1019z', 5: '#6565E9', 6: 2898, 7: 26, 8: Decimal('2798.8231455381383'), 9: Decimal('-1'), 10: 6, 11: '{passed; index-passed-to-put-of-ForkingPickler4Xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1474x2183y-948z', 16: '-1580x2095y-974z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1580x2095y-974z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1580x2095y-974z', 5: '#6565E9', 6: 2899, 7: 26, 8: Decimal('2798.9464089188987'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-put-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1543x2101y-1019z', 16: '-1645x2009y-1045z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1645x2009y-1045z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1645x2009y-1045z', 5: '#6565E9', 6: 2900, 7: 26, 8: Decimal('2798.9517680731838'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/3) returning; BINPUT-returning-by-put-of-ForkingPickler4Xi: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'put-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1580x2095y-974z', 16: '+0x+0y+0z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1681x2002y-1000z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1681x2002y-1000z', 5: '#6565E9', 6: 2801, 7: 26, 8: Decimal('2798.8863856898515'), 9: Decimal('-1'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1740x1913y-1071z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1740x1913y-1071z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1740x1913y-1071z', 5: '#6565E9', 6: 2802, 7: 26, 8: Decimal('2798.9658804637115'), 9: Decimal('-1'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: main_path; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1681x2002y-1000z', 16: '-1766x2172y-8z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1766x2172y-8z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1766x2172y-8z', 5: '#6565E9', 6: 2803, 7: 26, 8: Decimal('2799.357783492492'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1740x1913y-1071z', 16: '-1777x1904y-1026z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1777x1904y-1026z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1777x1904y-1026z', 5: '#6565E9', 6: 2804, 7: 26, 8: Decimal('2799.217926493041'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1766x2172y-8z', 16: '-1830x1811y-1097z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1830x1811y-1097z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1830x1811y-1097z', 5: '#6565E9', 6: 2805, 7: 26, 8: Decimal('2798.5764238269426'), 9: Decimal('-1'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'main_path'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1777x1904y-1026z', 16: '-1867x1801y-1052z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1867x1801y-1052z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1867x1801y-1052z', 5: '#6565E9', 6: 2806, 7: 26, 8: Decimal('2799.2845514523883'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 9; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1830x1811y-1097z', 16: '-1878x2076y-36z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1878x2076y-36z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1878x2076y-36z', 5: '#6565E9', 6: 2807, 7: 26, 8: Decimal('2799.63497620672'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1867x1801y-1052z', 16: '-1914x1706y-1123z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1914x1706y-1123z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1914x1706y-1123z', 5: '#6565E9', 6: 2808, 7: 26, 8: Decimal('2799.1000339394805'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\t\\x00\\x00\\x00main_path'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1878x2076y-36z', 16: '-192x1067y-2581z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-192x1067y-2581z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-192x1067y-2581z', 5: '#6565E9', 6: 2809, 7: 26, 8: Decimal('2799.4488743322318'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1914x1706y-1123z', 16: '-1950x1694y-1078z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1950x1694y-1078z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1950x1694y-1078z', 5: '#6565E9', 6: 2810, 7: 26, 8: Decimal('2798.967666837186'), 9: Decimal('-1'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: main_path; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-192x1067y-2581z', 16: '-1001x2475y-842z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1983x1974y-64z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1983x1974y-64z', 5: '#6565E9', 6: 2821, 7: 26, 8: Decimal('2798.7606185595796'), 9: Decimal('-1'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1144x1360y-2163z', 16: '-1992x1596y-1148z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1992x1596y-1148z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-1992x1596y-1148z', 5: '#6565E9', 6: 2822, 7: 26, 8: Decimal('2798.7825924855256'), 9: Decimal('-1'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1983x1974y-64z', 16: '-242x1031y-2591z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2028x1582y-1104z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2028x1582y-1104z', 5: '#6565E9', 6: 2843, 7: 26, 8: Decimal('2798.986245053734'), 9: Decimal('-1'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-384x11y-2773z', 16: '-2064x1483y-1174z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2064x1483y-1174z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2064x1483y-1174z', 5: '#6565E9', 6: 2844, 7: 26, 8: Decimal('2799.582290271175'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi\\test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2028x1582y-1104z', 16: '-2083x1867y-92z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2083x1867y-92z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2083x1867y-92z', 5: '#6565E9', 6: 2845, 7: 26, 8: Decimal('2798.757224197912'), 9: Decimal('-1'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2064x1483y-1174z', 16: '-2099x1468y-1130z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2099x1468y-1130z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2099x1468y-1130z', 5: '#6565E9', 6: 2846, 7: 26, 8: Decimal('2799.5937205244622'), 9: Decimal('0'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2083x1867y-92z', 16: '-2128x1366y-1199z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2128x1366y-1199z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2128x1366y-1199z', 5: '#6565E9', 6: 2847, 7: 26, 8: Decimal('2798.560522840269'), 9: Decimal('-1'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2099x1468y-1130z', 16: '-2163x1350y-1155z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2163x1350y-1155z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2163x1350y-1155z', 5: '#6565E9', 6: 2848, 7: 26, 8: Decimal('2799.1237914747535'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 67; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2128x1366y-1199z', 16: '-2177x1755y-120z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2177x1755y-120z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2177x1755y-120z', 5: '#6565E9', 6: 2849, 7: 26, 8: Decimal('2798.884420621902'), 9: Decimal('-1'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2163x1350y-1155z', 16: '-2187x1247y-1224z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2187x1247y-1224z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2187x1247y-1224z', 5: '#6565E9', 6: 2850, 7: 26, 8: Decimal('2799.3131300374384'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'XC\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_current_process4xi.py'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2177x1755y-120z', 16: '-2220x1229y-1181z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2220x1229y-1181z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2220x1229y-1181z', 5: '#6565E9', 6: 2851, 7: 26, 8: Decimal('2798.8572668144407'), 9: Decimal('-1'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2187x1247y-1224z', 16: '-2238x1125y-1250z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2238x1125y-1250z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2238x1125y-1250z', 5: '#6565E9', 6: 2852, 7: 26, 8: Decimal('2799.4229762577856'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi\\test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2220x1229y-1181z', 16: '-1199x1282y-2180z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2265x1638y-148z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2265x1638y-148z', 5: '#6565E9', 6: 2863, 7: 26, 8: Decimal('2799.1379029979926'), 9: Decimal('0'), 10: 6, 11: '{performed; memoize-performed-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1325x2268y-967z', 16: '-2282x1001y-1275z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2282x1001y-1275z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2282x1001y-1275z', 5: '#6565E9', 6: 2864, 7: 26, 8: Decimal('2799.1337945871755'), 9: Decimal('0'), 10: 6, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2265x1638y-148z', 16: '-407x863y-2632z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2319x876y-1299z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2319x876y-1299z', 5: '#6565E9', 6: 2885, 7: 26, 8: Decimal('2798.6671827854057'), 9: Decimal('-1'), 10: 6, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-538x1868y-2014z', 16: '-2347x1516y-175z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2347x1516y-175z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2347x1516y-175z', 5: '#6565E9', 6: 2886, 7: 26, 8: Decimal('2799.5160296022596'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-save-str-of-ForkingPickler4Xi: log_to_stderr; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2319x876y-1299z', 16: '-2350x749y-1324z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2350x749y-1324z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2350x749y-1324z', 5: '#6565E9', 6: 2887, 7: 26, 8: Decimal('2799.3708221670095'), 9: Decimal('0'), 10: 6, 11: '{passed; pack-passed-to-save-str-of-ForkingPickler4Xi: built-in function pack; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2347x1516y-175z', 16: '-2352x1145y-1249z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2352x1145y-1249z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2352x1145y-1249z', 5: '#6565E9', 6: 2888, 7: 26, 8: Decimal('2898.7807781893407'), 9: Decimal('98'), 10: 6, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2350x749y-1324z', 16: '-2373x622y-1349z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2373x622y-1349z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2373x622y-1349z', 5: '#6565E9', 6: 2889, 7: 26, 8: Decimal('2799.6096156428666'), 9: Decimal('0'), 10: 6, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'log_to_stderr'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2352x1145y-1249z', 16: '-2389x494y-1373z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2389x494y-1373z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2389x494y-1373z', 5: '#6565E9', 6: 2890, 7: 26, 8: Decimal('2799.372429670622'), 9: Decimal('0'), 10: 6, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 13; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2373x622y-1349z', 16: '-2394x112y-1446z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2394x112y-1446z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2394x112y-1446z', 5: '#6565E9', 6: 2891, 7: 26, 8: Decimal('2799.0526968958625'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2389x494y-1373z', 16: '-2398x366y-1398z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2398x366y-1398z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2398x366y-1398z', 5: '#6565E9', 6: 2892, 7: 26, 8: Decimal('2799.7792770145293'), 9: Decimal('0'), 10: 6, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\r\\x00\\x00\\x00log_to_stderr'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2394x112y-1446z', 16: '-2399x239y-1422z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2399x239y-1422z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2399x239y-1422z', 5: '#6565E9', 6: 2893, 7: 26, 8: Decimal('2799.0008931759917'), 9: Decimal('0'), 10: 6, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2398x366y-1398z', 16: '-2421x1390y-203z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2421x1390y-203z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2421x1390y-203z', 5: '#6565E9', 6: 2894, 7: 26, 8: Decimal('2799.026616522251'), 9: Decimal('0'), 10: 6, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: log_to_stderr; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-str-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2399x239y-1422z', 16: '-1333x1038y-2232z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-242x1031y-2591z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-242x1031y-2591z', 5: '#6565E9', 6: 2823, 7: 26, 8: Decimal('2799.072346331906'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1992x1596y-1148z', 16: '-247x1989y-1954z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-247x1989y-1954z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-247x1989y-1954z', 5: '#6565E9', 6: 2824, 7: 26, 8: Decimal('2799.1509426967314'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-242x1031y-2591z', 16: '-2489x1261y-231z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2489x1261y-231z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2489x1261y-231z', 5: '#6565E9', 6: 2825, 7: 26, 8: Decimal('2799.7505246003616'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-247x1989y-1954z', 16: '-2549x1128y-259z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2549x1128y-259z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2549x1128y-259z', 5: '#6565E9', 6: 2826, 7: 26, 8: Decimal('2799.4403012030816'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi\\test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2489x1261y-231z', 16: '-2602x992y-287z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2602x992y-287z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2602x992y-287z', 5: '#6565E9', 6: 2827, 7: 26, 8: Decimal('2799.435121591497'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2549x1128y-259z', 16: '-2647x853y-315z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2647x853y-315z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2647x853y-315z', 5: '#6565E9', 6: 2828, 7: 26, 8: Decimal('2798.8288622207683'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2602x992y-287z', 16: '-1367x954y-2249z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2685x713y-343z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2685x713y-343z', 5: '#6565E9', 6: 2832, 7: 26, 8: Decimal('2799.150406819898'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-139x1102y-2570z', 16: '-2715x570y-371z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2715x570y-371z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2715x570y-371z', 5: '#6565E9', 6: 2833, 7: 26, 8: Decimal('2798.886564332324'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2685x713y-343z', 16: '-2738x427y-398z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2738x427y-398z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2738x427y-398z', 5: '#6565E9', 6: 2834, 7: 26, 8: Decimal('2799.5315679591827'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 60848200; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2715x570y-371z', 16: '-2752x283y-426z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2752x283y-426z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2752x283y-426z', 5: '#6565E9', 6: 2835, 7: 26, 8: Decimal('2799.1193257880236'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2738x427y-398z', 16: '-2759x138y-454z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-2759x138y-454z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-2759x138y-454z', 5: '#6565E9', 6: 2836, 7: 26, 8: Decimal('2799.5072780759115'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi\\test_current_process4xi.py; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2752x283y-426z', 16: '-288x992y-2602z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-288x992y-2602z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-288x992y-2602z', 5: '#6565E9', 6: 2837, 7: 26, 8: Decimal('2799.537818997986'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2759x138y-454z', 16: '-295x2680y-754z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-295x2680y-754z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-295x2680y-754z', 5: '#6565E9', 6: 2838, 7: 26, 8: Decimal('2799.63229728477'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-288x992y-2602z', 16: '-331x951y-2612z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-331x951y-2612z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-331x951y-2612z', 5: '#6565E9', 6: 2839, 7: 26, 8: Decimal('2799.376001897566'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-295x2680y-754z', 16: '-347x1954y-1974z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-347x1954y-1974z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-347x1954y-1974z', 5: '#6565E9', 6: 2840, 7: 26, 8: Decimal('2799.1429045334576'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-331x951y-2612z', 16: '-371x908y-2622z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-371x908y-2622z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-371x908y-2622z', 5: '#6565E9', 6: 2841, 7: 26, 8: Decimal('2799.462269793969'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-347x1954y-1974z', 16: '-384x11y-2773z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-384x11y-2773z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-384x11y-2773z', 5: '#6565E9', 6: 2842, 7: 26, 8: Decimal('2799.48316658629'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-371x908y-2622z', 16: '-2028x1582y-1104z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-407x863y-2632z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-407x863y-2632z', 5: '#6565E9', 6: 2865, 7: 26, 8: Decimal('2799.614616335613'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9e) performed; function-performed-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2282x1001y-1275z', 16: '-411x34y-2769z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-411x34y-2769z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-411x34y-2769z', 5: '#6565E9', 6: 2866, 7: 26, 8: Decimal('2799.5424626177755'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9g) returning; save-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-407x863y-2632z', 16: '-434x2653y-781z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-434x2653y-781z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-434x2653y-781z', 5: '#6565E9', 6: 2867, 7: 26, 8: Decimal('2799.4152960930965'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-411x34y-2769z', 16: '-436x59y-2765z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-436x59y-2765z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-436x59y-2765z', 5: '#6565E9', 6: 2868, 7: 26, 8: Decimal('2799.786063255548'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: log_to_stderr; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-434x2653y-781z', 16: '-439x818y-2641z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-439x818y-2641z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-439x818y-2641z', 5: '#6565E9', 6: 2869, 7: 26, 8: Decimal('2799.4152960930965'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-436x59y-2765z', 16: '-444x1913y-1994z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-444x1913y-1994z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-444x1913y-1994z', 5: '#6565E9', 6: 2870, 7: 26, 8: Decimal('2798.7034498138596'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003A07780; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-439x818y-2641z', 16: '-1409x47y-2418z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-459x87y-2760z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-459x87y-2760z', 5: '#6565E9', 6: 2874, 7: 26, 8: Decimal('2799.2588304763817'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1429x122y-2404z', 16: '-467x771y-2650z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-467x771y-2650z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-467x771y-2650z', 5: '#6565E9', 6: 2875, 7: 26, 8: Decimal('2799.1123593024986'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-459x87y-2760z', 16: '-470x2660y-734z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-470x2660y-734z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-470x2660y-734z', 5: '#6565E9', 6: 2876, 7: 26, 8: Decimal('2799.1527289521023'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 41044488; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-467x771y-2650z', 16: '-481x117y-2755z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-481x117y-2755z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-481x117y-2755z', 5: '#6565E9', 6: 2877, 7: 26, 8: Decimal('2799.1203975534886'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-470x2660y-734z', 16: '-492x723y-2659z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-492x723y-2659z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-492x723y-2659z', 5: '#6565E9', 6: 2878, 7: 26, 8: Decimal('2799.1202189259398'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: log_to_stderr; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-481x117y-2755z', 16: '-501x150y-2750z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-501x150y-2750z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-501x150y-2750z', 5: '#6565E9', 6: 2879, 7: 26, 8: Decimal('2799.2858017715876'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-492x723y-2659z', 16: '-513x675y-2668z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-513x675y-2668z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-513x675y-2668z', 5: '#6565E9', 6: 2880, 7: 26, 8: Decimal('2799.4674493553234'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-501x150y-2750z', 16: '-518x186y-2745z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-518x186y-2745z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-518x186y-2745z', 5: '#6565E9', 6: 2881, 7: 26, 8: Decimal('2799.6330116642075'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-513x675y-2668z', 16: '-530x627y-2676z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-530x627y-2676z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-530x627y-2676z', 5: '#6565E9', 6: 2882, 7: 26, 8: Decimal('2799.1078935975297'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9c2) passing; type-passing-to-dispatch-by-save-of-ForkingPickler4Xi: class 'str'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-518x186y-2745z', 16: '-533x223y-2739z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-533x223y-2739z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-533x223y-2739z', 5: '#6565E9', 6: 2883, 7: 26, 8: Decimal('2799.274727496392'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c3) got; function-got-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-530x627y-2676z', 16: '-538x1868y-2014z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-538x1868y-2014z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 100, 4: 123150.43202071989}, 4: 'dragon-538x1868y-2014z', 5: '#6565E9', 6: 2884, 7: 26, 8: Decimal('2799.118432649823'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9d) calling; function-calling-by-save-of-ForkingPickler4Xi: function save_str at 0x00000000033F24C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-533x223y-2739z', 16: '-2319x876y-1299z', 17: '-1645x2009y-1045z', 18: '-1681x2002y-1000z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1018x1689y-2259z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1018x1689y-2259z', 5: '#356C6C', 6: 3002, 7: 20, 8: Decimal('2998.6873795045726'), 9: Decimal('-1'), 10: 6, 11: '{started; get-initial-process-of-ConstantProcess4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-436x925y-2820z', 16: '-1033x2650y-951z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1033x2650y-951z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1033x2650y-951z', 5: '#356C6C', 6: 3003, 7: 20, 8: Decimal('2998.998166054791'), 9: Decimal('-1'), 10: 6, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1018x1689y-2259z', 16: '-476x2050y-2137z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1073x2652y-902z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1073x2652y-902z', 5: '#356C6C', 6: 3033, 7: 20, 8: Decimal('2999.6728154917164'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process-of-ConstantProcess4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-440x36y-2967z', 16: '-1093x1615y-2279z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1093x1615y-2279z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1093x1615y-2279z', 5: '#356C6C', 6: 3034, 7: 20, 8: Decimal('2999.452450031505'), 9: Decimal('0'), 10: 6, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1073x2652y-902z', 16: '-501x826y-2840z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1162x1537y-2298z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1162x1537y-2298z', 5: '#356C6C', 6: 3053, 7: 20, 8: Decimal('2998.9026326308094'), 9: Decimal('-1'), 10: 6, 11: '{started; get-initial-process-of-ConstantProcess4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-465x2842y-837z', 16: '-1166x2584y-980z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1166x2584y-980z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1166x2584y-980z', 5: '#356C6C', 6: 3054, 7: 20, 8: Decimal('2999.501958659137'), 9: Decimal('0'), 10: 6, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1162x1537y-2298z', 16: '-515x126y-2952z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1206x2584y-930z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1206x2584y-930z', 5: '#356C6C', 6: 3071, 7: 20, 8: Decimal('2999.3986063876205'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process-of-ConstantProcess4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-467x63y-2962z', 16: '-1226x1457y-2317z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1226x1457y-2317z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1226x1457y-2317z', 5: '#356C6C', 6: 3072, 7: 20, 8: Decimal('2999.068855494985'), 9: Decimal('0'), 10: 6, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1206x2584y-930z', 16: '-536x161y-2947z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1285x1374y-2336z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1285x1374y-2336z', 5: '#356C6C', 6: 3091, 7: 20, 8: Decimal('2999.332759131604'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process-of-ConstantProcess4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-470x876y-2830z', 16: '-1295x2510y-1008z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1295x2510y-1008z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1295x2510y-1008z', 5: '#356C6C', 6: 3092, 7: 20, 8: Decimal('2998.8646184848026'), 9: Decimal('-1'), 10: 6, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1285x1374y-2336z', 16: '-555x199y-2941z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1335x2509y-959z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1335x2509y-959z', 5: '#6565E9', 6: 3024, 7: 26, 8: Decimal('2999.4977912977365'), 9: Decimal('0'), 10: 6, 11: '{started; dump-of-ForkingPickler4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1579x2339y-1016z', 16: '-2232x2001y-98z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1338x1288y-2355z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1338x1288y-2355z', 5: '#6565E9', 6: 3039, 7: 26, 8: Decimal('2999.202060548772'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-dump-of-ForkingPickler4Xi: Process4Xi(Process4Xi-1, initial); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2281x1464y-1285z', 16: '-1386x1201y-2373z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1386x1201y-2373z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1386x1201y-2373z', 5: '#6565E9', 6: 3040, 7: 26, 8: Decimal('2999.0875278991107'), 9: Decimal('0'), 10: 6, 11: '{examined; proto-examined-by-dump-of-ForkingPickler4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1338x1288y-2355z', 16: '-1420x2430y-1036z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1420x2430y-1036z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1420x2430y-1036z', 5: '#6565E9', 6: 3041, 7: 26, 8: Decimal('2999.0991980926538'), 9: Decimal('0'), 10: 6, 11: '{calling; write-calling-by-dump-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1386x1201y-2373z', 16: '-1428x1112y-2392z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1428x1112y-2392z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1428x1112y-2392z', 5: '#6565E9', 6: 3042, 7: 26, 8: Decimal('2999.565301839585'), 9: Decimal('0'), 10: 6, 11: '{performed; write-performed-by-dump-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1420x2430y-1036z', 16: '-1460x2427y-987z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1460x2427y-987z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1460x2427y-987z', 5: '#6565E9', 6: 3043, 7: 26, 8: Decimal('2999.349596162475'), 9: Decimal('0'), 10: 6, 11: '{calling; save-calling-by-dump-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.save of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003B47668; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1428x1112y-2392z', 16: '-1802x2145y-1072z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1465x1022y-2410z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1465x1022y-2410z', 5: '#6565E9', 6: 3009, 7: 26, 8: Decimal('2999.801493432524'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7a) started; init-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2514x1625y-188z', 16: '-1495x931y-2427z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1495x931y-2427z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1495x931y-2427z', 5: '#6565E9', 6: 3010, 7: 26, 8: Decimal('2998.68554536817'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/7b) passed; file-passed-to-init-of-ForkingPickler4Xi: _io.BufferedWriter name=4; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1465x1022y-2410z', 16: '-149x1180y-2753z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-149x1180y-2753z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-149x1180y-2753z', 5: '#6565E9', 6: 3011, 7: 26, 8: Decimal('2998.934810895362'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/7c) passed; protocol-passed-to-init-of-ForkingPickler4Xi: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1495x931y-2427z', 16: '-1510x50y-2591z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1510x50y-2591z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1510x50y-2591z', 5: '#6565E9', 6: 3012, 7: 26, 8: Decimal('2999.313421434979'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7d) borning; forkingpickler2xi-of-ForkingPickler4Xi-borning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-149x1180y-2753z', 16: '-1521x840y-2445z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1521x840y-2445z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1521x840y-2445z', 5: '#6565E9', 6: 3013, 7: 26, 8: Decimal('2999.5109601400027'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/7e) inheriting; object-inheriting-by-forkingpickler2xi-of-ForkingPickler4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1510x50y-2591z', 16: '-1531x131y-2576z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1531x131y-2576z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1531x131y-2576z', 5: '#6565E9', 6: 3014, 7: 26, 8: Decimal('2999.4829554441544'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/7e) sharing; dispatch-sharing-by-forkingpickler2xi-of-ForkingPickler4Xi: {class 'int': function save_long at 0x00000000033F2348, class 'str': function save_str at 0x00000000033F24C8, class 'dict': function save_dict at 0x00000000033F2548, class 'type': function save_global at 0x00000000033F27C8, class 'bytes': function save_bytes at 0x00000000033F2248, class 'function': function save_global at 0x00000000033F27C8, class 'float': function save_float at 0x00000000033F23C8, class 'bool': function save_bool at 0x00000000033F22C8, class 'list': function save_list at 0x00000000033F25C8, class 'NoneType': function save_none at 0x00000000033F21C8, class 'builtin_function_or_method': function save_global at 0x00000000033F27C8, class 'tuple': function save_tuple at 0x00000000033F2448}; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1521x840y-2445z', 16: '-1539x2344y-1064z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1539x2344y-1064z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1539x2344y-1064z', 5: '#6565E9', 6: 3015, 7: 26, 8: Decimal('2999.158715373363'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/7d) set; write-of-forkingpickler2xi-set-by-init-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x0000000003A70048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1531x131y-2576z', 16: '-1541x748y-2462z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1541x748y-2462z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1541x748y-2462z', 5: '#6565E9', 6: 3016, 7: 26, 8: Decimal('2999.2714115264725'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/7) set; memo-set-by-init-of-ForkingPickler4Xi to: {}; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1539x2344y-1064z', 16: '-1547x215y-2560z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1547x215y-2560z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1547x215y-2560z', 5: '#6565E9', 6: 3017, 7: 26, 8: Decimal('2998.838775259517'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/7) set; proto-set-by-init-of-ForkingPickler4Xi to: 3; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1541x748y-2462z', 16: '-1555x657y-2479z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1555x657y-2479z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1555x657y-2479z', 5: '#6565E9', 6: 3018, 7: 26, 8: Decimal('2999.185722825447'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/7) set; binary-protocol-logical-value-set-by-init-of-ForkingPickler4Xi to: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1547x215y-2560z', 16: '-1559x300y-2545z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1559x300y-2545z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1559x300y-2545z', 5: '#6565E9', 6: 3019, 7: 26, 8: Decimal('2999.5843045328797'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/7) set; fast-set-by-init-of-ForkingPickler4Xi to: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1555x657y-2479z', 16: '-1564x566y-2496z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1564x566y-2496z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1564x566y-2496z', 5: '#6565E9', 6: 3020, 7: 26, 8: Decimal('2999.4112755672572'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/7a) inherited; object-inherited-by-forkingpickler2xi-of-ForkingPickler4Xi: class 'object'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1559x300y-2545z', 16: '-1566x387y-2529z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1566x387y-2529z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1566x387y-2529z', 5: '#6565E9', 6: 3021, 7: 26, 8: Decimal('2999.6609808443354'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/7b) activated; forkingpickler2xi-of-ForkingPickler4Xi-activated: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1564x566y-2496z', 16: '-1567x476y-2512z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1567x476y-2512z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1567x476y-2512z', 5: '#6565E9', 6: 3022, 7: 26, 8: Decimal('2998.701218861259'), 9: Decimal('-1'), 10: 6, 11: "{(Step 7/7c) shared; dispatch-shared-by-forkingpickler2xi-of-ForkingPickler4Xi: {class 'int': function save_long at 0x00000000033F2348, class 'str': function save_str at 0x00000000033F24C8, class 'dict': function save_dict at 0x00000000033F2548, class 'type': function save_global at 0x00000000033F27C8, class 'bytes': function save_bytes at 0x00000000033F2248, class 'function': function save_global at 0x00000000033F27C8, class 'float': function save_float at 0x00000000033F23C8, class 'bool': function save_bool at 0x00000000033F22C8, class 'list': function save_list at 0x00000000033F25C8, class 'NoneType': function save_none at 0x00000000033F21C8, class 'builtin_function_or_method': function save_global at 0x00000000033F27C8, class 'tuple': function save_tuple at 0x00000000033F2448}; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1566x387y-2529z', 16: '-1579x2339y-1016z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1579x2339y-1016z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1579x2339y-1016z', 5: '#6565E9', 6: 3023, 7: 26, 8: Decimal('2999.4029405866763'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/7d) returning; init-of-ForkingPickler4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1567x476y-2512z', 16: '-1335x2509y-959z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1654x2251y-1092z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1654x2251y-1092z', 5: '#6565E9', 6: 3062, 7: 26, 8: Decimal('2999.1967257917577'), 9: Decimal('0'), 10: 6, 11: '{started; persistent-id-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1904x2040y-1100z', 16: '-2379x1317y-1265z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1693x2245y-1044z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1693x2245y-1044z', 5: '#6565E9', 6: 3077, 7: 26, 8: Decimal('2999.368266818865'), 9: Decimal('0'), 10: 6, 11: '{passed; object-passed-to-persistent-id-of-ForkingPickler4Xi: Process4Xi(Process4Xi-1, initial); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2427x1755y-158z', 16: '-1762x2153y-1120z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1762x2153y-1120z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1762x2153y-1120z', 5: '#6565E9', 6: 3078, 7: 26, 8: Decimal('2999.075357506043'), 9: Decimal('0'), 10: 6, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'persistent-id-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1693x2245y-1044z', 16: '-1961x1941y-1175z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1802x2145y-1072z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1802x2145y-1072z', 5: '#6565E9', 6: 3044, 7: 26, 8: Decimal('2999.5688023447638'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9a) started; save-of-ForkingPickler4Xi-started: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1460x2427y-987z', 16: '-2318x1446y-1238z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1865x2049y-1148z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1865x2049y-1148z', 5: '#6565E9', 6: 3059, 7: 26, 8: Decimal('2999.0881947685366'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9b) passed; object-passed-to-save-of-ForkingPickler4Xi: Process4Xi(Process4Xi-1, initial); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2343x1336y-1312z', 16: '-1893x2327y-8z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1893x2327y-8z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1893x2327y-8z', 5: '#6565E9', 6: 3060, 7: 26, 8: Decimal('2999.7403220945644'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9c) passed; save-persistent-id-passed-to-save-of-ForkingPickler4Xi: True; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1865x2049y-1148z', 16: '-1904x2040y-1100z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1904x2040y-1100z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1904x2040y-1100z', 5: '#6565E9', 6: 3061, 7: 26, 8: Decimal('2999.4692863905107'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/9d) calling; persistent-id-calling-by-save-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.persistent_id of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003B47668; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1893x2327y-8z', 16: '-1654x2251y-1092z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-1961x1941y-1175z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-1961x1941y-1175z', 5: '#6565E9', 6: 3079, 7: 26, 8: Decimal('2998.937645233725'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/9e) got; pid-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1762x2153y-1120z', 16: '-2000x1929y-1128z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2000x1929y-1128z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2000x1929y-1128z', 5: '#6565E9', 6: 3080, 7: 26, 8: Decimal('2998.9039664517436'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/9a1) calling; memo-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x0000000003A56EE8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1961x1941y-1175z', 16: '-2012x2224y-38z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2012x2224y-38z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2012x2224y-38z', 5: '#6565E9', 6: 3081, 7: 26, 8: Decimal('2999.2939169077777'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9a2) passing; id-object-passing-to-memo-get-by-save-of-ForkingPickler4Xi: 60815848; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2000x1929y-1128z', 16: '-2051x1828y-1203z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2051x1828y-1203z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2051x1828y-1203z', 5: '#6565E9', 6: 3082, 7: 26, 8: Decimal('2999.232235089507'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/9b) got; x-got-by-save-of-ForkingPickler4Xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2012x2224y-38z', 16: '-2445x1073y-1366z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-206x1144y-2765z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-206x1144y-2765z', 5: '#6565E9', 6: 3097, 7: 26, 8: Decimal('2999.3994398879254'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9a2) passing; object-passing-to-type-by-save-of-ForkingPickler4Xi: Process4Xi(Process4Xi-1, initial); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2514x1224y-1335z', 16: '-2090x1815y-1155z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2090x1815y-1155z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2090x1815y-1155z', 5: '#6565E9', 6: 3098, 7: 26, 8: Decimal('2999.391604975916'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9a3) got; type-got-by-save-of-ForkingPickler4Xi: class 'process4xi.Process4Xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-206x1144y-2765z', 16: '-2125x2116y-68z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2125x2116y-68z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2125x2116y-68z', 5: '#6565E9', 6: 3099, 7: 26, 8: Decimal('2999.6174756125156'), 9: Decimal('0'), 10: 6, 11: "{(Step 3/9b) got; type-got-by-save-of-ForkingPickler4Xi: class 'process4xi.Process4Xi'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2090x1815y-1155z', 16: '-2135x1710y-1230z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2135x1710y-1230z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2135x1710y-1230z', 5: '#6565E9', 6: 3100, 7: 26, 8: Decimal('2999.204061080206'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/9c1) calling; dispatch-get-calling-by-save-of-ForkingPickler4Xi: built-in method get of dict object at 0x000000000293DA88; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'save-of-ForkingPickler4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2125x2116y-68z', 16: '+0x+0y+0z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'forkingpickler4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2173x1696y-1183z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2173x1696y-1183z', 5: '#0080FF', 6: 3006, 7: 17, 8: Decimal('2999.6389782772194'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-492x93y-2957z', 16: '-2211x1589y-1258z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2211x1589y-1258z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2211x1589y-1258z', 5: '#0080FF', 6: 3007, 7: 17, 8: Decimal('2999.3342594649234'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2173x1696y-1183z', 16: '-2514x1625y-188z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2232x2001y-98z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2232x2001y-98z', 5: '#0080FF', 6: 3025, 7: 17, 8: Decimal('2999.2380699104233'), 9: Decimal('0'), 10: 6, 11: '{started; repr-of-Process4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1335x2509y-959z', 16: '-2517x803y-1419z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2249x1573y-1211z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2249x1573y-1211z', 5: '#0080FF', 6: 3037, 7: 17, 8: Decimal('2999.808493887568'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-504x2850y-787z', 16: '-2281x1464y-1285z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2281x1464y-1285z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2281x1464y-1285z', 5: '#0080FF', 6: 3038, 7: 17, 8: Decimal('2999.5803039758744'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2249x1573y-1211z', 16: '-1338x1288y-2355z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2318x1446y-1238z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2318x1446y-1238z', 5: '#0080FF', 6: 3045, 7: 17, 8: Decimal('2999.447282417212'), 9: Decimal('0'), 10: 6, 11: '{started; repr-of-Process4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1802x2145y-1072z', 16: '-2594x1490y-218z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2333x1881y-128z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2333x1881y-128z', 5: '#0080FF', 6: 3057, 7: 17, 8: Decimal('2999.5723028458574'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-527x775y-2849z', 16: '-2343x1336y-1312z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2343x1336y-1312z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2343x1336y-1312z', 5: '#0080FF', 6: 3058, 7: 17, 8: Decimal('2999.3147550732315'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2333x1881y-128z', 16: '-1865x2049y-1148z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2379x1317y-1265z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2379x1317y-1265z', 5: '#0080FF', 6: 3063, 7: 17, 8: Decimal('2999.0590190924886'), 9: Decimal('0'), 10: 6, 11: '{started; repr-of-Process4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1654x2251y-1092z', 16: '-2837x914y-337z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2398x1206y-1339z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2398x1206y-1339z', 5: '#0080FF', 6: 3075, 7: 17, 8: Decimal('2999.6268101215524'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-550x724y-2858z', 16: '-2427x1755y-158z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2427x1755y-158z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2427x1755y-158z', 5: '#0080FF', 6: 3076, 7: 17, 8: Decimal('2999.219565153575'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2398x1206y-1339z', 16: '-1693x2245y-1044z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2445x1073y-1366z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2445x1073y-1366z', 5: '#0080FF', 6: 3083, 7: 17, 8: Decimal('2999.218231472995'), 9: Decimal('0'), 10: 6, 11: '{started; repr-of-Process4Xi-started: ; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2051x1828y-1203z', 16: '-309x1063y-2788z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2485x939y-1392z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2485x939y-1392z', 5: '#0080FF', 6: 3095, 7: 17, 8: Decimal('2999.1015321259133'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-568x672y-2867z', 16: '-2514x1224y-1335z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2514x1224y-1335z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2514x1224y-1335z', 5: '#0080FF', 6: 3096, 7: 17, 8: Decimal('3098.483015928924'), 9: Decimal('98'), 10: 6, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '__repr__-of-Process4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2485x939y-1392z', 16: '-206x1144y-2765z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2514x1625y-188z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2514x1625y-188z', 5: '#6565E9', 6: 3008, 7: 26, 8: Decimal('2999.3607652298183'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/4c) passing; object-passing-to-ForkingPickler4Xi-by-dump-of-Popen4Xi: Process4Xi(Process4Xi-1, initial); time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'dump', 13: 1, 14: '-0x-0y-0z', 15: '-2211x1589y-1258z', 16: '-1465x1022y-2410z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2517x803y-1419z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2517x803y-1419z', 5: '#BEF781', 6: 3026, 7: 10, 8: Decimal('2998.9429804516126'), 9: Decimal('-1'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2232x2001y-98z', 16: '-2542x667y-1445z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2542x667y-1445z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2542x667y-1445z', 5: '#BEF781', 6: 3027, 7: 10, 8: Decimal('2999.1128688330487'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Process4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2517x803y-1419z', 16: '-2559x530y-1471z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2559x530y-1471z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2559x530y-1471z', 5: '#BEF781', 6: 3028, 7: 10, 8: Decimal('2998.870120562076'), 9: Decimal('-1'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2542x667y-1445z', 16: '-2565x121y-1549z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2565x121y-1549z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2565x121y-1549z', 5: '#BEF781', 6: 3029, 7: 10, 8: Decimal('2998.8776233784533'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2559x530y-1471z', 16: '-2569x393y-1497z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2569x393y-1497z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2569x393y-1497z', 5: '#BEF781', 6: 3030, 7: 10, 8: Decimal('2999.2030608146556'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2565x121y-1549z', 16: '-2571x256y-1523z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2571x256y-1523z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2571x256y-1523z', 5: '#BEF781', 6: 3031, 7: 10, 8: Decimal('2999.1842224178226'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2569x393y-1497z', 16: '-440x36y-2967z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2594x1490y-218z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2594x1490y-218z', 5: '#BEF781', 6: 3046, 7: 10, 8: Decimal('2999.4099419719205'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2318x1446y-1238z', 16: '-259x1104y-2777z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-259x1104y-2777z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-259x1104y-2777z', 5: '#BEF781', 6: 3047, 7: 10, 8: Decimal('2999.604307237873'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Process4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2594x1490y-218z', 16: '-265x2131y-2094z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-265x2131y-2094z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-265x2131y-2094z', 5: '#BEF781', 6: 3048, 7: 10, 8: Decimal('2999.3702672394415'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-259x1104y-2777z', 16: '-2666x1351y-248z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2666x1351y-248z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2666x1351y-248z', 5: '#BEF781', 6: 3049, 7: 10, 8: Decimal('2999.0433474693227'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-265x2131y-2094z', 16: '-2731x1208y-278z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2731x1208y-278z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2731x1208y-278z', 5: '#BEF781', 6: 3050, 7: 10, 8: Decimal('2999.1513799740087'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2666x1351y-248z', 16: '-2788x1063y-308z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2788x1063y-308z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2788x1063y-308z', 5: '#BEF781', 6: 3051, 7: 10, 8: Decimal('2999.629477118799'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2731x1208y-278z', 16: '-465x2842y-837z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2837x914y-337z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2837x914y-337z', 5: '#BEF781', 6: 3064, 7: 10, 8: Decimal('2999.5889718426424'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2379x1317y-1265z', 16: '-2877x764y-367z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2877x764y-367z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2877x764y-367z', 5: '#BEF781', 6: 3065, 7: 10, 8: Decimal('2999.2522401425326'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Process4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2837x914y-337z', 16: '-2909x611y-397z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2909x611y-397z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2909x611y-397z', 5: '#BEF781', 6: 3066, 7: 10, 8: Decimal('2998.86828653744'), 9: Decimal('-1'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2877x764y-367z', 16: '-2933x458y-427z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2933x458y-427z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2933x458y-427z', 5: '#BEF781', 6: 3067, 7: 10, 8: Decimal('2999.0968640575784'), 9: Decimal('0'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2909x611y-397z', 16: '-2949x303y-456z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2949x303y-456z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2949x303y-456z', 5: '#BEF781', 6: 3068, 7: 10, 8: Decimal('2999.3909381739486'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2933x458y-427z', 16: '-2956x148y-486z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-2956x148y-486z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-2956x148y-486z', 5: '#BEF781', 6: 3069, 7: 10, 8: Decimal('2999.3392605705676'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2949x303y-456z', 16: '-467x63y-2962z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-309x1063y-2788z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-309x1063y-2788z', 5: '#BEF781', 6: 3084, 7: 10, 8: Decimal('2999.7323213913605'), 9: Decimal('0'), 10: 6, 11: '{started; examine4xi-started: function examine4xi at 0x0000000003257A48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2445x1073y-1366z', 16: '-317x2871y-808z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-317x2871y-808z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-317x2871y-808z', 5: '#BEF781', 6: 3085, 7: 10, 8: Decimal('2999.3322590203306'), 9: Decimal('0'), 10: 6, 11: '{passed; class2examine-passed-to-examine4xi: Process4Xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-309x1063y-2788z', 16: '-355x1018y-2799z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-355x1018y-2799z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-355x1018y-2799z', 5: '#BEF781', 6: 3086, 7: 10, 8: Decimal('2999.458284424039'), 9: Decimal('0'), 10: 6, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x2871y-808z', 16: '-372x2093y-2115z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-372x2093y-2115z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-372x2093y-2115z', 5: '#BEF781', 6: 3087, 7: 10, 8: Decimal('2998.7093890538977'), 9: Decimal('-1'), 10: 6, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-355x1018y-2799z', 16: '-397x973y-2809z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-397x973y-2809z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-397x973y-2809z', 5: '#BEF781', 6: 3088, 7: 10, 8: Decimal('2999.136375692176'), 9: Decimal('0'), 10: 6, 11: '{selected; examination2xi-selected-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-372x2093y-2115z', 16: '-412x12y-2971z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-412x12y-2971z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-412x12y-2971z', 5: '#BEF781', 6: 3089, 7: 10, 8: Decimal('2999.454783789881'), 9: Decimal('0'), 10: 6, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 1, 14: '-0x-0y-0z', 15: '-397x973y-2809z', 16: '-470x876y-2830z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-436x925y-2820z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-436x925y-2820z', 5: '#4C7094', 6: 3001, 7: 30, 8: Decimal('2999.686816986067'), 9: Decimal('0'), 10: 6, 11: '{started; get-current-process4xi-started: function get_current_process4xi at 0x00000000032CF448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1018x1689y-2259z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-440x36y-2967z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-440x36y-2967z', 5: '#4C7094', 6: 3032, 7: 30, 8: Decimal('2999.664147867224'), 9: Decimal('0'), 10: 6, 11: '{started; get-current-process4xi-started: function get_current_process4xi at 0x00000000032CF448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2571x256y-1523z', 16: '-1073x2652y-902z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-465x2842y-837z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-465x2842y-837z', 5: '#4C7094', 6: 3052, 7: 30, 8: Decimal('2998.9594862218464'), 9: Decimal('-1'), 10: 6, 11: '{started; get-current-process4xi-started: function get_current_process4xi at 0x00000000032CF448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2788x1063y-308z', 16: '-1162x1537y-2298z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-467x63y-2962z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-467x63y-2962z', 5: '#4C7094', 6: 3070, 7: 30, 8: Decimal('2999.2502396432346'), 9: Decimal('0'), 10: 6, 11: '{started; get-current-process4xi-started: function get_current_process4xi at 0x00000000032CF448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2956x148y-486z', 16: '-1206x2584y-930z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-470x876y-2830z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-470x876y-2830z', 5: '#4C7094', 6: 3090, 7: 30, 8: Decimal('2999.5292964063547'), 9: Decimal('0'), 10: 6, 11: '{started; get-current-process4xi-started: function get_current_process4xi at 0x00000000032CF448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-412x12y-2971z', 16: '-1285x1374y-2336z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-476x2050y-2137z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-476x2050y-2137z', 5: '#4C7094', 6: 3004, 7: 30, 8: Decimal('2999.3074200555034'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process4xi-started: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1033x2650y-951z', 16: '-492x93y-2957z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-492x93y-2957z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-492x93y-2957z', 5: '#4C7094', 6: 3005, 7: 30, 8: Decimal('2999.0935297186047'), 9: Decimal('0'), 10: 6, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-476x2050y-2137z', 16: '-2173x1696y-1183z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-501x826y-2840z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-501x826y-2840z', 5: '#4C7094', 6: 3035, 7: 30, 8: Decimal('2999.812827494409'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process4xi-started: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1093x1615y-2279z', 16: '-504x2850y-787z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-504x2850y-787z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-504x2850y-787z', 5: '#4C7094', 6: 3036, 7: 30, 8: Decimal('2999.3140882541798'), 9: Decimal('0'), 10: 6, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-501x826y-2840z', 16: '-2249x1573y-1211z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-515x126y-2952z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-515x126y-2952z', 5: '#4C7094', 6: 3055, 7: 30, 8: Decimal('2999.2340688915897'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process4xi-started: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1166x2584y-980z', 16: '-527x775y-2849z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-527x775y-2849z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-527x775y-2849z', 5: '#4C7094', 6: 3056, 7: 30, 8: Decimal('2999.192391294697'), 9: Decimal('0'), 10: 6, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-515x126y-2952z', 16: '-2333x1881y-128z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-536x161y-2947z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-536x161y-2947z', 5: '#4C7094', 6: 3073, 7: 30, 8: Decimal('2999.6709819578546'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process4xi-started: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1226x1457y-2317z', 16: '-550x724y-2858z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-550x724y-2858z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-550x724y-2858z', 5: '#4C7094', 6: 3074, 7: 30, 8: Decimal('2999.139876697984'), 9: Decimal('0'), 10: 6, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-536x161y-2947z', 16: '-2398x1206y-1339z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-555x199y-2941z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-555x199y-2941z', 5: '#4C7094', 6: 3093, 7: 30, 8: Decimal('2999.5177945796554'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process4xi-started: function get_initial_process4xi at 0x0000000003265648; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1295x2510y-1008z', 16: '-568x672y-2867z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3000]["-568x672y-2867z"] = {'2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 100, 4: 141371.66941154067}, 4: 'dragon-568x672y-2867z', 5: '#4C7094', 6: 3094, 7: 30, 8: Decimal('2998.982660836838'), 9: Decimal('-1'), 10: 6, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-555x199y-2941z', 16: '-2485x939y-1392z', 17: '-2135x1710y-1230z', 18: '-436x925y-2820z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1052x1746y-2334z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1052x1746y-2334z', 5: '#4C7094', 6: 8536, 7: 30, 8: Decimal('3098.8346196594616'), 9: Decimal('-1'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2079x2298y-39z', 16: '-1067x2739y-983z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1067x2739y-983z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1067x2739y-983z', 5: '#4C7094', 6: 8537, 7: 30, 8: Decimal('3099.499798354567'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1052x1746y-2334z', 16: '-367x1052y-2892z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1108x2740y-932z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1108x2740y-932z', 5: '#4C7094', 6: 8562, 7: 30, 8: Decimal('3099.014036754271'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x1182y-2857z', 16: '-1129x1669y-2355z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1129x1669y-2355z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1129x1669y-2355z', 5: '#4C7094', 6: 8563, 7: 30, 8: Decimal('3099.391391870346'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1108x2740y-932z', 16: '-411x1005y-2903z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1201x1589y-2375z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1201x1589y-2375z', 5: '#4C7094', 6: 5698, 7: 30, 8: Decimal('3099.6688532809435'), 9: Decimal('0'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1545x962y-2508z', 16: '-1205x2670y-1012z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1205x2670y-1012z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1205x2670y-1012z', 5: '#4C7094', 6: 5699, 7: 30, 8: Decimal('3099.2045753709126'), 9: Decimal('0'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1201x1589y-2375z', 16: '-1246x2670y-962z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1246x2670y-962z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1246x2670y-962z', 5: '#4C7094', 6: 5743, 7: 30, 8: Decimal('3099.49350701046'), 9: Decimal('0'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1205x2670y-1012z', 16: '-1267x1505y-2394z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1267x1505y-2394z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1267x1505y-2394z', 5: '#4C7094', 6: 5744, 7: 30, 8: Decimal('3098.636797044791'), 9: Decimal('-1'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1246x2670y-962z', 16: '-1607x679y-2562z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1328x1419y-2414z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1328x1419y-2414z', 5: '#4C7094', 6: 5790, 7: 30, 8: Decimal('3099.119391052884'), 9: Decimal('0'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1607x679y-2562z', 16: '-1339x2594y-1041z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1339x2594y-1041z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1339x2594y-1041z', 5: '#4C7094', 6: 5791, 7: 30, 8: Decimal('3099.2641062032776'), 9: Decimal('0'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1328x1419y-2414z', 16: '-1611x310y-2629z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1380x2592y-991z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1380x2592y-991z', 5: '#4C7094', 6: 5836, 7: 30, 8: Decimal('3099.1845701732577'), 9: Decimal('0'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1611x310y-2629z', 16: '-1383x1331y-2433z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1383x1331y-2433z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1383x1331y-2433z', 5: '#4C7094', 6: 5837, 7: 30, 8: Decimal('3098.9899967570077'), 9: Decimal('-1'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1380x2592y-991z', 16: '-1582x135y-2662z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1432x1241y-2452z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1432x1241y-2452z', 5: '#4C7094', 6: 6067, 7: 30, 8: Decimal('3098.8722142095503'), 9: Decimal('-1'), 10: 6, 11: '{started; get-stopped-process4xi-started: function get_stopped_process4xi at 0x00000000032657C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1591x2422y-1100z', 16: '-1467x2511y-1071z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1467x2511y-1071z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1467x2511y-1071z', 5: '#4C7094', 6: 6068, 7: 30, 8: Decimal('3099.0726032153557'), 9: Decimal('0'), 10: 6, 11: '{returning; stopped-process4xi-returning-by-get-stopped-process4xi: stopped; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_stopped_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1432x1241y-2452z', 16: '-1476x1149y-2471z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1476x1149y-2471z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1476x1149y-2471z', 5: '#4C7094', 6: 6119, 7: 30, 8: Decimal('3099.1318139117607'), 9: Decimal('0'), 10: 6, 11: '{started; get-tempdir-current-process4xi-started: function get_tempdir_current_process4xi at 0x00000000032CFEC8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_tempdir_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1467x2511y-1071z', 16: '-1508x2508y-1020z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1508x2508y-1020z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1508x2508y-1020z', 5: '#4C7094', 6: 6120, 7: 30, 8: Decimal('3099.1172936821868'), 9: Decimal('0'), 10: 6, 11: '{returning; current-process-tempdir-returning-by-get-tempdir-current-process4xi: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-oghslw; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_tempdir_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1476x1149y-2471z', 16: '-1592x773y-2544z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1513x1056y-2490z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1513x1056y-2490z', 5: '#4C7094', 6: 5675, 7: 30, 8: Decimal('3099.097449258413'), 9: Decimal('0'), 10: 6, 11: '{started; get-terminate-forking4xi-started: function get_terminate_forking4xi at 0x000000000342ADC8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2651x125y-1601z', 16: '-1545x962y-2508z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1545x962y-2508z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1545x962y-2508z', 5: '#4C7094', 6: 5676, 7: 30, 8: Decimal('3098.7954111234903'), 9: Decimal('-1'), 10: 6, 11: '{returning; terminate4xi-returning-by-get-terminate-forking4xi: 65536; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1513x1056y-2490z', 16: '-1201x1589y-2375z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-154x1220y-2845z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-154x1220y-2845z', 5: '#4C7094', 6: 600, 7: 30, 8: Decimal('3099.377518147797'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1560x52y-2677z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1560x52y-2677z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1560x52y-2677z', 5: '#4C7094', 6: 973, 7: 30, 8: Decimal('3098.811546383549'), 9: Decimal('-1'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x1220y-2845z', 16: '-1572x868y-2526z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1572x868y-2526z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1572x868y-2526z', 5: '#4C7094', 6: 978, 7: 30, 8: Decimal('3099.2392614962787'), 9: Decimal('0'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1560x52y-2677z', 16: '-450x956y-2914z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1582x135y-2662z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1582x135y-2662z', 5: '#4C7094', 6: 5937, 7: 30, 8: Decimal('3099.5472249991612'), 9: Decimal('0'), 10: 6, 11: '{started; get-windows-system4xi-started: function get_windows_system4xi at 0x0000000003351C48; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1383x1331y-2433z', 16: '-1591x2422y-1100z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1591x2422y-1100z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1591x2422y-1100z', 5: '#4C7094', 6: 5942, 7: 30, 8: Decimal('3099.5749708629405'), 9: Decimal('0'), 10: 6, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1582x135y-2662z', 16: '-1432x1241y-2452z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1592x773y-2544z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1592x773y-2544z', 5: '#4C7094', 6: 6326, 7: 30, 8: Decimal('3099.020651754357'), 9: Decimal('0'), 10: 6, 11: '{started; get-winexe-forking4xi-started: function get_winexe_forking4xi at 0x000000000342AF48; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1508x2508y-1020z', 16: '-1599x222y-2646z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1599x222y-2646z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1599x222y-2646z', 5: '#4C7094', 6: 6327, 7: 30, 8: Decimal('3099.580778105323'), 9: Decimal('0'), 10: 6, 11: '{returning; winexe4xi-returning-by-get-winexe-forking4xi: False; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1592x773y-2544z', 16: '-971x1819y-2314z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1607x679y-2562z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1607x679y-2562z', 5: '#356C6C', 6: 5748, 7: 20, 8: Decimal('3099.569970173282'), 9: Decimal('0'), 10: 6, 11: '{started; list-children-current-process4xi-started: function list_children_current_process4xi at 0x00000000032D01C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'list_children_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1267x1505y-2394z', 16: '-1328x1419y-2414z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1611x310y-2629z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1611x310y-2629z', 5: '#356C6C', 6: 5794, 7: 20, 8: Decimal('3098.880765695899'), 9: Decimal('-1'), 10: 6, 11: '{returning; list-returning-by-list-children-current-process4xi: [Process4Xi(Process4Xi-1, stopped)]; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'list_children_current_process4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1339x2594y-1041z', 16: '-1380x2592y-991z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1616x585y-2579z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1616x585y-2579z', 5: '#4C7094', 6: 8247, 7: 30, 8: Decimal('3099.18085951756'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-268x1141y-2869z', 16: '-1618x400y-2613z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1618x400y-2613z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1618x400y-2613z', 5: '#4C7094', 6: 8248, 7: 30, 8: Decimal('3099.305244728244'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1616x585y-2579z', 16: '-625x484y-2997z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1620x492y-2596z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1620x492y-2596z', 5: '#4C7094', 6: 8268, 7: 30, 8: Decimal('3099.303147483318'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2755x1396y-256z', 16: '-1632x2417y-1049z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1632x2417y-1049z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1632x2417y-1049z', 5: '#4C7094', 6: 8269, 7: 30, 8: Decimal('3099.3086325824347'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1620x492y-2596z', 16: '-672x2906y-843z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1709x2326y-1129z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1709x2326y-1129z', 5: '#4C7094', 6: 8289, 7: 30, 8: Decimal('3099.2899186749214'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2881x1098y-318z', 16: '-1750x2320y-1079z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1750x2320y-1079z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1750x2320y-1079z', 5: '#4C7094', 6: 8290, 7: 30, 8: Decimal('3099.8614485166913'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1709x2326y-1129z', 16: '-780x2854y-924z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1821x2225y-1157z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1821x2225y-1157z', 5: '#4C7094', 6: 8314, 7: 30, 8: Decimal('3099.2442627195423'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2973x789y-380z', 16: '-1862x2216y-1108z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1862x2216y-1108z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1862x2216y-1108z', 5: '#4C7094', 6: 8315, 7: 30, 8: Decimal('3099.2521678624344'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1821x2225y-1157z', 16: '-821x2858y-873z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1927x2118y-1186z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1927x2118y-1186z', 5: '#4C7094', 6: 8474, 7: 30, 8: Decimal('3099.330411556664'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3031x473y-441z', 16: '-1956x2404y-8z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1956x2404y-8z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1956x2404y-8z', 5: '#4C7094', 6: 8475, 7: 30, 8: Decimal('3099.228291042788'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1927x2118y-1186z', 16: '-926x2800y-953z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1967x2108y-1136z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1967x2108y-1136z', 5: '#4C7094', 6: 8494, 7: 30, 8: Decimal('3098.9109377328027'), 9: Decimal('-1'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3055x153y-502z', 16: '-2027x2006y-1215z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2027x2006y-1215z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2027x2006y-1215z', 5: '#4C7094', 6: 8495, 7: 30, 8: Decimal('3099.837092493733'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1967x2108y-1136z', 16: '-966x2803y-902z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2067x1994y-1165z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2067x1994y-1165z', 5: '#4C7094', 6: 8516, 7: 30, 8: Decimal('3099.31444032386'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-327x2967y-835z', 16: '-2079x2298y-39z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2079x2298y-39z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2079x2298y-39z', 5: '#4C7094', 6: 8517, 7: 30, 8: Decimal('3099.1234244540824'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2067x1994y-1165z', 16: '-1052x1746y-2334z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2120x1888y-1243z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2120x1888y-1243z', 5: '#4C7094', 6: 8540, 7: 30, 8: Decimal('3099.0309775799274'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-384x2163y-2186z', 16: '-213x1182y-2857z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-213x1182y-2857z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-213x1182y-2857z', 5: '#4C7094', 6: 8541, 7: 30, 8: Decimal('3099.18408617494'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2120x1888y-1243z', 16: '-1108x2740y-932z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2159x1875y-1194z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2159x1875y-1194z', 5: '#4C7094', 6: 8566, 7: 30, 8: Decimal('3098.7968633003356'), 9: Decimal('-1'), 10: 6, 11: '{started; get-sem-value-max-synchronize4xi-started: function get_sem_value_max_synchronize4xi at 0x00000000034E86C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-426x13y-3070z', 16: '-2196x2186y-70z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2196x2186y-70z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2196x2186y-70z', 5: '#4C7094', 6: 8567, 7: 30, 8: Decimal('3099.3405750255974'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2159x1875y-1194z', 16: '+0x+0y+0z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2206x1767y-1271z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2206x1767y-1271z', 5: '#4C7094', 6: 3867, 7: 30, 8: Decimal('3099.0588894049756'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-455x37y-3066z', 16: '-2245x1752y-1222z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2245x1752y-1222z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2245x1752y-1222z', 5: '#4C7094', 6: 3868, 7: 30, 8: Decimal('3098.840589639938'), 9: Decimal('-1'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2206x1767y-1271z', 16: '-481x2937y-865z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2285x1642y-1300z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2285x1642y-1300z', 5: '#4C7094', 6: 3887, 7: 30, 8: Decimal('3099.578842359071'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-483x65y-3061z', 16: '-2307x2068y-101z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2307x2068y-101z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2307x2068y-101z', 5: '#4C7094', 6: 3888, 7: 30, 8: Decimal('3099.850641563235'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2285x1642y-1300z', 16: '-486x905y-2924z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2324x1625y-1251z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2324x1625y-1251z', 5: '#4C7094', 6: 3908, 7: 30, 8: Decimal('3099.4518870277693'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-492x2119y-2208z', 16: '-2357x1513y-1328z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2357x1513y-1328z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2357x1513y-1328z', 5: '#4C7094', 6: 3909, 7: 30, 8: Decimal('3099.709986434215'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2324x1625y-1251z', 16: '-509x96y-3056z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2395x1494y-1279z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2395x1494y-1279z', 5: '#4C7094', 6: 3929, 7: 30, 8: Decimal('3099.0162955363758'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-517x853y-2934z', 16: '-2411x1943y-132z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2411x1943y-132z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2411x1943y-132z', 5: '#4C7094', 6: 3930, 7: 30, 8: Decimal('3099.28927336575'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2395x1494y-1279z', 16: '-520x2945y-813z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2421x1381y-1356z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2421x1381y-1356z', 5: '#4C7094', 6: 3954, 7: 30, 8: Decimal('3099.5383527228696'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-533x130y-3051z', 16: '-2458x1361y-1307z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2458x1361y-1307z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2458x1361y-1307z', 5: '#4C7094', 6: 3955, 7: 30, 8: Decimal('3098.7633017060207'), 9: Decimal('-1'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2421x1381y-1356z', 16: '-545x801y-2944z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2478x1246y-1384z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2478x1246y-1384z', 5: '#4C7094', 6: 4114, 7: 30, 8: Decimal('3099.7509577383794'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-554x167y-3045z', 16: '-2508x1814y-163z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2508x1814y-163z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2508x1814y-163z', 5: '#4C7094', 6: 4115, 7: 30, 8: Decimal('3099.5530322935274'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2478x1246y-1384z', 16: '-568x748y-2954z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2527x1109y-1411z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2527x1109y-1411z', 5: '#4C7094', 6: 4134, 7: 30, 8: Decimal('3099.4404333685784'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-573x206y-3039z', 16: '-2568x970y-1439z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2568x970y-1439z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2568x970y-1439z', 5: '#4C7094', 6: 4135, 7: 30, 8: Decimal('3099.3942956648802'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2527x1109y-1411z', 16: '-587x694y-2963z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2596x1264y-1379z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2596x1264y-1379z', 5: '#4C7094', 6: 4156, 7: 30, 8: Decimal('3199.773898262188'), 9: Decimal('99'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-590x247y-3033z', 16: '-2598x1679y-194z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2598x1679y-194z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2598x1679y-194z', 5: '#4C7094', 6: 4157, 7: 30, 8: Decimal('3099.4001032457877'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2596x1264y-1379z', 16: '-596x2069y-2230z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2601x830y-1466z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2601x830y-1466z', 5: '#4C7094', 6: 4180, 7: 30, 8: Decimal('3098.9122285085778'), 9: Decimal('-1'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-603x291y-3026z', 16: '-2627x689y-1493z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2627x689y-1493z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2627x689y-1493z', 5: '#4C7094', 6: 4181, 7: 30, 8: Decimal('3099.177148857419'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2601x830y-1466z', 16: '-603x641y-2972z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2645x547y-1520z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2645x547y-1520z', 5: '#4C7094', 6: 4206, 7: 30, 8: Decimal('3099.2957264514143'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-614x337y-3019z', 16: '-2651x125y-1601z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2651x125y-1601z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2651x125y-1601z', 5: '#4C7094', 6: 4207, 7: 30, 8: Decimal('3099.4559199962823'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2645x547y-1520z', 16: '-1513x1056y-2490z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2655x406y-1547z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2655x406y-1547z', 5: '#4C7094', 6: 8225, 7: 30, 8: Decimal('3099.5273833279807'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-621x384y-3012z', 16: '-2657x265y-1574z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2657x265y-1574z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2657x265y-1574z', 5: '#4C7094', 6: 8226, 7: 30, 8: Decimal('3099.5725511754035'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2655x406y-1547z', 16: '-621x536y-2989z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2680x1539y-225z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2680x1539y-225z', 5: '#4C7094', 6: 8245, 7: 30, 8: Decimal('3098.636151599603'), 9: Decimal('-1'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-625x433y-3005z', 16: '-268x1141y-2869z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-268x1141y-2869z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-268x1141y-2869z', 5: '#4C7094', 6: 8246, 7: 30, 8: Decimal('3099.171824859022'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2680x1539y-225z', 16: '-1616x585y-2579z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-273x2202y-2164z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-273x2202y-2164z', 5: '#4C7094', 6: 8266, 7: 30, 8: Decimal('3099.3917145143173'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-632x2899y-894z', 16: '-2755x1396y-256z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2755x1396y-256z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2755x1396y-256z', 5: '#4C7094', 6: 8267, 7: 30, 8: Decimal('3099.0929318108547'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-273x2202y-2164z', 16: '-1620x492y-2596z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2822x1249y-287z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2822x1249y-287z', 5: '#4C7094', 6: 8287, 7: 30, 8: Decimal('3099.363483039703'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-696x2013y-2251z', 16: '-2881x1098y-318z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2881x1098y-318z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2881x1098y-318z', 5: '#4C7094', 6: 8288, 7: 30, 8: Decimal('3099.4981851906286'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2822x1249y-287z', 16: '-1709x2326y-1129z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2931x945y-349z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2931x945y-349z', 5: '#4C7094', 6: 8312, 7: 30, 8: Decimal('3099.2881440743777'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-792x1953y-2272z', 16: '-2973x789y-380z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-2973x789y-380z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2973x789y-380z', 5: '#4C7094', 6: 8313, 7: 30, 8: Decimal('3099.298307681918'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2931x945y-349z', 16: '-1821x2225y-1157z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-3006x632y-410z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3006x632y-410z', 5: '#4C7094', 6: 8472, 7: 30, 8: Decimal('3098.961116245249'), 9: Decimal('-1'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-884x1888y-2293z', 16: '-3031x473y-441z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-3031x473y-441z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3031x473y-441z', 5: '#4C7094', 6: 8473, 7: 30, 8: Decimal('3099.221031162508'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3006x632y-410z', 16: '-1927x2118y-1186z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-3047x313y-472z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3047x313y-472z', 5: '#4C7094', 6: 8492, 7: 30, 8: Decimal('3099.1873128289617'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-92x1254y-2833z', 16: '-3055x153y-502z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-3055x153y-502z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3055x153y-502z', 5: '#4C7094', 6: 8493, 7: 30, 8: Decimal('3099.7480542779604'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3047x313y-472z', 16: '-1967x2108y-1136z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-319x1098y-2881z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-319x1098y-2881z', 5: '#4C7094', 6: 8514, 7: 30, 8: Decimal('3099.6009420568967'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-966x2803y-902z', 16: '-327x2967y-835z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-327x2967y-835z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-327x2967y-835z', 5: '#4C7094', 6: 8515, 7: 30, 8: Decimal('3099.5552906828425'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x1098y-2881z', 16: '-2067x1994y-1165z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-367x1052y-2892z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-367x1052y-2892z', 5: '#4C7094', 6: 8538, 7: 30, 8: Decimal('3099.2026393896867'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1067x2739y-983z', 16: '-384x2163y-2186z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-384x2163y-2186z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-384x2163y-2186z', 5: '#4C7094', 6: 8539, 7: 30, 8: Decimal('3099.1322979182414'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-367x1052y-2892z', 16: '-2120x1888y-1243z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-411x1005y-2903z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-411x1005y-2903z', 5: '#4C7094', 6: 8564, 7: 30, 8: Decimal('3099.412041016812'), 9: Decimal('0'), 10: 6, 11: '{started; get-sem_value-synchronize4xi-started: function get_sem_value_synchronize4xi at 0x00000000034E8548; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1129x1669y-2355z', 16: '-426x13y-3070z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-426x13y-3070z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-426x13y-3070z', 5: '#4C7094', 6: 8565, 7: 30, 8: Decimal('3099.4426918399377'), 9: Decimal('0'), 10: 6, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-411x1005y-2903z', 16: '-2159x1875y-1194z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-450x956y-2914z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-450x956y-2914z', 5: '#4C7094', 6: 3865, 7: 30, 8: Decimal('3099.6503028567595'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1572x868y-2526z', 16: '-455x37y-3066z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-455x37y-3066z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-455x37y-3066z', 5: '#4C7094', 6: 3866, 7: 30, 8: Decimal('3099.798380540257'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-450x956y-2914z', 16: '-2206x1767y-1271z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-481x2937y-865z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-481x2937y-865z', 5: '#4C7094', 6: 3885, 7: 30, 8: Decimal('3099.2829815942914'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2245x1752y-1222z', 16: '-483x65y-3061z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-483x65y-3061z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-483x65y-3061z', 5: '#4C7094', 6: 3886, 7: 30, 8: Decimal('3099.554000174864'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-481x2937y-865z', 16: '-2285x1642y-1300z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-486x905y-2924z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-486x905y-2924z', 5: '#4C7094', 6: 3906, 7: 30, 8: Decimal('3099.1929594654152'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2307x2068y-101z', 16: '-492x2119y-2208z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-492x2119y-2208z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-492x2119y-2208z', 5: '#4C7094', 6: 3907, 7: 30, 8: Decimal('3099.594973540898'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-486x905y-2924z', 16: '-2324x1625y-1251z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-509x96y-3056z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-509x96y-3056z', 5: '#4C7094', 6: 3927, 7: 30, 8: Decimal('3099.585940089418'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2357x1513y-1328z', 16: '-517x853y-2934z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-517x853y-2934z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-517x853y-2934z', 5: '#4C7094', 6: 3928, 7: 30, 8: Decimal('3098.9117444677254'), 9: Decimal('-1'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-509x96y-3056z', 16: '-2395x1494y-1279z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-520x2945y-813z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-520x2945y-813z', 5: '#4C7094', 6: 3952, 7: 30, 8: Decimal('3099.0956745476574'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2411x1943y-132z', 16: '-533x130y-3051z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-533x130y-3051z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-533x130y-3051z', 5: '#4C7094', 6: 3953, 7: 30, 8: Decimal('3099.9338702623963'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-520x2945y-813z', 16: '-2421x1381y-1356z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-545x801y-2944z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-545x801y-2944z', 5: '#4C7094', 6: 4112, 7: 30, 8: Decimal('3099.3163762352497'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2458x1361y-1307z', 16: '-554x167y-3045z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-554x167y-3045z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-554x167y-3045z', 5: '#4C7094', 6: 4113, 7: 30, 8: Decimal('3099.4886675063035'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-545x801y-2944z', 16: '-2478x1246y-1384z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-568x748y-2954z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-568x748y-2954z', 5: '#4C7094', 6: 4132, 7: 30, 8: Decimal('3099.7167612541634'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2508x1814y-163z', 16: '-573x206y-3039z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-573x206y-3039z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-573x206y-3039z', 5: '#4C7094', 6: 4133, 7: 30, 8: Decimal('3099.4009098533866'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-568x748y-2954z', 16: '-2527x1109y-1411z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-587x694y-2963z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-587x694y-2963z', 5: '#4C7094', 6: 4154, 7: 30, 8: Decimal('3099.2860468178797'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2568x970y-1439z', 16: '-590x247y-3033z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-590x247y-3033z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-590x247y-3033z', 5: '#4C7094', 6: 4155, 7: 30, 8: Decimal('3099.709341212495'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-587x694y-2963z', 16: '-2596x1264y-1379z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-596x2069y-2230z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-596x2069y-2230z', 5: '#4C7094', 6: 4178, 7: 30, 8: Decimal('3099.818865675864'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2598x1679y-194z', 16: '-603x291y-3026z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-603x291y-3026z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-603x291y-3026z', 5: '#4C7094', 6: 4179, 7: 30, 8: Decimal('3099.187958159363'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-596x2069y-2230z', 16: '-2601x830y-1466z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-603x641y-2972z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-603x641y-2972z', 5: '#4C7094', 6: 4204, 7: 30, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2627x689y-1493z', 16: '-614x337y-3019z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-614x337y-3019z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-614x337y-3019z', 5: '#4C7094', 6: 4205, 7: 30, 8: Decimal('3099.1815048493045'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-603x641y-2972z', 16: '-2645x547y-1520z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-614x588y-2980z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-614x588y-2980z', 5: '#4C7094', 6: 8223, 7: 30, 8: Decimal('3098.893350859303'), 9: Decimal('-1'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-971x1819y-2314z', 16: '-621x384y-3012z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-621x384y-3012z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-621x384y-3012z', 5: '#4C7094', 6: 8224, 7: 30, 8: Decimal('3099.232324302262'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-614x588y-2980z', 16: '-2655x406y-1547z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-621x536y-2989z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-621x536y-2989z', 5: '#4C7094', 6: 8243, 7: 30, 8: Decimal('3099.5254475483825'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2657x265y-1574z', 16: '-625x433y-3005z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-625x433y-3005z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-625x433y-3005z', 5: '#4C7094', 6: 8244, 7: 30, 8: Decimal('3099.699824176528'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-621x536y-2989z', 16: '-2680x1539y-225z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-625x484y-2997z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-625x484y-2997z', 5: '#4C7094', 6: 8264, 7: 30, 8: Decimal('3099.49834650706'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1618x400y-2613z', 16: '-632x2899y-894z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-632x2899y-894z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-632x2899y-894z', 5: '#4C7094', 6: 8265, 7: 30, 8: Decimal('3098.848334462337'), 9: Decimal('-1'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-625x484y-2997z', 16: '-273x2202y-2164z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-672x2906y-843z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-672x2906y-843z', 5: '#4C7094', 6: 8285, 7: 30, 8: Decimal('3099.5272220130605'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1632x2417y-1049z', 16: '-696x2013y-2251z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-696x2013y-2251z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-696x2013y-2251z', 5: '#4C7094', 6: 8286, 7: 30, 8: Decimal('3098.965311196626'), 9: Decimal('-1'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-672x2906y-843z', 16: '-2822x1249y-287z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-780x2854y-924z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-780x2854y-924z', 5: '#4C7094', 6: 8310, 7: 30, 8: Decimal('3099.595457475056'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1750x2320y-1079z', 16: '-792x1953y-2272z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-792x1953y-2272z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-792x1953y-2272z', 5: '#4C7094', 6: 8311, 7: 30, 8: Decimal('3098.9444977282183'), 9: Decimal('-1'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-780x2854y-924z', 16: '-2931x945y-349z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-821x2858y-873z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-821x2858y-873z', 5: '#4C7094', 6: 8470, 7: 30, 8: Decimal('3099.085994289284'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1862x2216y-1108z', 16: '-884x1888y-2293z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-884x1888y-2293z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-884x1888y-2293z', 5: '#4C7094', 6: 8471, 7: 30, 8: Decimal('3099.0077444240114'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-821x2858y-873z', 16: '-3006x632y-410z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-926x2800y-953z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-926x2800y-953z', 5: '#4C7094', 6: 8490, 7: 30, 8: Decimal('3099.3039541161497'), 9: Decimal('0'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1956x2404y-8z', 16: '-92x1254y-2833z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-92x1254y-2833z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-92x1254y-2833z', 5: '#4C7094', 6: 8491, 7: 30, 8: Decimal('3099.4949588602335'), 9: Decimal('0'), 10: 6, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-926x2800y-953z', 16: '-3047x313y-472z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-966x2803y-902z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-966x2803y-902z', 5: '#4C7094', 6: 8512, 7: 30, 8: Decimal('3098.962568344445'), 9: Decimal('-1'), 10: 6, 11: '{started; get-semaphore-synchronize4xi-started: function get_semaphore_synchronize4xi at 0x00000000034E83C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2027x2006y-1215z', 16: '-319x1098y-2881z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-971x1819y-2314z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 121, 4: 124754.98099585914}, 4: 'dragon-971x1819y-2314z', 5: '#356C6C', 6: 7663, 7: 20, 8: Decimal('3099.3867135289847'), 9: Decimal('0'), 10: 6, 11: '{started; get-initial-process-of-ConstantProcess4Xi-started: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'get_initial_process-of-ConstantProcess4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1599x222y-2646z', 16: '-614x588y-2980z', 17: '-2196x2186y-70z', 18: '-154x1220y-2845z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 2593, 4: 6203.221899876491}, 4: 'dragon-1002x1878y-2389z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 2593, 4: 6596.981102505369}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 08:19:44 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-25x-44y31z', 19: 'zap0000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-10x-11y36z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{started; cleanup4xi-started: function _cleanup4xi at 0x00000000034860C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: '_cleanup4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: '_cleanup4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-12y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-10x-12y36z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 7, 11: '{returning; cleanup4xi-returning: 02:56:38 02/18/11 Pacific Standard Time}', 12: '_cleanup4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: '_cleanup4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-13y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-10x-13y36z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('39.56008088970496'), 9: Decimal('29'), 10: 7, 11: '{started; init-all-forking4xi-started: function init_all_forking4xi at 0x0000000003434048; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_all_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-10x-15y6z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{returning; init-all-forking4xi-returning: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_all_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-10x-15y7z', 5: '#7F7263', 6: 14, 7: 15, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{started; init-all-system4xi-started: function init_all_system4xi at 0x0000000003351CC8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x-18y5z', 16: '-11x-10y36z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-10y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-11x-10y36z', 5: '#7F7263', 6: 15, 7: 15, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{passed; param-init-all-system4xi-passed-to-init-all-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-15y7z', 16: '-11x-14y7z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-14y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-11x-14y7z', 5: '#7F7263', 6: 16, 7: 15, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 7, 11: '{passing; param-init-all-system4xi-passing-to-init-windows-system4xi-by-init-all-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-10y36z', 16: '-47x-64y1z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-8y37z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-11x-8y37z', 5: '#7F7263', 6: 21, 7: 15, 8: Decimal('39.42080668885405'), 9: Decimal('29'), 10: 7, 11: '{returning; init-all-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x-28y8z', 16: '-35x-16y31z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-9y37z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-11x-9y37z', 5: '#7F7263', 6: 85, 7: 15, 8: Decimal('39.635842365212824'), 9: Decimal('29'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-62y31z', 16: '-12x-13y7z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-13y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-12x-13y7z', 5: '#7F7263', 6: 86, 7: 15, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-9y37z', 16: '-12x-60y33z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-60y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-12x-60y33z', 5: '#7F7263', 6: 87, 7: 15, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-13y7z', 16: '-13x-13y7z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-13x-13y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-13x-13y7z', 5: '#7F7263', 6: 88, 7: 15, 8: Decimal('19.672315572906'), 9: Decimal('9'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-60y33z', 16: '+0x+0y+0z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-15x-59y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-15x-59y33z', 5: '#7F7263', 6: 60, 7: 15, 8: Decimal('69.24593850905626'), 9: Decimal('59'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x-12y31z', 16: '-18x-58y34z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-18x-58y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-18x-58y34z', 5: '#7F7263', 6: 61, 7: 15, 8: Decimal('69.59885056522126'), 9: Decimal('59'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-59y33z', 16: '-1x-1y89z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-1y89z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-1x-1y89z', 5: '#7F7263', 6: 62, 7: 15, 8: Decimal('89.01123524589467'), 9: Decimal('79'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x-58y34z', 16: '-1x-28y7z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-28y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-1x-28y7z', 5: '#7F7263', 6: 63, 7: 15, 8: Decimal('28.879058156387302'), 9: Decimal('18'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-1y89z', 16: '-3x-28y7z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-20x-47y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-20x-47y30z', 5: '#7F7263', 6: 70, 7: 15, 8: Decimal('59.23681287847955'), 9: Decimal('49'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x-66y0z', 16: '-21x-56y34z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-21x-56y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-21x-56y34z', 5: '#7F7263', 6: 71, 7: 15, 8: Decimal('68.79680225126747'), 9: Decimal('58'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x-47y30z', 16: '-23x-45y30z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-23x-45y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-23x-45y30z', 5: '#7F7263', 6: 72, 7: 15, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x-56y34z', 16: '-25x-44y31z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-25x-44y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-25x-44y31z', 5: '#7F7263', 6: 73, 7: 15, 8: Decimal('59.34644049983116'), 9: Decimal('49'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x-45y30z', 16: '-31x-39y32z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-27x-42y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-27x-42y31z', 5: '#7F7263', 6: 80, 7: 15, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x-35y33z', 16: '-29x-40y32z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-29x-40y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-29x-40y32z', 5: '#7F7263', 6: 81, 7: 15, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-42y31z', 16: '-2x-25y42z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-2x-25y42z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-2x-25y42z', 5: '#7F7263', 6: 82, 7: 15, 8: Decimal('48.91829923454003'), 9: Decimal('38'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-40y32z', 16: '-2x-62y31z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-2x-62y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-2x-62y31z', 5: '#7F7263', 6: 83, 7: 15, 8: Decimal('69.34695379034324'), 9: Decimal('59'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-25y42z', 16: '-11x-9y37z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-31x-39y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-31x-39y32z', 5: '#7F7263', 6: 75, 7: 15, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x-44y31z', 16: '-33x-37y33z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-33x-37y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-33x-37y33z', 5: '#7F7263', 6: 76, 7: 15, 8: Decimal('59.55669567731239'), 9: Decimal('49'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x-39y32z', 16: '-34x-20y30z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-34x-20y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-34x-20y30z', 5: '#7F7263', 6: 77, 7: 15, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x-37y33z', 16: '-34x-35y33z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-34x-35y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-34x-35y33z', 5: '#7F7263', 6: 78, 7: 15, 8: Decimal('58.90670590009256'), 9: Decimal('48'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x-20y30z', 16: '-27x-42y31z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-35x-16y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-35x-16y31z', 5: '#7F7263', 6: 55, 7: 15, 8: Decimal('49.416596402423345'), 9: Decimal('39'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-8y37z', 16: '-35x-18y30z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-35x-18y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-35x-18y30z', 5: '#7F7263', 6: 56, 7: 15, 8: Decimal('49.48737212663449'), 9: Decimal('39'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x-16y31z', 16: '-36x-10y32z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-10y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-36x-10y32z', 5: '#7F7263', 6: 57, 7: 15, 8: Decimal('49.193495504995376'), 9: Decimal('39'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x-18y30z', 16: '-36x-12y31z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-12y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-36x-12y31z', 5: '#7F7263', 6: 58, 7: 15, 8: Decimal('49.0'), 9: Decimal('39'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x-10y32z', 16: '-15x-59y33z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-14y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-36x-14y31z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('49.527769988159164'), 9: Decimal('39'), 10: 7, 11: '{started; init-original-dir4xi-started: function init_original_dir4xi at 0x00000000033030C8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-33y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-36x-33y34z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('59.506302187247364'), 9: Decimal('49'), 10: 7, 11: '{passed; param-passed-to-init-original-dir4xi: None; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-8y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-36x-8y32z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('48.826222462934815'), 9: Decimal('38'), 10: 7, 11: '{initialized; original-dir4xi-initialized-by-init-original-dir4xi to: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-37x-30y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-37x-30y34z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('58.52349955359813'), 9: Decimal('48'), 10: 7, 11: '{returning; init-original-dir4xi-returning: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-37x-70y0z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-37x-70y0z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('79.17701686727027'), 9: Decimal('69'), 10: 7, 11: '{started; init-terminate-forking4xi-started: function init_terminate_forking4xi at 0x000000000342ACC8; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-38x-28y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-38x-28y35z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('58.762232769015846'), 9: Decimal('48'), 10: 7, 11: '{passed; param-init-terminate-forking4xi-passed-to-init-terminate-forking4xi: 65536; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-3x-18y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-3x-18y5z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('18.920887928424502'), 9: Decimal('8'), 10: 7, 11: '{initialized; terminate4xi-initialized-by-init-terminate-forking4xi to: 65536; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-15y7z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-3x-24y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-3x-24y43z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 7, 11: '{returning; init-terminate-forking4xi-returning: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-3x-28y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-3x-28y7z', 5: '#7F7263', 6: 65, 7: 15, 8: Decimal('29.017236257093817'), 9: Decimal('19'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-28y7z', 16: '-40x-26y35z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-40x-26y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-40x-26y35z', 5: '#7F7263', 6: 66, 7: 15, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x-28y7z', 16: '-40x-68y0z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-40x-68y0z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-40x-68y0z', 5: '#7F7263', 6: 67, 7: 15, 8: Decimal('78.89233169326408'), 9: Decimal('68'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x-26y35z', 16: '-44x-66y0z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-44x-66y0z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-44x-66y0z', 5: '#7F7263', 6: 68, 7: 15, 8: Decimal('79.32212806020776'), 9: Decimal('69'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x-68y0z', 16: '-20x-47y30z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-47x-64y1z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-47x-64y1z', 5: '#7F7263', 6: 17, 7: 15, 8: Decimal('79.41032678436729'), 9: Decimal('69'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-14y7z', 16: '-4x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-4x-18y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-4x-18y5z', 5: '#7F7263', 6: 18, 7: 15, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x-64y1z', 16: '-4x-24y43z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-4x-24y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-4x-24y43z', 5: '#7F7263', 6: 19, 7: 15, 8: Decimal('49.406477308142506'), 9: Decimal('39'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x-18y5z', 16: '-4x-28y8z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-4x-28y8z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-4x-28y8z', 5: '#7F7263', 6: 20, 7: 15, 8: Decimal('29.393876913398138'), 9: Decimal('19'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x-24y43z', 16: '-11x-8y37z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-51x-61y2z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-51x-61y2z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('79.5361553005927'), 9: Decimal('69'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-54x-58y3z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-54x-58y3z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('79.30321557162736'), 9: Decimal('69'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-57x-55y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-57x-55y4z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('79.30952023559341'), 9: Decimal('69'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-5x-18y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-5x-18y6z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('19.621416870348583'), 9: Decimal('9'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-5x-23y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-5x-23y43z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('49.02040391510457'), 9: Decimal('39'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-60x-52y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-60x-52y4z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('79.49842765740716'), 9: Decimal('69'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-62x-30y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-62x-30y7z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('69.2314957226839'), 9: Decimal('59'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-62x-49y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-62x-49y5z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('79.18333157931662'), 9: Decimal('69'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:39 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-63x-27y8z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-63x-27y8z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('69.00724599634447'), 9: Decimal('59'), 10: 7, 11: '{started; init-winexe-forking4xi-started: function init_winexe_forking4xi at 0x000000000342AE48; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-65x-24y9z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-65x-24y9z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('69.87131027825369'), 9: Decimal('59'), 10: 7, 11: '{passed; param-init-winexe-forking4xi-passed-to-init-winexe-forking4xi: False; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-65x-46y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-65x-46y6z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('79.85612061701971'), 9: Decimal('69'), 10: 7, 11: '{initialized; winexe4xi-initialized-by-init-winexe-forking4xi to: False; time: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-66x-20y9z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 60, 4: 2.6179938779914944}, 4: 'dragon-66x-20y9z', 5: '#7F7263', 6: 10, 7: 15, 8: Decimal('69.54854419756032'), 9: Decimal('59'), 10: 7, 11: '{returning; init-winexe-forking4xi-returning: 02:56:38 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-3x-18y5z', 17: '-13x-13y7z', 18: '-3x-18y5z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-10x-95y26z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-10x-95y26z', 5: '#7F7263', 6: 140, 7: 15, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-84y48z', 16: '-11x-47y87z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-11x-47y87z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-11x-47y87z', 5: '#7F7263', 6: 141, 7: 15, 8: Decimal('99.49371839468058'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-95y26z', 16: '-13x-45y87z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-45y87z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-13x-45y87z', 5: '#7F7263', 6: 142, 7: 15, 8: Decimal('98.80789442144793'), 9: Decimal('-1'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-47y87z', 16: '-13x-87y46z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-87y46z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-13x-87y46z', 5: '#7F7263', 6: 143, 7: 15, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-45y87z', 16: '+0x+0y+0z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-44y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-15x-44y88z', 5: '#7F7263', 6: 115, 7: 15, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-24y92z', 16: '-15x-94y27z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-94y27z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-15x-94y27z', 5: '#7F7263', 6: 116, 7: 15, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-44y88z', 16: '-17x-42y88z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-17x-42y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-17x-42y88z', 5: '#7F7263', 6: 117, 7: 15, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-94y27z', 16: '-17x-86y47z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-17x-86y47z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-17x-86y47z', 5: '#7F7263', 6: 118, 7: 15, 8: Decimal('99.46858800646564'), 9: Decimal('0'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-42y88z', 16: '-28x-26y92z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-19x-40y89z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-19x-40y89z', 5: '#7F7263', 6: 125, 7: 15, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-12y94z', 16: '-19x-93y28z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-19x-93y28z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-19x-93y28z', 5: '#7F7263', 6: 126, 7: 15, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-40y89z', 16: '-1x-13y99z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-13y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-1x-13y99z', 5: '#7F7263', 6: 127, 7: 15, 8: Decimal('99.8548947222919'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-93y28z', 16: '-1x-1y99z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-1y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-1x-1y99z', 5: '#7F7263', 6: 128, 7: 15, 8: Decimal('99.0101004948485'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-13y99z', 16: '-24x-34y90z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-52y85z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-1x-52y85z', 5: '#7F7263', 6: 135, 7: 15, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-30y91z', 16: '-21x-38y89z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-21x-38y89z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-21x-38y89z', 5: '#7F7263', 6: 136, 7: 15, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-52y85z', 16: '-22x-36y90z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-22x-36y90z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-22x-36y90z', 5: '#7F7263', 6: 137, 7: 15, 8: Decimal('99.39818911831343'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x-38y89z', 16: '-22x-84y48z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-22x-84y48z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-22x-84y48z', 5: '#7F7263', 6: 138, 7: 15, 8: Decimal('99.2169340384997'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-36y90z', 16: '-10x-95y26z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-24x-34y90z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-24x-34y90z', 5: '#7F7263', 6: 130, 7: 15, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-1y99z', 16: '-24x-92y29z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-24x-92y29z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-24x-92y29z', 5: '#7F7263', 6: 131, 7: 15, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-34y90z', 16: '-25x-32y90z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-25x-32y90z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-25x-32y90z', 5: '#7F7263', 6: 132, 7: 15, 8: Decimal('98.73702446397704'), 9: Decimal('-1'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-92y29z', 16: '-26x-30y91z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-26x-30y91z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-26x-30y91z', 5: '#7F7263', 6: 133, 7: 15, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x-32y90z', 16: '-1x-52y85z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-26x-83y49z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-26x-83y49z', 5: '#7F7263', 6: 110, 7: 15, 8: Decimal('99.82985525382675'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-27x-28y91z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-27x-28y91z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-27x-28y91z', 5: '#7F7263', 6: 111, 7: 15, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-83y49z', 16: '-27x-5y95z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-27x-5y95z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-27x-5y95z', 5: '#7F7263', 6: 112, 7: 15, 8: Decimal('98.88882646689665'), 9: Decimal('-1'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-28y91z', 16: '-28x-24y92z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-28x-24y92z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-28x-24y92z', 5: '#7F7263', 6: 113, 7: 15, 8: Decimal('99.11609354691093'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-5y95z', 16: '-15x-44y88z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-28x-26y92z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-28x-26y92z', 5: '#7F7263', 6: 120, 7: 15, 8: Decimal('99.61927524329818'), 9: Decimal('0'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-86y47z', 16: '-28x-6y95z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-28x-6y95z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-28x-6y95z', 5: '#7F7263', 6: 121, 7: 15, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-26y92z', 16: '-29x-10y94z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-10y94z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-29x-10y94z', 5: '#7F7263', 6: 122, 7: 15, 8: Decimal('98.87871358386495'), 9: Decimal('-1'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-6y95z', 16: '-29x-12y94z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-12y94z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 28, 4: 560.9986881410344}, 4: 'dragon-29x-12y94z', 5: '#7F7263', 6: 123, 7: 15, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-10y94z', 16: '-19x-40y89z', 17: '-13x-87y46z', 18: '-26x-83y49z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-157y69z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-102x-157y69z', 5: '#7F7263', 6: 242, 7: 15, 8: Decimal('199.53445817702766'), 9: Decimal('0'), 10: 7, 11: '{started; init-all-synchronize4xi-started: function init_all_synchronize4xi at 0x00000000034E8748; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x-80y121z', 16: '-103x-119y255z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-171y0z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-102x-171y0z', 5: '#7F7263', 6: 258, 7: 15, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 7, 11: '{returning; init-all-synchronize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-144y73z', 16: '+0x+0y+0z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-103x-119y255z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-103x-119y255z', 5: '#7F7263', 6: 243, 7: 15, 8: Decimal('299.65813855124975'), 9: Decimal('99'), 10: 7, 11: '{started; init-recursive-mutex-synchronize4xi-started: function init_recursive_mutex_synchronize4xi at 0x00000000034E8148; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-157y69z', 16: '-104x-130y109z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-104x-130y109z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-104x-130y109z', 5: '#7F7263', 6: 244, 7: 15, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 7, 11: '{passed; init-recursive-mutex-synchronize4xi-param-passed-to-init-recursive-mutex-synchronize4xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-119y255z', 16: '-109x-151y71z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-109x-151y71z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-109x-151y71z', 5: '#7F7263', 6: 245, 7: 15, 8: Decimal('199.30629694016193'), 9: Decimal('0'), 10: 7, 11: '{initialized; recursive-mutex-initialized-by-init-recursive-mutex-synchronize4xi to: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x-130y109z', 16: '-10x-193y50z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-10x-193y50z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-10x-193y50z', 5: '#7F7263', 6: 246, 7: 15, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 7, 11: '{returning; init-recursive-mutex-synchronize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-151y71z', 16: '-127x-153y6z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-110x-123y111z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-110x-123y111z', 5: '#7F7263', 6: 254, 7: 15, 8: Decimal('198.8718180135134'), 9: Decimal('-1'), 10: 7, 11: '{started; init-sem-value-max-synchronize4xi-started: function init_sem_value_max_synchronize4xi at 0x00000000034E85C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-103y116z', 16: '-111x-166y2z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-111x-166y2z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-111x-166y2z', 5: '#7F7263', 6: 255, 7: 15, 8: Decimal('199.7022784046291'), 9: Decimal('0'), 10: 7, 11: '{passed; init-sem-value-max-synchronize4xi-param-passed-to-init-sem-value-max-synchronize4xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-123y111z', 16: '-115x-117y113z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-115x-117y113z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-115x-117y113z', 5: '#7F7263', 6: 256, 7: 15, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 7, 11: '{initialized; semvalue-max-initialized-by-init-sem-value-max-synchronize4xi to: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-166y2z', 16: '-117x-144y73z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-117x-144y73z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-117x-144y73z', 5: '#7F7263', 6: 257, 7: 15, 8: Decimal('199.38405151867087'), 9: Decimal('0'), 10: 7, 11: '{returning; init-sem-value-max-synchronize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-117y113z', 16: '-102x-171y0z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-119x-160y4z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-119x-160y4z', 5: '#7F7263', 6: 250, 7: 15, 8: Decimal('199.44172081086745'), 9: Decimal('0'), 10: 7, 11: '{started; init-sem-value-synchronize4xi-started: function init_sem_value_synchronize4xi at 0x00000000034E8448; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x-130y77z', 16: '-120x-110y114z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-120x-110y114z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-120x-110y114z', 5: '#7F7263', 6: 251, 7: 15, 8: Decimal('198.73600579663466'), 9: Decimal('-1'), 10: 7, 11: '{passed; init-sem-value-synchronize4xi-param-passed-to-init-sem-value-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-160y4z', 16: '-123x-137y75z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-123x-137y75z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-123x-137y75z', 5: '#7F7263', 6: 252, 7: 15, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 7, 11: '{initialized; sem-value-initialized-by-init-sem-value-synchronize4xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-110y114z', 16: '-125x-103y116z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-125x-103y116z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-125x-103y116z', 5: '#7F7263', 6: 253, 7: 15, 8: Decimal('199.2234925906079'), 9: Decimal('0'), 10: 7, 11: '{returning; init-sem-value-synchronize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-137y75z', 16: '-110x-123y111z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-127x-153y6z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-127x-153y6z', 5: '#7F7263', 6: 247, 7: 15, 8: Decimal('198.9321492368692'), 9: Decimal('-1'), 10: 7, 11: '{started; init-semaphore-synchronize4xi-started: function init_semaphore_synchronize4xi at 0x00000000034E82C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-193y50z', 16: '-129x-95y118z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-129x-95y118z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-129x-95y118z', 5: '#7F7263', 6: 248, 7: 15, 8: Decimal('198.97235988950828'), 9: Decimal('-1'), 10: 7, 11: '{initialized; semaphore-initialized-by-init-semaphore-synchronize4xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x-153y6z', 16: '-130x-130y77z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-130x-130y77z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-130x-130y77z', 5: '#7F7263', 6: 249, 7: 15, 8: Decimal('199.32134858062744'), 9: Decimal('0'), 10: 7, 11: '{returning; init-semaphore-synchronize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x-95y118z', 16: '-119x-160y4z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-133x-88y119z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-133x-88y119z', 5: '#7F7263', 6: 228, 7: 15, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-135x-146y8z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-135x-146y8z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-135x-146y8z', 5: '#7F7263', 6: 229, 7: 15, 8: Decimal('199.01004999748127'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-88y119z', 16: '-136x-122y79z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-136x-122y79z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-136x-122y79z', 5: '#7F7263', 6: 230, 7: 15, 8: Decimal('199.05024491318767'), 9: Decimal('0'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x-146y8z', 16: '-137x-80y121z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-137x-80y121z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 21, 4: 2991.9930034188505}, 4: 'dragon-137x-80y121z', 5: '#7F7263', 6: 231, 7: 15, 8: Decimal('199.5244345938612'), 9: Decimal('0'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-122y79z', 16: '-102x-157y69z', 17: '-102x-171y0z', 18: '-133x-88y119z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-102x-266y93z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-102x-266y93z', 5: '#7F7263', 6: 387, 7: 15, 8: Decimal('299.68149759369527'), 9: Decimal('0'), 10: 7, 11: '{started; init-all-system4xi-started: function init_all_system4xi at 0x0000000003351CC8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-58y266z', 16: '-103x-236y152z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-103x-236y152z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-103x-236y152z', 5: '#7F7263', 6: 388, 7: 15, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-all-system4xi-passed-to-init-all-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-266y93z', 16: '-107x-111y256z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-107x-111y256z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-107x-111y256z', 5: '#7F7263', 6: 389, 7: 15, 8: Decimal('298.84109489827534'), 9: Decimal('-1'), 10: 7, 11: '{passing; param-init-all-system4xi-passing-to-init-windows-system4xi-by-init-all-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-236y152z', 16: '-124x-50y268z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-111x-104y258z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-111x-104y258z', 5: '#7F7263', 6: 394, 7: 15, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 7, 11: '{returning; init-all-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-153y257z', 16: '+0x+0y+0z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-114x-96y259z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-114x-96y259z', 5: '#7F7263', 6: 322, 7: 15, 8: Decimal('298.8193434167206'), 9: Decimal('-1'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-115x-229y154z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-115x-229y154z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-115x-229y154z', 5: '#7F7263', 6: 323, 7: 15, 8: Decimal('298.96822573644846'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-96y259z', 16: '-115x-259y96z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-115x-259y96z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-115x-259y96z', 5: '#7F7263', 6: 324, 7: 15, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-229y154z', 16: '-117x-88y261z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-117x-88y261z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-117x-88y261z', 5: '#7F7263', 6: 325, 7: 15, 8: Decimal('299.2557434703635'), 9: Decimal('0'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-259y96z', 16: '-119x-81y262z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-119x-81y262z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-119x-81y262z', 5: '#7F7263', 6: 366, 7: 15, 8: Decimal('298.9414658423953'), 9: Decimal('-1'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-88y261z', 16: '-121x-73y264z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-121x-73y264z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-121x-73y264z', 5: '#7F7263', 6: 367, 7: 15, 8: Decimal('299.4428159098161'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-81y262z', 16: '-122x-65y265z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-122x-65y265z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-122x-65y265z', 5: '#7F7263', 6: 368, 7: 15, 8: Decimal('298.8879388667264'), 9: Decimal('-1'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x-73y264z', 16: '-123x-58y266z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-123x-58y266z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-123x-58y266z', 5: '#7F7263', 6: 369, 7: 15, 8: Decimal('298.74571126628746'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x-65y265z', 16: '-102x-266y93z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-124x-50y268z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-124x-50y268z', 5: '#7F7263', 6: 390, 7: 15, 8: Decimal('299.4995826374387'), 9: Decimal('0'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x-111y256z', 16: '-126x-221y157z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-126x-221y157z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-126x-221y157z', 5: '#7F7263', 6: 391, 7: 15, 8: Decimal('298.9414658423953'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x-50y268z', 16: '-128x-252y99z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-128x-252y99z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-128x-252y99z', 5: '#7F7263', 6: 392, 7: 15, 8: Decimal('299.4812181089158'), 9: Decimal('0'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-221y157z', 16: '-12x-153y257z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-12x-153y257z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 16, 4: 8835.729338221294}, 4: 'dragon-12x-153y257z', 5: '#7F7263', 6: 393, 7: 15, 8: Decimal('299.3359316887968'), 9: Decimal('0'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-128x-252y99z', 16: '-111x-104y258z', 17: '-111x-104y258z', 18: '-114x-96y259z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-101x-131y363z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-101x-131y363z', 5: '#7F7263', 6: 458, 7: 15, 8: Decimal('398.9122710571837'), 9: Decimal('-1'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x-324y199z', 16: '-105x-123y365z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-105x-123y365z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-105x-123y365z', 5: '#7F7263', 6: 459, 7: 15, 8: Decimal('399.2229953296779'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x-131y363z', 16: '-105x-332y196z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-105x-332y196z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-105x-332y196z', 5: '#7F7263', 6: 460, 7: 15, 8: Decimal('399.5810305807822'), 9: Decimal('0'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-123y365z', 16: '-109x-115y367z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-109x-115y367z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-109x-115y367z', 5: '#7F7263', 6: 461, 7: 15, 8: Decimal('399.7436678672972'), 9: Decimal('0'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-332y196z', 16: '-153x-306y206z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-10x-18y399z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-10x-18y399z', 5: '#7F7263', 6: 433, 7: 15, 8: Decimal('399.53097501945956'), 9: Decimal('0'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x-128y346z', 16: '-10x-44y397z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-10x-44y397z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-10x-44y397z', 5: '#7F7263', 6: 434, 7: 15, 8: Decimal('399.55600358397817'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-18y399z', 16: '-111x-20y383z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-111x-20y383z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-111x-20y383z', 5: '#7F7263', 6: 435, 7: 15, 8: Decimal('399.2618188607571'), 9: Decimal('0'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-44y397z', 16: '-112x-106y368z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-112x-106y368z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-112x-106y368z', 5: '#7F7263', 6: 436, 7: 15, 8: Decimal('399.00375938078577'), 9: Decimal('0'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-20y383z', 16: '-162x-98y352z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-114x-27y382z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-114x-27y382z', 5: '#7F7263', 6: 488, 7: 15, 8: Decimal('399.56100910874676'), 9: Decimal('0'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x-108y350z', 16: '-115x-98y370z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-115x-98y370z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-115x-98y370z', 5: '#7F7263', 6: 489, 7: 15, 8: Decimal('399.66110643894285'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-27y382z', 16: '-116x-34y381z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-116x-34y381z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-116x-34y381z', 5: '#7F7263', 6: 490, 7: 15, 8: Decimal('399.7161492859652'), 9: Decimal('0'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-98y370z', 16: '-117x-362y120z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-117x-362y120z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-117x-362y120z', 5: '#7F7263', 6: 491, 7: 15, 8: Decimal('398.91477786615025'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x-34y381z', 16: '-168x-295y209z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-117x-89y371z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-117x-89y371z', 5: '#7F7263', 6: 443, 7: 15, 8: Decimal('399.06265172275897'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x-77y355z', 16: '-118x-41y379z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-118x-41y379z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-118x-41y379z', 5: '#7F7263', 6: 444, 7: 15, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-89y371z', 16: '-118x-81y373z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-118x-81y373z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-118x-81y373z', 5: '#7F7263', 6: 445, 7: 15, 8: Decimal('399.5172086406291'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-118x-41y379z', 16: '-119x-49y378z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-119x-49y378z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-119x-49y378z', 5: '#7F7263', 6: 446, 7: 15, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-118x-81y373z', 16: '-12x-26y398z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-119x-57y377z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-119x-57y377z', 5: '#7F7263', 6: 498, 7: 15, 8: Decimal('399.42333432086815'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x-198y425z', 16: '-119x-73y374z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-119x-73y374z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-119x-73y374z', 5: '#7F7263', 6: 499, 7: 15, 8: Decimal('399.20671337040415'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-57y377z', 16: '+0x+0y+0z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-11x-22y399z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-11x-22y399z', 5: '#7F7263', 6: 453, 7: 15, 8: Decimal('399.7574264475896'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-354y124z', 16: '-11x-39y397z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-11x-39y397z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-11x-39y397z', 5: '#7F7263', 6: 454, 7: 15, 8: Decimal('399.06265172275897'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-22y399z', 16: '-120x-65y375z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-120x-65y375z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-120x-65y375z', 5: '#7F7263', 6: 455, 7: 15, 8: Decimal('399.06139878469827'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-39y397z', 16: '-122x-324y199z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-122x-324y199z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-122x-324y199z', 5: '#7F7263', 6: 456, 7: 15, 8: Decimal('399.3256816184003'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-65y375z', 16: '-101x-131y363z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-12x-26y398z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-12x-26y398z', 5: '#7F7263', 6: 448, 7: 15, 8: Decimal('399.028821014222'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-49y378z', 16: '-12x-30y398z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-12x-30y398z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-12x-30y398z', 5: '#7F7263', 6: 449, 7: 15, 8: Decimal('399.30940384619043'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-26y398z', 16: '-12x-35y398z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-12x-35y398z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-12x-35y398z', 5: '#7F7263', 6: 450, 7: 15, 8: Decimal('399.7161492859652'), 9: Decimal('0'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-30y398z', 16: '-136x-354y124z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-136x-354y124z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-136x-354y124z', 5: '#7F7263', 6: 451, 7: 15, 8: Decimal('398.98370894060326'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-35y398z', 16: '-11x-22y399z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-138x-315y203z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-138x-315y203z', 5: '#7F7263', 6: 428, 7: 15, 8: Decimal('399.3469669347696'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-143x-149y342z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-143x-149y342z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-143x-149y342z', 5: '#7F7263', 6: 429, 7: 15, 8: Decimal('399.5172086406291'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x-315y203z', 16: '-148x-139y344z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-148x-139y344z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-148x-139y344z', 5: '#7F7263', 6: 430, 7: 15, 8: Decimal('399.4508730745246'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x-149y342z', 16: '-152x-128y346z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-152x-128y346z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-152x-128y346z', 5: '#7F7263', 6: 431, 7: 15, 8: Decimal('399.00375938078577'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x-139y344z', 16: '-10x-18y399z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-153x-306y206z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-153x-306y206z', 5: '#7F7263', 6: 483, 7: 15, 8: Decimal('399.3507230493016'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-115y367z', 16: '-154x-346y128z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-154x-346y128z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-154x-346y128z', 5: '#7F7263', 6: 484, 7: 15, 8: Decimal('399.76993383695077'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x-306y206z', 16: '-156x-118y348z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-156x-118y348z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-156x-118y348z', 5: '#7F7263', 6: 485, 7: 15, 8: Decimal('399.20420839465106'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x-346y128z', 16: '-159x-108y350z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-159x-108y350z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-159x-108y350z', 5: '#7F7263', 6: 486, 7: 15, 8: Decimal('399.3056473429846'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-118y348z', 16: '-114x-27y382z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-162x-98y352z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-162x-98y352z', 5: '#7F7263', 6: 438, 7: 15, 8: Decimal('399.68987978181286'), 9: Decimal('0'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x-106y368z', 16: '-163x-87y354z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-163x-87y354z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-163x-87y354z', 5: '#7F7263', 6: 439, 7: 15, 8: Decimal('399.3169167465861'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x-98y352z', 16: '-165x-67y357z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-165x-67y357z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-165x-67y357z', 5: '#7F7263', 6: 440, 7: 15, 8: Decimal('398.9523781104707'), 9: Decimal('-1'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x-87y354z', 16: '-165x-77y355z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-165x-77y355z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-165x-77y355z', 5: '#7F7263', 6: 441, 7: 15, 8: Decimal('398.9724301251905'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x-67y357z', 16: '-117x-89y371z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-168x-295y209z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-168x-295y209z', 5: '#7F7263', 6: 493, 7: 15, 8: Decimal('398.66025635871955'), 9: Decimal('-1'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-362y120z', 16: '-16x-204y343z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-16x-204y343z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-16x-204y343z', 5: '#7F7263', 6: 494, 7: 15, 8: Decimal('399.40080120099907'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x-295y209z', 16: '-16x-357y178z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-16x-357y178z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-16x-357y178z', 5: '#7F7263', 6: 495, 7: 15, 8: Decimal('399.23551946188354'), 9: Decimal('0'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-204y343z', 16: '-171x-198y425z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-171x-198y425z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 42, 4: 5983.986006837701}, 4: 'dragon-171x-198y425z', 5: '#7F7263', 6: 496, 7: 15, 8: Decimal('499.06913348753596'), 9: Decimal('99'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-357y178z', 16: '-119x-57y377z', 17: '-119x-73y374z', 18: '-138x-315y203z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-105x-194y448z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-105x-194y448z', 5: '#7F7263', 6: 513, 7: 15, 8: Decimal('499.36459626208983'), 9: Decimal('0'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-55y496z', 16: '-10x-13y499z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-10x-13y499z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-10x-13y499z', 5: '#7F7263', 6: 514, 7: 15, 8: Decimal('499.2694663205432'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-194y448z', 16: '-10x-60y496z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-10x-60y496z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-10x-60y496z', 5: '#7F7263', 6: 515, 7: 15, 8: Decimal('499.71591929815486'), 9: Decimal('0'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-13y499z', 16: '-110x-423y240z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-110x-423y240z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-110x-423y240z', 5: '#7F7263', 6: 516, 7: 15, 8: Decimal('498.62711518729105'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-60y496z', 16: '+0x+0y+0z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-113x-184y450z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-113x-184y450z', 5: '#7F7263', 6: 500, 7: 15, 8: Decimal('499.1242330322181'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-120x-174y452z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-120x-174y452z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-120x-174y452z', 5: '#7F7263', 6: 501, 7: 15, 8: Decimal('498.9789574721563'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-113x-184y450z', 16: '-132x-154y456z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-123x-461y146z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-123x-461y146z', 5: '#7F7263', 6: 508, 7: 15, 8: Decimal('498.9649286272533'), 9: Decimal('-1'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x-25y479z', 16: '-126x-164y454z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-126x-164y454z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-126x-164y454z', 5: '#7F7263', 6: 509, 7: 15, 8: Decimal('498.88676069825704'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-461y146z', 16: '-12x-18y499z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-12x-18y499z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-12x-18y499z', 5: '#7F7263', 6: 510, 7: 15, 8: Decimal('499.46871773915933'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-164y454z', 16: '-12x-55y496z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-12x-55y496z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-12x-55y496z', 5: '#7F7263', 6: 511, 7: 15, 8: Decimal('499.1843346901022'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-18y499z', 16: '-105x-194y448z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-132x-154y456z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-132x-154y456z', 5: '#7F7263', 6: 503, 7: 15, 8: Decimal('499.0751446425678'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-174y452z', 16: '-132x-415y245z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-132x-415y245z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-132x-415y245z', 5: '#7F7263', 6: 504, 7: 15, 8: Decimal('499.6738936546515'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x-154y456z', 16: '-136x-143y458z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-136x-143y458z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-136x-143y458z', 5: '#7F7263', 6: 505, 7: 15, 8: Decimal('498.70732900169014'), 9: Decimal('-1'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x-415y245z', 16: '-139x-25y479z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-139x-25y479z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 14, 4: 28049.93440705172}, 4: 'dragon-139x-25y479z', 5: '#7F7263', 6: 506, 7: 15, 8: Decimal('499.38662376959996'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-143y458z', 16: '-123x-461y146z', 17: '-110x-423y240z', 18: '-113x-184y450z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-106x-255y532z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-106x-255y532z', 5: '#7F7263', 6: 615, 7: 15, 8: Decimal('599.4038705247073'), 9: Decimal('0'), 10: 7, 11: '{started; init-all-synchronize4xi-started: function init_all_synchronize4xi at 0x00000000034E8748; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-59y596z', 16: '-116x-244y535z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-106x-517y283z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-106x-517y283z', 5: '#7F7263', 6: 631, 7: 15, 8: Decimal('598.8438861673383'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-all-synchronize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x-209y543z', 16: '-171x-40y573z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-116x-244y535z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-116x-244y535z', 5: '#7F7263', 6: 616, 7: 15, 8: Decimal('599.3471448167581'), 9: Decimal('0'), 10: 7, 11: '{started; init-recursive-mutex-synchronize4xi-started: function init_recursive_mutex_synchronize4xi at 0x00000000034E8148; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-255y532z', 16: '-119x-562y169z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-119x-562y169z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-119x-562y169z', 5: '#7F7263', 6: 617, 7: 15, 8: Decimal('598.8038076031247'), 9: Decimal('-1'), 10: 7, 11: '{passed; init-recursive-mutex-synchronize4xi-param-passed-to-init-recursive-mutex-synchronize4xi: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x-244y535z', 16: '-126x-233y538z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-126x-233y538z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-126x-233y538z', 5: '#7F7263', 6: 618, 7: 15, 8: Decimal('599.6740781457875'), 9: Decimal('0'), 10: 7, 11: '{initialized; recursive-mutex-initialized-by-init-recursive-mutex-synchronize4xi to: 0; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-562y169z', 16: '-12x-16y599z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-12x-16y599z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-12x-16y599z', 5: '#7F7263', 6: 619, 7: 15, 8: Decimal('599.3337968110926'), 9: Decimal('0'), 10: 7, 11: '{returning; init-recursive-mutex-synchronize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-233y538z', 16: '-158x-498y294z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-12x-72y595z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-12x-72y595z', 5: '#7F7263', 6: 627, 7: 15, 8: Decimal('599.4605908648207'), 9: Decimal('0'), 10: 7, 11: '{started; init-sem-value-max-synchronize4xi-started: function init_sem_value_max_synchronize4xi at 0x00000000034E85C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x-185y548z', 16: '-133x-508y288z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-133x-508y288z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-133x-508y288z', 5: '#7F7263', 6: 628, 7: 15, 8: Decimal('598.9131823561743'), 9: Decimal('-1'), 10: 7, 11: '{passed; init-sem-value-max-synchronize4xi-param-passed-to-init-sem-value-max-synchronize4xi: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-72y595z', 16: '-136x-221y540z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-136x-221y540z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-136x-221y540z', 5: '#7F7263', 6: 629, 7: 15, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 7, 11: '{initialized; semvalue-max-initialized-by-init-sem-value-max-synchronize4xi to: 2147483647; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-508y288z', 16: '-144x-209y543z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-144x-209y543z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-144x-209y543z', 5: '#7F7263', 6: 630, 7: 15, 8: Decimal('599.3880212349926'), 9: Decimal('0'), 10: 7, 11: '{returning; init-sem-value-max-synchronize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-221y540z', 16: '-106x-517y283z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-148x-554y175z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-148x-554y175z', 5: '#7F7263', 6: 623, 7: 15, 8: Decimal('599.5373216072541'), 9: Decimal('0'), 10: 7, 11: '{started; init-sem-value-synchronize4xi-started: function init_sem_value_synchronize4xi at 0x00000000034E8448; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x-172y550z', 16: '-14x-21y599z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-14x-21y599z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-14x-21y599z', 5: '#7F7263', 6: 624, 7: 15, 8: Decimal('599.5314837437647'), 9: Decimal('0'), 10: 7, 11: '{passed; init-sem-value-synchronize4xi-param-passed-to-init-sem-value-synchronize4xi: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x-554y175z', 16: '-151x-197y545z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-151x-197y545z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-151x-197y545z', 5: '#7F7263', 6: 625, 7: 15, 8: Decimal('598.8614196957423'), 9: Decimal('-1'), 10: 7, 11: '{initialized; sem-value-initialized-by-init-sem-value-synchronize4xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-21y599z', 16: '-158x-185y548z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-158x-185y548z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-158x-185y548z', 5: '#7F7263', 6: 626, 7: 15, 8: Decimal('599.5773511399509'), 9: Decimal('0'), 10: 7, 11: '{returning; init-sem-value-synchronize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x-197y545z', 16: '-12x-72y595z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-158x-498y294z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-158x-498y294z', 5: '#7F7263', 6: 620, 7: 15, 8: Decimal('599.5031275981803'), 9: Decimal('0'), 10: 7, 11: '{started; init-semaphore-synchronize4xi-started: function init_semaphore_synchronize4xi at 0x00000000034E82C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-16y599z', 16: '-15x-66y596z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-15x-66y596z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-15x-66y596z', 5: '#7F7263', 6: 621, 7: 15, 8: Decimal('599.8308094788063'), 9: Decimal('0'), 10: 7, 11: '{initialized; semaphore-initialized-by-init-semaphore-synchronize4xi to: 1; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x-498y294z', 16: '-164x-172y550z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-164x-172y550z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-164x-172y550z', 5: '#7F7263', 6: 622, 7: 15, 8: Decimal('599.1493970622018'), 9: Decimal('0'), 10: 7, 11: '{returning; init-semaphore-synchronize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-66y596z', 16: '-148x-554y175z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-167x-30y575z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-167x-30y575z', 5: '#7F7263', 6: 601, 7: 15, 8: Decimal('599.5114677802252'), 9: Decimal('0'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-169x-160y552z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-169x-160y552z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-169x-160y552z', 5: '#7F7263', 6: 602, 7: 15, 8: Decimal('599.0534199885683'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x-30y575z', 16: '-16x-27y599z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-16x-27y599z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-16x-27y599z', 5: '#7F7263', 6: 603, 7: 15, 8: Decimal('599.8216401564719'), 9: Decimal('0'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x-160y552z', 16: '-16x-59y596z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-16x-59y596z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-16x-59y596z', 5: '#7F7263', 6: 604, 7: 15, 8: Decimal('599.1268646956169'), 9: Decimal('0'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-27y599z', 16: '-106x-255y532z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-171x-40y573z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-171x-40y573z', 5: '#7F7263', 6: 695, 7: 15, 8: Decimal('599.3079342041118'), 9: Decimal('0'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-517y283z', 16: '-172x-147y555z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-172x-147y555z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-172x-147y555z', 5: '#7F7263', 6: 696, 7: 15, 8: Decimal('599.3479790572418'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x-40y573z', 16: '-174x-51y571z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-174x-51y571z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-174x-51y571z', 5: '#7F7263', 6: 697, 7: 15, 8: Decimal('599.0976548109666'), 9: Decimal('0'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x-147y555z', 16: '-176x-134y557z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-176x-134y557z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 25, 4: 22619.467105846514}, 4: 'dragon-176x-134y557z', 5: '#7F7263', 6: 698, 7: 15, 8: Decimal('599.3171113859506'), 9: Decimal('0'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x-51y571z', 16: '+0x+0y+0z', 17: '-176x-134y557z', 18: '-167x-30y575z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-105x-664y191z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-105x-664y191z', 5: '#7F7263', 6: 760, 7: 15, 8: Decimal('698.8576392942987'), 9: Decimal('-1'), 10: 7, 11: '{started; init-all-system4xi-started: function init_all_system4xi at 0x0000000003351CC8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x-656y198z', 16: '-10x-12y699z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-10x-12y699z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-10x-12y699z', 5: '#7F7263', 6: 761, 7: 15, 8: Decimal('699.1745132654651'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-all-system4xi-passed-to-init-all-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-664y191z', 16: '-110x-309y618z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-110x-309y618z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-110x-309y618z', 5: '#7F7263', 6: 762, 7: 15, 8: Decimal('699.646339231472'), 9: Decimal('0'), 10: 7, 11: '{passing; param-init-all-system4xi-passing-to-init-windows-system4xi-by-init-all-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-12y699z', 16: '-148x-272y627z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-11x-92y693z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-11x-92y693z', 5: '#7F7263', 6: 767, 7: 15, 8: Decimal('699.1666468017478'), 9: Decimal('0'), 10: 7, 11: '{returning; init-all-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x-593y337z', 16: '+0x+0y+0z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-123x-297y621z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-123x-297y621z', 5: '#7F7263', 6: 739, 7: 15, 8: Decimal('699.2703339910825'), 9: Decimal('0'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-124x-604y330z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-124x-604y330z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-124x-604y330z', 5: '#7F7263', 6: 740, 7: 15, 8: Decimal('699.3511278320783'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-297y621z', 16: '-136x-285y624z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-136x-285y624z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-136x-285y624z', 5: '#7F7263', 6: 741, 7: 15, 8: Decimal('699.3547025651576'), 9: Decimal('0'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x-604y330z', 16: '-139x-656y198z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-139x-656y198z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-139x-656y198z', 5: '#7F7263', 6: 742, 7: 15, 8: Decimal('699.1859552365164'), 9: Decimal('0'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-285y624z', 16: '-105x-664y191z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-148x-272y627z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-148x-272y627z', 5: '#7F7263', 6: 763, 7: 15, 8: Decimal('699.2975046430524'), 9: Decimal('0'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-309y618z', 16: '-14x-18y699z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-14x-18y699z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-14x-18y699z', 5: '#7F7263', 6: 764, 7: 15, 8: Decimal('699.3718610295956'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x-272y627z', 16: '-14x-85y694z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-14x-85y694z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-14x-85y694z', 5: '#7F7263', 6: 765, 7: 15, 8: Decimal('699.3261041888827'), 9: Decimal('0'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-18y699z', 16: '-155x-593y337z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-155x-593y337z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 12, 4: 64140.85001079161}, 4: 'dragon-155x-593y337z', 5: '#7F7263', 6: 766, 7: 15, 8: Decimal('699.4590767157147'), 9: Decimal('0'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-85y694z', 16: '-11x-92y693z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-106x-700y371z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-106x-700y371z', 5: '#7F7263', 6: 831, 7: 15, 8: Decimal('799.2978168367533'), 9: Decimal('0'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-225x-213y737z', 16: '-109x-366y702z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-109x-366y702z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-109x-366y702z', 5: '#7F7263', 6: 832, 7: 15, 8: Decimal('799.1501736219545'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-700y371z', 16: '-11x-416y682z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-11x-416y682z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-11x-416y682z', 5: '#7F7263', 6: 833, 7: 15, 8: Decimal('798.9374193264451'), 9: Decimal('-1'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-366y702z', 16: '-120x-759y218z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-120x-759y218z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-120x-759y218z', 5: '#7F7263', 6: 834, 7: 15, 8: Decimal('798.7521517967886'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-416y682z', 16: '-24x-70y796z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-125x-353y706z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-125x-353y706z', 5: '#7F7263', 6: 886, 7: 15, 8: Decimal('799.1683176903349'), 9: Decimal('0'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-232x-68y762z', 16: '-12x-105y792z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-12x-105y792z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-12x-105y792z', 5: '#7F7263', 6: 887, 7: 15, 8: Decimal('799.0200247803556'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-353y706z', 16: '-12x-14y799z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-12x-14y799z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-12x-14y799z', 5: '#7F7263', 6: 888, 7: 15, 8: Decimal('799.2127376362316'), 9: Decimal('0'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-105y792z', 16: '-141x-340y710z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-141x-340y710z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-141x-340y710z', 5: '#7F7263', 6: 889, 7: 15, 8: Decimal('799.7380821243916'), 9: Decimal('0'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-14y799z', 16: '+0x+0y+0z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-142x-690y378z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-142x-690y378z', 5: '#7F7263', 6: 806, 7: 15, 8: Decimal('799.4673226592816'), 9: Decimal('0'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-61y797z', 16: '-155x-325y713z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-155x-325y713z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-155x-325y713z', 5: '#7F7263', 6: 807, 7: 15, 8: Decimal('798.7609154183747'), 9: Decimal('-1'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x-690y378z', 16: '-159x-750y226z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-159x-750y226z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-159x-750y226z', 5: '#7F7263', 6: 808, 7: 15, 8: Decimal('799.2853057575875'), 9: Decimal('0'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x-325y713z', 16: '-169x-310y717z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-169x-310y717z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-169x-310y717z', 5: '#7F7263', 6: 809, 7: 15, 8: Decimal('799.218368157289'), 9: Decimal('0'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x-750y226z', 16: '-305x-257y692z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-16x-21y799z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-16x-21y799z', 5: '#7F7263', 6: 861, 7: 15, 8: Decimal('799.4360512261128'), 9: Decimal('0'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-1y799z', 16: '-16x-97y793z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-16x-97y793z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-16x-97y793z', 5: '#7F7263', 6: 862, 7: 15, 8: Decimal('799.0707102628653'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-21y799z', 16: '-177x-678y385z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-177x-678y385z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-177x-678y385z', 5: '#7F7263', 6: 863, 7: 15, 8: Decimal('799.5236081567573'), 9: Decimal('0'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-97y793z', 16: '-181x-295y720z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-181x-295y720z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-181x-295y720z', 5: '#7F7263', 6: 864, 7: 15, 8: Decimal('798.8654454912917'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x-678y385z', 16: '-319x-216y700z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-192x-279y724z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-192x-279y724z', 5: '#7F7263', 6: 816, 7: 15, 8: Decimal('799.3003190290868'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-313x-237y696z', 16: '-197x-738y234z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-197x-738y234z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-197x-738y234z', 5: '#7F7263', 6: 817, 7: 15, 8: Decimal('798.8798407770721'), 9: Decimal('-1'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-192x-279y724z', 16: '-19x-28y799z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-19x-28y799z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-19x-28y799z', 5: '#7F7263', 6: 818, 7: 15, 8: Decimal('799.7161996608547'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x-738y234z', 16: '-1x-122y790z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-1x-122y790z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-1x-122y790z', 5: '#7F7263', 6: 819, 7: 15, 8: Decimal('799.3653732805793'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-28y799z', 16: '-234x-179y743z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-202x-263y727z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-202x-263y727z', 5: '#7F7263', 6: 871, 7: 15, 8: Decimal('799.0632015053628'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x-408y686z', 16: '-20x-88y794z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-20x-88y794z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-20x-88y794z', 5: '#7F7263', 6: 872, 7: 15, 8: Decimal('799.1120071679563'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-202x-263y727z', 16: '-211x-246y730z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-211x-246y730z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-211x-246y730z', 5: '#7F7263', 6: 873, 7: 15, 8: Decimal('798.7095842670226'), 9: Decimal('-1'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x-88y794z', 16: '-211x-664y392z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-211x-664y392z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-211x-664y392z', 5: '#7F7263', 6: 874, 7: 15, 8: Decimal('799.4254186601775'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x-246y730z', 16: '-238x-98y757z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-219x-230y734z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-219x-230y734z', 5: '#7F7263', 6: 826, 7: 15, 8: Decimal('799.760589176536'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-237x-162y746z', 16: '-21x-36y798z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-21x-36y798z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-21x-36y798z', 5: '#7F7263', 6: 827, 7: 15, 8: Decimal('799.0876047092709'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x-230y734z', 16: '-223x-41y766z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-223x-41y766z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-223x-41y766z', 5: '#7F7263', 6: 828, 7: 15, 8: Decimal('798.8529276406265'), 9: Decimal('-1'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x-36y798z', 16: '-225x-213y737z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-225x-213y737z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-225x-213y737z', 5: '#7F7263', 6: 829, 7: 15, 8: Decimal('799.4767038507126'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x-41y766z', 16: '-106x-700y371z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-228x-54y764z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-228x-54y764z', 5: '#7F7263', 6: 881, 7: 15, 8: Decimal('799.1220182174935'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x-44y798z', 16: '-22x-79y795z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-22x-79y795z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-22x-79y795z', 5: '#7F7263', 6: 882, 7: 15, 8: Decimal('799.218368157289'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x-54y764z', 16: '-230x-196y740z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-230x-196y740z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-230x-196y740z', 5: '#7F7263', 6: 883, 7: 15, 8: Decimal('799.3222128778857'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-79y795z', 16: '-232x-68y762z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-232x-68y762z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-232x-68y762z', 5: '#7F7263', 6: 884, 7: 15, 8: Decimal('799.4322985719303'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x-196y740z', 16: '-125x-353y706z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-234x-179y743z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-234x-179y743z', 5: '#7F7263', 6: 821, 7: 15, 8: Decimal('799.2784245805713'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-122y790z', 16: '-235x-725y241z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-235x-725y241z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-235x-725y241z', 5: '#7F7263', 6: 822, 7: 15, 8: Decimal('799.3315957723678'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x-179y743z', 16: '-236x-83y759z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-236x-83y759z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-236x-83y759z', 5: '#7F7263', 6: 823, 7: 15, 8: Decimal('799.1658150847045'), 9: Decimal('0'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x-725y241z', 16: '-237x-162y746z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-237x-162y746z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-237x-162y746z', 5: '#7F7263', 6: 824, 7: 15, 8: Decimal('799.3303447261338'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x-83y759z', 16: '-219x-230y734z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-238x-98y757z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-238x-98y757z', 5: '#7F7263', 6: 876, 7: 15, 8: Decimal('799.5605042771936'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x-664y392z', 16: '-239x-114y754z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-239x-114y754z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-239x-114y754z', 5: '#7F7263', 6: 877, 7: 15, 8: Decimal('799.1451682892164'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-238x-98y757z', 16: '-239x-146y749z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-239x-146y749z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-239x-146y749z', 5: '#7F7263', 6: 878, 7: 15, 8: Decimal('799.6486728557736'), 9: Decimal('0'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x-114y754z', 16: '-23x-44y798z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-23x-44y798z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-23x-44y798z', 5: '#7F7263', 6: 879, 7: 15, 8: Decimal('799.5429944662138'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x-146y749z', 16: '-228x-54y764z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-240x-130y751z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-240x-130y751z', 5: '#7F7263', 6: 801, 7: 15, 8: Decimal('799.0625757723859'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-244x-648y399z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-244x-648y399z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-244x-648y399z', 5: '#7F7263', 6: 802, 7: 15, 8: Decimal('799.1501736219545'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x-130y751z', 16: '-24x-53y797z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-24x-53y797z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-24x-53y797z', 5: '#7F7263', 6: 803, 7: 15, 8: Decimal('799.1207668431599'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x-648y399z', 16: '-24x-61y797z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-24x-61y797z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-24x-61y797z', 5: '#7F7263', 6: 804, 7: 15, 8: Decimal('799.6911903978935'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-53y797z', 16: '-142x-690y378z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-24x-70y796z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-24x-70y796z', 5: '#7F7263', 6: 856, 7: 15, 8: Decimal('799.4322985719303'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-759y218z', 16: '-272x-709y249z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-272x-709y249z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-272x-709y249z', 5: '#7F7263', 6: 857, 7: 15, 8: Decimal('799.1658150847045'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-70y796z', 16: '-276x-631y406z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-276x-631y406z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-276x-631y406z', 5: '#7F7263', 6: 858, 7: 15, 8: Decimal('799.4829579171778'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x-709y249z', 16: '-2x-1y799z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-2x-1y799z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-2x-1y799z', 5: '#7F7263', 6: 859, 7: 15, 8: Decimal('799.0031289050124'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-276x-631y406z', 16: '-16x-21y799z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-305x-257y692z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-305x-257y692z', 5: '#7F7263', 6: 811, 7: 15, 8: Decimal('798.7102102765433'), 9: Decimal('-1'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x-310y717z', 16: '-307x-612y412z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-307x-612y412z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-307x-612y412z', 5: '#7F7263', 6: 812, 7: 15, 8: Decimal('799.0851018508604'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-305x-257y692z', 16: '-308x-692y257z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-308x-692y257z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-308x-692y257z', 5: '#7F7263', 6: 813, 7: 15, 8: Decimal('799.8606128570152'), 9: Decimal('0'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-307x-612y412z', 16: '-313x-237y696z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-313x-237y696z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-313x-237y696z', 5: '#7F7263', 6: 814, 7: 15, 8: Decimal('799.0957389449652'), 9: Decimal('0'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-308x-692y257z', 16: '-192x-279y724z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-319x-216y700z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-319x-216y700z', 5: '#7F7263', 6: 866, 7: 15, 8: Decimal('799.0100124529104'), 9: Decimal('0'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x-295y720z', 16: '-324x-196y704z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-324x-196y704z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-324x-196y704z', 5: '#7F7263', 6: 867, 7: 15, 8: Decimal('799.3797595636257'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x-216y700z', 16: '-327x-175y708z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-327x-175y708z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-327x-175y708z', 5: '#7F7263', 6: 868, 7: 15, 8: Decimal('799.2609085899297'), 9: Decimal('0'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:35 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-324x-196y704z', 16: '-32x-408y686z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-32x-408y686z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 56, 4: 17951.958020513102}, 4: 'dragon-32x-408y686z', 5: '#7F7263', 6: 869, 7: 15, 8: Decimal('798.8016024019981'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:35 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-327x-175y708z', 16: '-202x-263y727z', 17: '-141x-340y710z', 18: '-240x-130y751z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-100x-959y264z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 8, 4: 196349.54084936206}, 4: 'dragon-100x-959y264z', 5: '#7F7263', 6: 1004, 7: 15, 8: Decimal('999.6884514687563'), 9: Decimal('0'), 10: 7, 11: '{returning; init-all-synchronize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_all_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-458y878z', 16: '-14x-521y853z', 17: '-15x-132y991z', 18: '-114x-473y873z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-114x-473y873z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 8, 4: 196349.54084936206}, 4: 'dragon-114x-473y873z', 5: '#7F7263', 6: 1001, 7: 15, 8: Decimal('999.4268357413663'), 9: Decimal('0'), 10: 7, 11: '{passed; init-sem-value-max-synchronize4xi-param-passed-to-init-sem-value-max-synchronize4xi: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-133x-875y463z', 17: '-15x-132y991z', 18: '-114x-473y873z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-133x-875y463z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 8, 4: 196349.54084936206}, 4: 'dragon-133x-875y463z', 5: '#7F7263', 6: 1002, 7: 15, 8: Decimal('998.8408281603231'), 9: Decimal('-1'), 10: 7, 11: '{initialized; semvalue-max-initialized-by-init-sem-value-max-synchronize4xi to: 2147483647; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-473y873z', 16: '-136x-458y878z', 17: '-15x-132y991z', 18: '-114x-473y873z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-136x-458y878z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 8, 4: 196349.54084936206}, 4: 'dragon-136x-458y878z', 5: '#7F7263', 6: 1003, 7: 15, 8: Decimal('999.5719083687776'), 9: Decimal('0'), 10: 7, 11: '{returning; init-sem-value-max-synchronize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-875y463z', 16: '-100x-959y264z', 17: '-15x-132y991z', 18: '-114x-473y873z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-14x-521y853z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 8, 4: 196349.54084936206}, 4: 'dragon-14x-521y853z', 5: '#7F7263', 6: 1068, 7: 15, 8: Decimal('999.622928908696'), 9: Decimal('0'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x-959y264z', 16: '-150x-949y273z', 17: '-15x-132y991z', 18: '-114x-473y873z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-150x-949y273z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 8, 4: 196349.54084936206}, 4: 'dragon-150x-949y273z', 5: '#7F7263', 6: 1069, 7: 15, 8: Decimal('998.8142970542623'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-521y853z', 16: '-157x-442y883z', 17: '-15x-132y991z', 18: '-114x-473y873z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-157x-442y883z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 8, 4: 196349.54084936206}, 4: 'dragon-157x-442y883z', 5: '#7F7263', 6: 1070, 7: 15, 8: Decimal('999.8509888978457'), 9: Decimal('0'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-150x-949y273z', 16: '-15x-132y991z', 17: '-15x-132y991z', 18: '-114x-473y873z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-15x-132y991z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 8, 4: 196349.54084936206}, 4: 'dragon-15x-132y991z', 5: '#7F7263', 6: 1071, 7: 15, 8: Decimal('999.8649908862697'), 9: Decimal('0'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x-442y883z', 16: '+0x+0y+0z', 17: '-15x-132y991z', 18: '-114x-473y873z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1003x-431y134z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-1003x-431y134z', 5: '#7F7263', 6: 1174, 7: 15, 8: Decimal('1099.8754474939424'), 9: Decimal('0'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x-467y976z', 16: '-1022x-377y145z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1022x-377y145z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-1022x-377y145z', 5: '#7F7263', 6: 1175, 7: 15, 8: Decimal('1098.9258391720525'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1003x-431y134z', 16: '-1039x-323y156z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1039x-323y156z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-1039x-323y156z', 5: '#7F7263', 6: 1176, 7: 15, 8: Decimal('1099.1751452794044'), 9: Decimal('0'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-377y145z', 16: '-1053x-267y166z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1053x-267y166z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-1053x-267y166z', 5: '#7F7263', 6: 1177, 7: 15, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-323y156z', 16: '-264x-384y995z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-10x-10y1099z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-10x-10y1099z', 5: '#7F7263', 6: 1149, 7: 15, 8: Decimal('1099.090988044211'), 9: Decimal('0'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-249x-406y991z', 16: '-10x-157y1088z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-10x-157y1088z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-10x-157y1088z', 5: '#7F7263', 6: 1150, 7: 15, 8: Decimal('1099.3147865829878'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-10y1099z', 16: '-110x-1055y290z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-110x-1055y290z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-110x-1055y290z', 5: '#7F7263', 6: 1151, 7: 15, 8: Decimal('1099.6476708473492'), 9: Decimal('0'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-157y1088z', 16: '-125x-520y960z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-125x-520y960z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-125x-520y960z', 5: '#7F7263', 6: 1152, 7: 15, 8: Decimal('1098.9199242892996'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-1055y290z', 16: '-272x-1015y322z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-146x-963y510z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-146x-963y510z', 5: '#7F7263', 6: 1159, 7: 15, 8: Decimal('1099.4475885643662'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-290x-339y1005z', 16: '-149x-504y966z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-149x-504y966z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-149x-504y966z', 5: '#7F7263', 6: 1160, 7: 15, 8: Decimal('1099.7149630699766'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x-963y510z', 16: '-15x-573y938z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-15x-573y938z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-15x-573y938z', 5: '#7F7263', 6: 1161, 7: 15, 8: Decimal('1099.2715769999695'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x-504y966z', 16: '-165x-1044y301z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-165x-1044y301z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-165x-1044y301z', 5: '#7F7263', 6: 1162, 7: 15, 8: Decimal('1098.98225645367'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-573y938z', 16: '-195x-949y519z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-16x-19y1099z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-16x-19y1099z', 5: '#7F7263', 6: 1169, 7: 15, 8: Decimal('1099.2806738954341'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-29y1099z', 16: '-172x-486y971z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-172x-486y971z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-172x-486y971z', 5: '#7F7263', 6: 1170, 7: 15, 8: Decimal('1099.3730031249631'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-19y1099z', 16: '-17x-145y1090z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-17x-145y1090z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-17x-145y1090z', 5: '#7F7263', 6: 1171, 7: 15, 8: Decimal('1099.7336041060125'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x-486y971z', 16: '-194x-467y976z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-194x-467y976z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-194x-467y976z', 5: '#7F7263', 6: 1172, 7: 15, 8: Decimal('1099.2274559889777'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-145y1090z', 16: '-1003x-431y134z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-195x-949y519z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-195x-949y519z', 5: '#7F7263', 6: 1164, 7: 15, 8: Decimal('1099.0846191262983'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x-1044y301z', 16: '-214x-448y981z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-214x-448y981z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-214x-448y981z', 5: '#7F7263', 6: 1165, 7: 15, 8: Decimal('1099.4821508328364'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x-949y519z', 16: '-219x-1031y311z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-219x-1031y311z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-219x-1031y311z', 5: '#7F7263', 6: 1166, 7: 15, 8: Decimal('1098.9281141184804'), 9: Decimal('-1'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x-448y981z', 16: '-22x-29y1099z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-22x-29y1099z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-22x-29y1099z', 5: '#7F7263', 6: 1167, 7: 15, 8: Decimal('1099.6026555078884'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x-1031y311z', 16: '-16x-19y1099z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-232x-427y986z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-232x-427y986z', 5: '#7F7263', 6: 1144, 7: 15, 8: Decimal('1099.2492892879213'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-301x-316y1009z', 16: '-23x-133y1091z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-23x-133y1091z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-23x-133y1091z', 5: '#7F7263', 6: 1145, 7: 15, 8: Decimal('1099.317515552263'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-232x-427y986z', 16: '-244x-932y529z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-244x-932y529z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-244x-932y529z', 5: '#7F7263', 6: 1146, 7: 15, 8: Decimal('1099.090988044211'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x-133y1091z', 16: '-249x-406y991z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-249x-406y991z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-249x-406y991z', 5: '#7F7263', 6: 1147, 7: 15, 8: Decimal('1099.5080718212123'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x-932y529z', 16: '-10x-10y1099z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-264x-384y995z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-264x-384y995z', 5: '#7F7263', 6: 1199, 7: 15, 8: Decimal('1098.7160688731187'), 9: Decimal('-1'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-267y166z', 16: '-26x-39y1098z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-26x-39y1098z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-26x-39y1098z', 5: '#7F7263', 6: 1200, 7: 15, 8: Decimal('1099.0'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-264x-384y995z', 16: '+0x+0y+0z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-272x-1015y322z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-272x-1015y322z', 5: '#7F7263', 6: 1154, 7: 15, 8: Decimal('1099.0418554359064'), 9: Decimal('0'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-520y960z', 16: '-278x-362y1000z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-278x-362y1000z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-278x-362y1000z', 5: '#7F7263', 6: 1155, 7: 15, 8: Decimal('1099.2397372729936'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x-1015y322z', 16: '-27x-121y1092z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-27x-121y1092z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-27x-121y1092z', 5: '#7F7263', 6: 1156, 7: 15, 8: Decimal('1099.0150135462209'), 9: Decimal('0'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-278x-362y1000z', 16: '-290x-339y1005z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-290x-339y1005z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-290x-339y1005z', 5: '#7F7263', 6: 1157, 7: 15, 8: Decimal('1099.5662781296996'), 9: Decimal('0'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-121y1092z', 16: '-146x-963y510z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-290x-913y539z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-290x-913y539z', 5: '#7F7263', 6: 1112, 7: 15, 8: Decimal('1099.1769648241361'), 9: Decimal('0'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-2x-168y1087z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-2x-168y1087z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-2x-168y1087z', 5: '#7F7263', 6: 1113, 7: 15, 8: Decimal('1099.9077234022861'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-290x-913y539z', 16: '-2x-2y1099z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-2x-2y1099z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-2x-2y1099z', 5: '#7F7263', 6: 1114, 7: 15, 8: Decimal('1099.0036396664025'), 9: Decimal('0'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-168y1087z', 16: '-301x-316y1009z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-301x-316y1009z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 34, 4: 55901.86927711249}, 4: 'dragon-301x-316y1009z', 5: '#7F7263', 6: 1115, 7: 15, 8: Decimal('1099.3352536874272'), 9: Decimal('0'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-2y1099z', 16: '-232x-427y986z', 17: '-26x-39y1098z', 18: '-290x-913y539z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1008x-327y561z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1008x-327y561z', 5: '#7F7263', 6: 1229, 7: 15, 8: Decimal('1199.0471216762085'), 9: Decimal('0'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-171y1187z', 16: '-1010x-637y110z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1010x-637y110z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1010x-637y110z', 5: '#7F7263', 6: 1230, 7: 15, 8: Decimal('1199.1534513981103'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x-327y561z', 16: '-1018x-272y572z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1018x-272y572z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1018x-272y572z', 5: '#7F7263', 6: 1231, 7: 15, 8: Decimal('1198.9545445929132'), 9: Decimal('-1'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1010x-637y110z', 16: '-1026x-218y582z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1026x-218y582z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1026x-218y582z', 5: '#7F7263', 6: 1232, 7: 15, 8: Decimal('1199.5515828842042'), 9: Decimal('0'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-272y572z', 16: '-188x-530y1059z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1030x-163y593z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1030x-163y593z', 5: '#7F7263', 6: 1204, 7: 15, 8: Decimal('1199.6324437093222'), 9: Decimal('0'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x-1139y328z', 16: '-1031x-108y603z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1031x-108y603z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1031x-108y603z', 5: '#7F7263', 6: 1205, 7: 15, 8: Decimal('1199.2639409237652'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-163y593z', 16: '-1041x-583y122z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1041x-583y122z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1041x-583y122z', 5: '#7F7263', 6: 1206, 7: 15, 8: Decimal('1199.3556603443367'), 9: Decimal('0'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1031x-108y603z', 16: '-105x-1063y545z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-105x-1063y545z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-105x-1063y545z', 5: '#7F7263', 6: 1207, 7: 15, 8: Decimal('1199.1742992576183'), 9: Decimal('0'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x-583y122z', 16: '-18x-21y1199z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1069x-527y134z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1069x-527y134z', 5: '#7F7263', 6: 1214, 7: 15, 8: Decimal('1199.3523252155724'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x-1035y567z', 16: '-1094x-470y146z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1094x-470y146z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1094x-470y146z', 5: '#7F7263', 6: 1215, 7: 15, 8: Decimal('1199.6049349681753'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1069x-527y134z', 16: '-109x-584y1042z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-109x-584y1042z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-109x-584y1042z', 5: '#7F7263', 6: 1216, 7: 15, 8: Decimal('1199.4586278817624'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1094x-470y146z', 16: '-1115x-411y158z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1115x-411y158z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1115x-411y158z', 5: '#7F7263', 6: 1217, 7: 15, 8: Decimal('1198.7952285523995'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-584y1042z', 16: '-120x-1151y316z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1134x-352y170z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1134x-352y170z', 5: '#7F7263', 6: 1224, 7: 15, 8: Decimal('1199.4832220585663'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x-549y1053z', 16: '-1149x-292y182z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1149x-292y182z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-1149x-292y182z', 5: '#7F7263', 6: 1225, 7: 15, 8: Decimal('1199.4119392435612'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1134x-352y170z', 16: '-11x-11y1199z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-11x-11y1199z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-11x-11y1199z', 5: '#7F7263', 6: 1226, 7: 15, 8: Decimal('1199.100913184541'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1149x-292y182z', 16: '-11x-171y1187z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-11x-171y1187z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-11x-171y1187z', 5: '#7F7263', 6: 1227, 7: 15, 8: Decimal('1199.3043817146672'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-11y1199z', 16: '-1008x-327y561z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-120x-1151y316z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-120x-1151y316z', 5: '#7F7263', 6: 1219, 7: 15, 8: Decimal('1199.607018985801'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1115x-411y158z', 16: '-137x-567y1048z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-137x-567y1048z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-137x-567y1048z', 5: '#7F7263', 6: 1220, 7: 15, 8: Decimal('1199.400683674976'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-1151y316z', 16: '-160x-1050y556z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-160x-1050y556z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-160x-1050y556z', 5: '#7F7263', 6: 1221, 7: 15, 8: Decimal('1198.847780162269'), 9: Decimal('-1'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x-567y1048z', 16: '-163x-549y1053z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-163x-549y1053z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-163x-549y1053z', 5: '#7F7263', 6: 1222, 7: 15, 8: Decimal('1198.657165331272'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x-1050y556z', 16: '-1134x-352y170z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-17x-625y1024z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-17x-625y1024z', 5: '#7F7263', 6: 1201, 7: 15, 8: Decimal('1199.7874811815632'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-180x-1139y328z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-180x-1139y328z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-180x-1139y328z', 5: '#7F7263', 6: 1202, 7: 15, 8: Decimal('1198.8765574486808'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-625y1024z', 16: '-1030x-163y593z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-188x-530y1059z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-188x-530y1059z', 5: '#7F7263', 6: 1300, 7: 15, 8: Decimal('1199.051708643126'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x-218y582z', 16: '+0x+0y+0z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-18x-21y1199z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-18x-21y1199z', 5: '#7F7263', 6: 1209, 7: 15, 8: Decimal('1199.318973417831'), 9: Decimal('0'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-1063y545z', 16: '-19x-158y1189z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-19x-158y1189z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-19x-158y1189z', 5: '#7F7263', 6: 1210, 7: 15, 8: Decimal('1199.6024341422453'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x-21y1199z', 16: '-212x-510y1065z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-212x-510y1065z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-212x-510y1065z', 5: '#7F7263', 6: 1211, 7: 15, 8: Decimal('1199.6953780022661'), 9: Decimal('0'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-158y1189z', 16: '-213x-1035y567z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-213x-1035y567z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 27, 4: 83775.80409572783}, 4: 'dragon-213x-1035y567z', 5: '#7F7263', 6: 1212, 7: 15, 8: Decimal('1199.2009839889224'), 9: Decimal('0'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x-510y1065z', 16: '-1069x-527y134z', 17: '-188x-530y1059z', 18: '-17x-625y1024z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1015x-586y562z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1015x-586y562z', 5: '#7F7263', 6: 1330, 7: 15, 8: Decimal('1299.7942144816618'), 9: Decimal('0'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x-1234y355z', 16: '-1018x-802y93z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1018x-802y93z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1018x-802y93z', 5: '#7F7263', 6: 1331, 7: 15, 8: Decimal('1299.298656968443'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1015x-586y562z', 16: '-1039x-529y573z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1039x-529y573z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1039x-529y573z', 5: '#7F7263', 6: 1332, 7: 15, 8: Decimal('1299.1116195308239'), 9: Decimal('0'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-802y93z', 16: '-1057x-747y106z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1057x-747y106z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1057x-747y106z', 5: '#7F7263', 6: 1333, 7: 15, 8: Decimal('1298.6508383703451'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-529y573z', 16: '-321x-1200y380z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1060x-472y585z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1060x-472y585z', 5: '#7F7263', 6: 1385, 7: 15, 8: Decimal('1299.4648898681335'), 9: Decimal('0'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x-552y1154z', 16: '-1078x-413y597z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1078x-413y597z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1078x-413y597z', 5: '#7F7263', 6: 1386, 7: 15, 8: Decimal('1299.6391806959346'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1060x-472y585z', 16: '-1092x-354y608z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1092x-354y608z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1092x-354y608z', 5: '#7F7263', 6: 1387, 7: 15, 8: Decimal('1299.0165510877835'), 9: Decimal('0'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-413y597z', 16: '-1094x-690y119z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1094x-690y119z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1094x-690y119z', 5: '#7F7263', 6: 1388, 7: 15, 8: Decimal('1298.8829816423033'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x-354y608z', 16: '+0x+0y+0z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1103x-295y620z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1103x-295y620z', 5: '#7F7263', 6: 1305, 7: 15, 8: Decimal('1299.2436261148252'), 9: Decimal('0'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x-47y1298z', 16: '-1111x-236y631z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1111x-236y631z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1111x-236y631z', 5: '#7F7263', 6: 1306, 7: 15, 8: Decimal('1299.2990417913807'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1103x-295y620z', 16: '-1116x-176y642z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1116x-176y642z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1116x-176y642z', 5: '#7F7263', 6: 1307, 7: 15, 8: Decimal('1299.4598877995427'), 9: Decimal('0'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x-236y631z', 16: '-1117x-117y654z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1117x-117y654z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1117x-117y654z', 5: '#7F7263', 6: 1308, 7: 15, 8: Decimal('1299.6514917469221'), 9: Decimal('0'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1116x-176y642z', 16: '-343x-401y1187z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1128x-632y132z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1128x-632y132z', 5: '#7F7263', 6: 1360, 7: 15, 8: Decimal('1299.7045818184993'), 9: Decimal('0'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-343x-1079y637z', 16: '-114x-1151y591z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-114x-1151y591z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-114x-1151y591z', 5: '#7F7263', 6: 1361, 7: 15, 8: Decimal('1298.875667644906'), 9: Decimal('-1'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1128x-632y132z', 16: '-1158x-571y145z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1158x-571y145z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1158x-571y145z', 5: '#7F7263', 6: 1362, 7: 15, 8: Decimal('1299.2420867567369'), 9: Decimal('0'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-1151y591z', 16: '-1185x-509y158z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1185x-509y158z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1185x-509y158z', 5: '#7F7263', 6: 1363, 7: 15, 8: Decimal('1299.3344450140619'), 9: Decimal('0'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x-571y145z', 16: '-366x-346y1198z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-118x-633y1129z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-118x-633y1129z', 5: '#7F7263', 6: 1315, 7: 15, 8: Decimal('1299.713045252682'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-363x-66y1246z', 16: '-11x-12y1299z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-11x-12y1299z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-11x-12y1299z', 5: '#7F7263', 6: 1316, 7: 15, 8: Decimal('1299.1019975352206'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-118x-633y1129z', 16: '-1208x-446y171z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1208x-446y171z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1208x-446y171z', 5: '#7F7263', 6: 1317, 7: 15, 8: Decimal('1299.0076982065964'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-12y1299z', 16: '-1228x-381y184z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1228x-381y184z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1228x-381y184z', 5: '#7F7263', 6: 1318, 7: 15, 8: Decimal('1298.846026286411'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1208x-446y171z', 16: '-231x-1121y614z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1245x-316y197z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-1245x-316y197z', 5: '#7F7263', 6: 1370, 7: 15, 8: Decimal('1299.4960561694675'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-374x-319y1203z', 16: '-12x-185y1286z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-12x-185y1286z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-12x-185y1286z', 5: '#7F7263', 6: 1371, 7: 15, 8: Decimal('1299.294039084302'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1245x-316y197z', 16: '-131x-1247y343z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-131x-1247y343z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-131x-1247y343z', 5: '#7F7263', 6: 1372, 7: 15, 8: Decimal('1299.9303827513227'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-185y1286z', 16: '-148x-615y1135z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-148x-615y1135z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-148x-615y1135z', 5: '#7F7263', 6: 1373, 7: 15, 8: Decimal('1299.366768853198'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x-1247y343z', 16: '-275x-505y1165z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-173x-1138y603z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-173x-1138y603z', 5: '#7F7263', 6: 1325, 7: 15, 8: Decimal('1299.4545009349115'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-34y1299z', 16: '-177x-595y1141z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-177x-595y1141z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-177x-595y1141z', 5: '#7F7263', 6: 1326, 7: 15, 8: Decimal('1298.9361031243993'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-173x-1138y603z', 16: '-18x-677y1109z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-18x-677y1109z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-18x-677y1109z', 5: '#7F7263', 6: 1327, 7: 15, 8: Decimal('1299.4360315152107'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x-595y1141z', 16: '-195x-1234y355z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-195x-1234y355z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-195x-1234y355z', 5: '#7F7263', 6: 1328, 7: 15, 8: Decimal('1298.7709574824962'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x-677y1109z', 16: '-1015x-586y562z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-19x-23y1299z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-19x-23y1299z', 5: '#7F7263', 6: 1380, 7: 15, 8: Decimal('1299.3425260492322'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-295x-480y1171z', 16: '-204x-574y1147z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-204x-574y1147z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-204x-574y1147z', 5: '#7F7263', 6: 1381, 7: 15, 8: Decimal('1298.7305340215883'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-23y1299z', 16: '-20x-171y1288z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-20x-171y1288z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-20x-171y1288z', 5: '#7F7263', 6: 1382, 7: 15, 8: Decimal('1299.4556552649267'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x-574y1147z', 16: '-229x-552y1154z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-229x-552y1154z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-229x-552y1154z', 5: '#7F7263', 6: 1383, 7: 15, 8: Decimal('1299.561849239966'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x-171y1288z', 16: '-1060x-472y585z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-231x-1121y614z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-231x-1121y614z', 5: '#7F7263', 6: 1320, 7: 15, 8: Decimal('1298.8448714145966'), 9: Decimal('-1'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1228x-381y184z', 16: '-253x-529y1159z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-253x-529y1159z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-253x-529y1159z', 5: '#7F7263', 6: 1321, 7: 15, 8: Decimal('1298.896069745382'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-231x-1121y614z', 16: '-259x-1219y368z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-259x-1219y368z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-259x-1219y368z', 5: '#7F7263', 6: 1322, 7: 15, 8: Decimal('1299.4098660545872'), 9: Decimal('0'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-253x-529y1159z', 16: '-26x-34y1299z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-26x-34y1299z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-26x-34y1299z', 5: '#7F7263', 6: 1323, 7: 15, 8: Decimal('1299.7049665212487'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-259x-1219y368z', 16: '-173x-1138y603z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-275x-505y1165z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-275x-505y1165z', 5: '#7F7263', 6: 1375, 7: 15, 8: Decimal('1299.1824352260926'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x-615y1135z', 16: '-27x-157y1290z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-27x-157y1290z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-27x-157y1290z', 5: '#7F7263', 6: 1376, 7: 15, 8: Decimal('1299.7992152636498'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-275x-505y1165z', 16: '-288x-1102y625z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-288x-1102y625z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-288x-1102y625z', 5: '#7F7263', 6: 1377, 7: 15, 8: Decimal('1299.2201507057994'), 9: Decimal('0'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-157y1290z', 16: '-295x-480y1171z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-295x-480y1171z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-295x-480y1171z', 5: '#7F7263', 6: 1378, 7: 15, 8: Decimal('1299.4868217877395'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-288x-1102y625z', 16: '-19x-23y1299z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-2x-198y1284z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-2x-198y1284z', 5: '#7F7263', 6: 1301, 7: 15, 8: Decimal('1299.1782017875762'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-313x-454y1177z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-313x-454y1177z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-313x-454y1177z', 5: '#7F7263', 6: 1302, 7: 15, 8: Decimal('1299.7745958434487'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-198y1284z', 16: '-31x-47y1298z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-31x-47y1298z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-31x-47y1298z', 5: '#7F7263', 6: 1303, 7: 15, 8: Decimal('1299.2205355519902'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-313x-454y1177z', 16: '-1103x-295y620z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-321x-1200y380z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-321x-1200y380z', 5: '#7F7263', 6: 1355, 7: 15, 8: Decimal('1299.0153963675718'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x-747y106z', 16: '-329x-428y1182z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-329x-428y1182z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-329x-428y1182z', 5: '#7F7263', 6: 1356, 7: 15, 8: Decimal('1299.4418032370668'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-321x-1200y380z', 16: '-32x-143y1291z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-32x-143y1291z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-32x-143y1291z', 5: '#7F7263', 6: 1357, 7: 15, 8: Decimal('1299.2898060094215'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-329x-428y1182z', 16: '-343x-1079y637z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-343x-1079y637z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-343x-1079y637z', 5: '#7F7263', 6: 1358, 7: 15, 8: Decimal('1299.0993033636805'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x-143y1291z', 16: '-1128x-632y132z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-343x-401y1187z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-343x-401y1187z', 5: '#7F7263', 6: 1310, 7: 15, 8: Decimal('1299.0069283879898'), 9: Decimal('0'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1117x-117y654z', 16: '-355x-374y1193z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-355x-374y1193z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-355x-374y1193z', 5: '#7F7263', 6: 1311, 7: 15, 8: Decimal('1299.6730358055445'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-343x-401y1187z', 16: '-35x-59y1298z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-35x-59y1298z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-35x-59y1298z', 5: '#7F7263', 6: 1312, 7: 15, 8: Decimal('1299.811524798884'), 9: Decimal('0'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-355x-374y1193z', 16: '-363x-66y1246z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-363x-66y1246z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-363x-66y1246z', 5: '#7F7263', 6: 1313, 7: 15, 8: Decimal('1299.477202570326'), 9: Decimal('0'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x-59y1298z', 16: '-118x-633y1129z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-366x-346y1198z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-366x-346y1198z', 5: '#7F7263', 6: 1365, 7: 15, 8: Decimal('1299.5676204030324'), 9: Decimal('0'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1185x-509y158z', 16: '-36x-129y1293z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-36x-129y1293z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-36x-129y1293z', 5: '#7F7263', 6: 1366, 7: 15, 8: Decimal('1299.9176897019288'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-366x-346y1198z', 16: '-371x-88y1242z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-371x-88y1242z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-371x-88y1242z', 5: '#7F7263', 6: 1367, 7: 15, 8: Decimal('1299.210914363022'), 9: Decimal('0'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x-129y1293z', 16: '-374x-319y1203z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-374x-319y1203z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 55, 4: 48266.28713242501}, 4: 'dragon-374x-319y1203z', 5: '#7F7263', 6: 1368, 7: 15, 8: Decimal('1299.5560780512706'), 9: Decimal('0'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-371x-88y1242z', 16: '-1245x-316y197z', 17: '-1094x-690y119z', 18: '-2x-198y1284z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1001x-975y73z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1001x-975y73z', 5: '#7F7263', 6: 1486, 7: 15, 8: Decimal('1399.2694522499946'), 9: Decimal('0'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1178x-744y129z', 16: '-1012x-395y882z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1012x-395y882z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1012x-395y882z', 5: '#7F7263', 6: 1487, 7: 15, 8: Decimal('1399.3187628271123'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x-975y73z', 16: '-1022x-338y893z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1022x-338y893z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1022x-338y893z', 5: '#7F7263', 6: 1488, 7: 15, 8: Decimal('1398.6339764212794'), 9: Decimal('-1'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1012x-395y882z', 16: '-1030x-282y904z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1030x-282y904z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1030x-282y904z', 5: '#7F7263', 6: 1489, 7: 15, 8: Decimal('1399.1568889870784'), 9: Decimal('0'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-338y893z', 16: '+0x+0y+0z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1030x-748y580z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1030x-748y580z', 5: '#7F7263', 6: 1461, 7: 15, 8: Decimal('1398.8581057419656'), 9: Decimal('-1'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1276x-548y170z', 16: '-1035x-226y915z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1035x-226y915z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1035x-226y915z', 5: '#7F7263', 6: 1462, 7: 15, 8: Decimal('1399.8307040496004'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-748y580z', 16: '-1050x-921y87z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1050x-921y87z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1050x-921y87z', 5: '#7F7263', 6: 1463, 7: 15, 8: Decimal('1399.3962984087102'), 9: Decimal('0'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x-226y915z', 16: '-1063x-690y592z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1063x-690y592z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1063x-690y592z', 5: '#7F7263', 6: 1464, 7: 15, 8: Decimal('1398.7612376671009'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x-921y87z', 16: '-127x-681y1216z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1093x-631y605z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1093x-631y605z', 5: '#7F7263', 6: 1471, 7: 15, 8: Decimal('1399.5838667261066'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1323x-411y198z', 16: '-1096x-864y101z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1096x-864y101z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1096x-864y101z', 5: '#7F7263', 6: 1472, 7: 15, 8: Decimal('1399.2544443381269'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1093x-631y605z', 16: '-1119x-570y618z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1119x-570y618z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1119x-570y618z', 5: '#7F7263', 6: 1473, 7: 15, 8: Decimal('1399.6374530570408'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x-864y101z', 16: '-1139x-805y115z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1139x-805y115z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1139x-805y115z', 5: '#7F7263', 6: 1474, 7: 15, 8: Decimal('1399.489549800212'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1119x-570y618z', 16: '-1188x-318y667z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1141x-508y630z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1141x-508y630z', 5: '#7F7263', 6: 1481, 7: 15, 8: Decimal('1398.8727604753765'), 9: Decimal('-1'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1203x-126y704z', 16: '-1161x-445y643z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1161x-445y643z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1161x-445y643z', 5: '#7F7263', 6: 1482, 7: 15, 8: Decimal('1399.7839118949753'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1141x-508y630z', 16: '-1176x-382y655z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1176x-382y655z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1176x-382y655z', 5: '#7F7263', 6: 1483, 7: 15, 8: Decimal('1399.2587323293717'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1161x-445y643z', 16: '-1178x-744y129z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1178x-744y129z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1178x-744y129z', 5: '#7F7263', 6: 1484, 7: 15, 8: Decimal('1399.2358628908853'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1176x-382y655z', 16: '-1001x-975y73z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1188x-318y667z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1188x-318y667z', 5: '#7F7263', 6: 1476, 7: 15, 8: Decimal('1399.0557529991434'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1139x-805y115z', 16: '-1197x-254y680z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1197x-254y680z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1197x-254y680z', 5: '#7F7263', 6: 1477, 7: 15, 8: Decimal('1399.9017822690275'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1188x-318y667z', 16: '-1201x-190y692z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1201x-190y692z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1201x-190y692z', 5: '#7F7263', 6: 1478, 7: 15, 8: Decimal('1399.0586120674143'), 9: Decimal('0'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1197x-254y680z', 16: '-1203x-126y704z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1203x-126y704z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1203x-126y704z', 5: '#7F7263', 6: 1479, 7: 15, 8: Decimal('1399.5359945353316'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1201x-190y692z', 16: '-1141x-508y630z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1215x-680y143z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1215x-680y143z', 5: '#7F7263', 6: 1456, 7: 15, 8: Decimal('1399.669246643649'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-123x-1240y636z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-123x-1240y636z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-123x-1240y636z', 5: '#7F7263', 6: 1457, 7: 15, 8: Decimal('1399.0085775291016'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1215x-680y143z', 16: '-1247x-615y156z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1247x-615y156z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1247x-615y156z', 5: '#7F7263', 6: 1458, 7: 15, 8: Decimal('1399.1318736988305'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-1240y636z', 16: '-1276x-548y170z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1276x-548y170z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1276x-548y170z', 5: '#7F7263', 6: 1459, 7: 15, 8: Decimal('1399.063972804675'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1247x-615y156z', 16: '-1030x-748y580z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-127x-681y1216z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-127x-681y1216z', 5: '#7F7263', 6: 1466, 7: 15, 8: Decimal('1399.4806179436714'), 9: Decimal('0'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1063x-690y592z', 16: '-12x-13y1399z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-12x-13y1399z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-12x-13y1399z', 5: '#7F7263', 6: 1467, 7: 15, 8: Decimal('1399.111861146206'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x-681y1216z', 16: '-1301x-480y184z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1301x-480y184z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1301x-480y184z', 5: '#7F7263', 6: 1468, 7: 15, 8: Decimal('1398.8770496366005'), 9: Decimal('-1'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-13y1399z', 16: '-1323x-411y198z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1323x-411y198z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 28, 4: 109955.74287564275}, 4: 'dragon-1323x-411y198z', 5: '#7F7263', 6: 1469, 7: 15, 8: Decimal('1399.4477482207044'), 9: Decimal('0'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x-480y184z', 16: '-1093x-631y605z', 17: '-1030x-282y904z', 18: '-1215x-680y143z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1003x-660y898z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1003x-660y898z', 5: '#7F7263', 6: 1541, 7: 15, 8: Decimal('1499.3375203735816'), 9: Decimal('0'), 10: 7, 11: '{started; init-buffersize4xi-started: function init_buffersize4xi at 0x00000000036018C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1171x-676y648z', 16: '-1017x-1100y63z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1017x-1100y63z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1017x-1100y63z', 5: '#7F7263', 6: 1542, 7: 15, 8: Decimal('1499.419220898545'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-buffersize4xi-passed-to-init-buffersize4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1003x-660y898z', 16: '-1023x-921y594z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1023x-921y594z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1023x-921y594z', 5: '#7F7263', 6: 1543, 7: 15, 8: Decimal('1499.2017876189982'), 9: Decimal('0'), 10: 7, 11: '{initialized; bufsize-initialized-by-init-buffersize4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x-1100y63z', 16: '-1028x-602y910z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1028x-602y910z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1028x-602y910z', 5: '#7F7263', 6: 1544, 7: 15, 8: Decimal('1499.0957274303732'), 9: Decimal('0'), 10: 7, 11: '{returning; init-buffersize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1023x-921y594z', 16: '+0x+0y+0z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1050x-543y922z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1050x-543y922z', 5: '#7F7263', 6: 1516, 7: 15, 8: Decimal('1499.1440891388659'), 9: Decimal('0'), 10: 7, 11: '{started; init-challenge4xi-started: function init_challenge4xi at 0x0000000003601148; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1273x-341y715z', 16: '-1065x-863y607z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1065x-863y607z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1065x-863y607z', 5: '#7F7263', 6: 1517, 7: 15, 8: Decimal('1499.1474243715993'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-challenge4xi-passed-to-init-challenge4xi: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x-543y922z', 16: '-1069x-483y934z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1069x-483y934z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1069x-483y934z', 5: '#7F7263', 6: 1518, 7: 15, 8: Decimal('1499.4685725282807'), 9: Decimal('0'), 10: 7, 11: "{initialized; challenge-initialized-by-init-challenge4xi to: b'#CHALLENGE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x-863y607z', 16: '-1072x-1045y78z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1072x-1045y78z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1072x-1045y78z', 5: '#7F7263', 6: 1519, 7: 15, 8: Decimal('1499.0973951014657'), 9: Decimal('0'), 10: 7, 11: '{returning; init-challenge4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1069x-483y934z', 16: '-1282x-272y728z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1084x-423y945z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1084x-423y945z', 5: '#7F7263', 6: 1526, 7: 15, 8: Decimal('1499.0030019983283'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x0000000003601448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x-729y153z', 16: '-1096x-363y957z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1096x-363y957z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1096x-363y957z', 5: '#7F7263', 6: 1527, 7: 15, 8: Decimal('1499.611282966356'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1084x-423y945z', 16: '-1104x-302y969z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1104x-302y969z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1104x-302y969z', 5: '#7F7263', 6: 1528, 7: 15, 8: Decimal('1499.6602948668076'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x-363y957z', 16: '-1104x-802y621z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1104x-802y621z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1104x-802y621z', 5: '#7F7263', 6: 1529, 7: 15, 8: Decimal('1499.2201306012403'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1104x-302y969z', 16: '-1174x-926y108z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1109x-242y980z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1109x-242y980z', 5: '#7F7263', 6: 1536, 7: 15, 8: Decimal('1499.614950578981'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003601748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1223x-544y675z', 16: '-1125x-987y93z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1125x-987y93z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1125x-987y93z', 5: '#7F7263', 6: 1537, 7: 15, 8: Decimal('1499.4809101819203'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x-242y980z', 16: '-1139x-740y635z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1139x-740y635z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1139x-740y635z', 5: '#7F7263', 6: 1538, 7: 15, 8: Decimal('1499.381872639522'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1125x-987y93z', 16: '-1171x-676y648z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1171x-676y648z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1171x-676y648z', 5: '#7F7263', 6: 1539, 7: 15, 8: Decimal('1499.3735358475553'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1139x-740y635z', 16: '-1003x-660y898z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1174x-926y108z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1174x-926y108z', 5: '#7F7263', 6: 1531, 7: 15, 8: Decimal('1499.13841922619'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000036015C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1104x-802y621z', 16: '-1199x-611y662z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1199x-611y662z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1199x-611y662z', 5: '#7F7263', 6: 1532, 7: 15, 8: Decimal('1499.7219742338912'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1174x-926y108z', 16: '-1220x-862y123z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1220x-862y123z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1220x-862y123z', 5: '#7F7263', 6: 1533, 7: 15, 8: Decimal('1498.8572313599452'), 9: Decimal('-1'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1199x-611y662z', 16: '-1223x-544y675z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1223x-544y675z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1223x-544y675z', 5: '#7F7263', 6: 1534, 7: 15, 8: Decimal('1499.0963944990328'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1220x-862y123z', 16: '-1109x-242y980z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1243x-477y688z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1243x-477y688z', 5: '#7F7263', 6: 1511, 7: 15, 8: Decimal('1498.640050178828'), 9: Decimal('-1'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035AAF48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1260x-409y702z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1260x-409y702z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1260x-409y702z', 5: '#7F7263', 6: 1512, 7: 15, 8: Decimal('1499.228134741341'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1243x-477y688z', 16: '-1263x-797y138z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1263x-797y138z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1263x-797y138z', 5: '#7F7263', 6: 1513, 7: 15, 8: Decimal('1499.8073209582624'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1260x-409y702z', 16: '-1273x-341y715z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1273x-341y715z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1273x-341y715z', 5: '#7F7263', 6: 1514, 7: 15, 8: Decimal('1499.3448569291857'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1263x-797y138z', 16: '-1050x-543y922z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1282x-272y728z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1282x-272y728z', 5: '#7F7263', 6: 1521, 7: 15, 8: Decimal('1499.1637669047368'), 9: Decimal('0'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000036012C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x-1045y78z', 16: '-1287x-203y741z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1287x-203y741z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1287x-203y741z', 5: '#7F7263', 6: 1522, 7: 15, 8: Decimal('1498.8859196082935'), 9: Decimal('-1'), 10: 7, 11: "{passed; param-init-welcome4xi-passed-to-init-welcome4xi: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1282x-272y728z', 16: '-1289x-135y754z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1289x-135y754z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1289x-135y754z', 5: '#7F7263', 6: 1523, 7: 15, 8: Decimal('1499.4205547477331'), 9: Decimal('0'), 10: 7, 11: "{initialized; welcome-initialized-by-init-welcome4xi to: b'#WELCOME#'; time: 02:56:36 02/18/11 Pacific Standard Time}", 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1287x-203y741z', 16: '-1301x-729y153z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1301x-729y153z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 28, 4: 126224.70483173276}, 4: 'dragon-1301x-729y153z', 5: '#7F7263', 6: 1524, 7: 15, 8: Decimal('1499.1500925524435'), 9: Decimal('0'), 10: 7, 11: '{returning; init-welcome4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1289x-135y754z', 16: '-1084x-423y945z', 17: '-1028x-602y910z', 18: '-1243x-477y688z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1016x-1361y37z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 6, 4: 756600.2307395418}, 4: 'dragon-1016x-1361y37z', 5: '#7F7263', 6: 1779, 7: 15, 8: Decimal('1698.8072286165961'), 9: Decimal('-1'), 10: 7, 11: '{started; init-original-dir4xi-started: function init_original_dir4xi at 0x00000000033030C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1104x-812y1004z', 16: '-1028x-936y977z', 17: '-1068x-875y991z', 18: '-1086x-1306y54z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1028x-936y977z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 6, 4: 756600.2307395418}, 4: 'dragon-1028x-936y977z', 5: '#7F7263', 6: 1780, 7: 15, 8: Decimal('1699.2377702958465'), 9: Decimal('0'), 10: 7, 11: '{passed; param-passed-to-init-original-dir4xi: None; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1016x-1361y37z', 16: '-1053x-1169y641z', 17: '-1068x-875y991z', 18: '-1086x-1306y54z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1053x-1169y641z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 6, 4: 756600.2307395418}, 4: 'dragon-1053x-1169y641z', 5: '#7F7263', 6: 1781, 7: 15, 8: Decimal('1698.8969951118283'), 9: Decimal('-1'), 10: 7, 11: '{initialized; original-dir4xi-initialized-by-init-original-dir4xi to: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1028x-936y977z', 16: '-1068x-875y991z', 17: '-1068x-875y991z', 18: '-1086x-1306y54z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1068x-875y991z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 6, 4: 756600.2307395418}, 4: 'dragon-1068x-875y991z', 5: '#7F7263', 6: 1782, 7: 15, 8: Decimal('1699.5087525517483'), 9: Decimal('0'), 10: 7, 11: '{returning; init-original-dir4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-1169y641z', 16: '+0x+0y+0z', 17: '-1068x-875y991z', 18: '-1086x-1306y54z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1086x-1306y54z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 6, 4: 756600.2307395418}, 4: 'dragon-1086x-1306y54z', 5: '#7F7263', 6: 1754, 7: 15, 8: Decimal('1699.3963634184934'), 9: Decimal('0'), 10: 7, 11: '{initialized; original-dir4xi-initialized-by-init-original-dir4xi to: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1104x-812y1004z', 17: '-1068x-875y991z', 18: '-1086x-1306y54z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1104x-812y1004z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 6, 4: 756600.2307395418}, 4: 'dragon-1104x-812y1004z', 5: '#7F7263', 6: 1755, 7: 15, 8: Decimal('1698.8749218232635'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-original-dir4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x-1306y54z', 16: '-1016x-1361y37z', 17: '-1068x-875y991z', 18: '-1086x-1306y54z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1042x-1054y1019z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 2, 4: 2544690.049407732}, 4: 'dragon-1042x-1054y1019z', 5: '#7F7263', 6: 1807, 7: 15, 8: Decimal('1798.6219725111778'), 9: Decimal('-1'), 10: 7, 11: '{started; cleanup4xi-started: function _cleanup4xi at 0x00000000034860C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_cleanup4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1053x-1300y662z', 17: '-1053x-1300y662z', 18: '-1042x-1054y1019z', 19: '_cleanup4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1053x-1300y662z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 2, 4: 2544690.049407732}, 4: 'dragon-1053x-1300y662z', 5: '#7F7263', 6: 1810, 7: 15, 8: Decimal('1799.1812026585872'), 9: Decimal('0'), 10: 7, 11: '{returning; cleanup4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: '_cleanup4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1042x-1054y1019z', 16: '+0x+0y+0z', 17: '-1053x-1300y662z', 18: '-1042x-1054y1019z', 19: '_cleanup4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1042x-1434y682z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1042x-1434y682z', 5: '#7F7263', 6: 1952, 7: 15, 8: Decimal('1899.2745983664395'), 9: Decimal('0'), 10: 7, 11: '{started; init-all-forking4xi-started: function init_all_forking4xi at 0x0000000003434048; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_all_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1055x-1579y23z', 17: '-1047x-1177y1060z', 18: '-1042x-1434y682z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1047x-1177y1060z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1047x-1177y1060z', 5: '#7F7263', 6: 1961, 7: 15, 8: Decimal('1898.720095222042'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-all-forking4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_all_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1214x-1460y61z', 16: '+0x+0y+0z', 17: '-1047x-1177y1060z', 18: '-1042x-1434y682z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1055x-1579y23z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1055x-1579y23z', 5: '#7F7263', 6: 1953, 7: 15, 8: Decimal('1899.1563916644675'), 9: Decimal('0'), 10: 7, 11: '{started; init-terminate-forking4xi-started: function init_terminate_forking4xi at 0x000000000342ACC8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1042x-1434y682z', 16: '-1100x-1113y1076z', 17: '-1047x-1177y1060z', 18: '-1042x-1434y682z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1100x-1113y1076z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1100x-1113y1076z', 5: '#7F7263', 6: 1954, 7: 15, 8: Decimal('1899.0905718264203'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-terminate-forking4xi-passed-to-init-terminate-forking4xi: 65536; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x-1579y23z', 16: '-1111x-1372y699z', 17: '-1047x-1177y1060z', 18: '-1042x-1434y682z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1111x-1372y699z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1111x-1372y699z', 5: '#7F7263', 6: 1955, 7: 15, 8: Decimal('1898.7643350347614'), 9: Decimal('-1'), 10: 7, 11: '{initialized; terminate4xi-initialized-by-init-terminate-forking4xi to: 65536; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1100x-1113y1076z', 16: '-1136x-1522y42z', 17: '-1047x-1177y1060z', 18: '-1042x-1434y682z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1136x-1522y42z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1136x-1522y42z', 5: '#7F7263', 6: 1956, 7: 15, 8: Decimal('1899.6694449298277'), 9: Decimal('0'), 10: 7, 11: '{returning; init-terminate-forking4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x-1372y699z', 16: '-1149x-1047y1092z', 17: '-1047x-1177y1060z', 18: '-1042x-1434y682z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1149x-1047y1092z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1149x-1047y1092z', 5: '#7F7263', 6: 1957, 7: 15, 8: Decimal('1899.703661100857'), 9: Decimal('0'), 10: 7, 11: '{started; init-winexe-forking4xi-started: function init_winexe_forking4xi at 0x000000000342AE48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1136x-1522y42z', 16: '-1177x-1307y717z', 17: '-1047x-1177y1060z', 18: '-1042x-1434y682z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1177x-1307y717z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1177x-1307y717z', 5: '#7F7263', 6: 1958, 7: 15, 8: Decimal('1899.3859534070477'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-winexe-forking4xi-passed-to-init-winexe-forking4xi: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1149x-1047y1092z', 16: '-1194x-978y1107z', 17: '-1047x-1177y1060z', 18: '-1042x-1434y682z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1194x-978y1107z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1194x-978y1107z', 5: '#7F7263', 6: 1959, 7: 15, 8: Decimal('1899.360155420767'), 9: Decimal('0'), 10: 7, 11: '{initialized; winexe4xi-initialized-by-init-winexe-forking4xi to: False; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1177x-1307y717z', 16: '-1214x-1460y61z', 17: '-1047x-1177y1060z', 18: '-1042x-1434y682z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1214x-1460y61z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1214x-1460y61z', 5: '#7F7263', 6: 1960, 7: 15, 8: Decimal('1899.767617367977'), 9: Decimal('0'), 10: 7, 11: '{returning; init-winexe-forking4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1194x-978y1107z', 16: '-1047x-1177y1060z', 17: '-1047x-1177y1060z', 18: '-1042x-1434y682z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1055x-2749y966z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1055x-2749y966z', 5: '#7F7263', 6: 6165, 7: 15, 8: Decimal('3098.9001274645816'), 9: Decimal('-1'), 10: 7, 11: '{started; cleanup4xi-started: function _cleanup4xi at 0x00000000034860C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: '_cleanup4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1256x-759y2730z', 16: '-1072x-2446y1573z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: '_cleanup4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1072x-2446y1573z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1072x-2446y1573z', 5: '#7F7263', 6: 6168, 7: 15, 8: Decimal('3099.4239787418564'), 9: Decimal('0'), 10: 7, 11: '{returning; cleanup4xi-returning: 02:56:37 02/18/11 Pacific Standard Time}', 12: '_cleanup4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x-2749y966z', 16: '-1184x-999y2684z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: '_cleanup4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1184x-999y2684z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1184x-999y2684z', 5: '#7F7263', 6: 6310, 7: 15, 8: Decimal('3098.985801839047'), 9: Decimal('-1'), 10: 7, 11: '{started; init-all-forking4xi-started: function init_all_forking4xi at 0x0000000003434048; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_all_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x-2446y1573z', 16: '-1584x-2664y7z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1187x-1113y2755z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1187x-1113y2755z', 5: '#7F7263', 6: 6319, 7: 15, 8: Decimal('3199.650449658525'), 9: Decimal('99'), 10: 7, 11: '{returning; init-all-forking4xi-returning: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_all_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2073x-1364y1857z', 16: '+0x+0y+0z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1191x-2372y1600z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1191x-2372y1600z', 5: '#7F7263', 6: 988, 7: 15, 8: Decimal('3099.1716635255943'), 9: Decimal('0'), 10: 7, 11: '{started; init-all-synchronize4xi-started: function init_all_synchronize4xi at 0x00000000034E8748; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_all_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1853x-2483y69z', 16: '-886x-211y2962z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1193x-2681y996z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1193x-2681y996z', 5: '#7F7263', 6: 6137, 7: 15, 8: Decimal('3098.8749571417043'), 9: Decimal('-1'), 10: 7, 11: '{started; init-original-dir4xi-started: function init_original_dir4xi at 0x00000000033030C8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-87x-308y3083z', 16: '-1213x-919y2700z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1213x-919y2700z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1213x-919y2700z', 5: '#7F7263', 6: 6138, 7: 15, 8: Decimal('3099.3434788677423'), 9: Decimal('0'), 10: 7, 11: '{passed; param-passed-to-init-original-dir4xi: None; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1193x-2681y996z', 16: '-1238x-839y2715z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1238x-839y2715z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1238x-839y2715z', 5: '#7F7263', 6: 6139, 7: 15, 8: Decimal('3099.643527891554'), 9: Decimal('0'), 10: 7, 11: '{initialized; original-dir4xi-initialized-by-init-original-dir4xi to: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1213x-919y2700z', 16: '-1256x-759y2730z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1256x-759y2730z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1256x-759y2730z', 5: '#7F7263', 6: 6140, 7: 15, 8: Decimal('3099.438174895573'), 9: Decimal('0'), 10: 7, 11: '{returning; init-original-dir4xi-returning: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1238x-839y2715z', 16: '-1055x-2749y966z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-126x-1584y2661z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-126x-1584y2661z', 5: '#7F7263', 6: 989, 7: 15, 8: Decimal('3099.3310568572697'), 9: Decimal('0'), 10: 7, 11: '{started; init-recursive-mutex-synchronize4xi-started: function init_recursive_mutex_synchronize4xi at 0x00000000034E8148; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1270x-679y2744z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1270x-679y2744z', 5: '#7F7263', 6: 990, 7: 15, 8: Decimal('3098.9477246317015'), 9: Decimal('-1'), 10: 7, 11: '{passed; init-recursive-mutex-synchronize4xi-param-passed-to-init-recursive-mutex-synchronize4xi: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1279x-600y2758z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1279x-600y2758z', 5: '#7F7263', 6: 991, 7: 15, 8: Decimal('3098.774757868019'), 9: Decimal('-1'), 10: 7, 11: '{initialized; recursive-mutex-initialized-by-init-recursive-mutex-synchronize4xi to: 0; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-893x-761y2869z', 16: '-909x-696y2880z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1283x-522y2772z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1283x-522y2772z', 5: '#7F7263', 6: 992, 7: 15, 8: Decimal('3098.7992835935665'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-recursive-mutex-synchronize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-129x-2771y1382z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-129x-2771y1382z', 5: '#7F7263', 6: 1000, 7: 15, 8: Decimal('3099.1944114559833'), 9: Decimal('0'), 10: 7, 11: '{started; init-sem-value-max-synchronize4xi-started: function init_sem_value_max_synchronize4xi at 0x00000000034E85C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1306x-2293y1626z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1306x-2293y1626z', 5: '#7F7263', 6: 996, 7: 15, 8: Decimal('3099.5743256131154'), 9: Decimal('0'), 10: 7, 11: '{started; init-sem-value-synchronize4xi-started: function init_sem_value_synchronize4xi at 0x00000000034E8448; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1328x-2606y1025z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1328x-2606y1025z', 5: '#7F7263', 6: 997, 7: 15, 8: Decimal('3099.265235503409'), 9: Decimal('0'), 10: 7, 11: '{passed; init-sem-value-synchronize4xi-param-passed-to-init-sem-value-synchronize4xi: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1415x-2207y1652z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1415x-2207y1652z', 5: '#7F7263', 6: 998, 7: 15, 8: Decimal('3098.7381302717404'), 9: Decimal('-1'), 10: 7, 11: '{initialized; sem-value-initialized-by-init-sem-value-synchronize4xi to: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1457x-2524y1054z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1457x-2524y1054z', 5: '#7F7263', 6: 999, 7: 15, 8: Decimal('3099.087123654319'), 9: Decimal('0'), 10: 7, 11: '{returning; init-sem-value-synchronize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-924x-381y2934z', 16: '-913x-2810y937z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1519x-2117y1678z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1519x-2117y1678z', 5: '#7F7263', 6: 993, 7: 15, 8: Decimal('3099.1505287739737'), 9: Decimal('0'), 10: 7, 11: '{started; init-semaphore-synchronize4xi-started: function init_semaphore_synchronize4xi at 0x00000000034E82C8; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-156x-2993y788z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-156x-2993y788z', 5: '#7F7263', 6: 994, 7: 15, 8: Decimal('3098.923845466358'), 9: Decimal('-1'), 10: 7, 11: '{initialized; semaphore-initialized-by-init-semaphore-synchronize4xi to: 1; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1581x-2435y1083z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1581x-2435y1083z', 5: '#7F7263', 6: 995, 7: 15, 8: Decimal('3098.6569671391508'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-semaphore-synchronize4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-92x-174y3093z', 16: '-915x-322y2944z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1584x-2664y7z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1584x-2664y7z', 5: '#7F7263', 6: 6311, 7: 15, 8: Decimal('3099.3549328852287'), 9: Decimal('0'), 10: 7, 11: '{started; init-terminate-forking4xi-started: function init_terminate_forking4xi at 0x000000000342ACC8; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1184x-999y2684z', 16: '-1617x-2021y1704z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1617x-2021y1704z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1617x-2021y1704z', 5: '#7F7263', 6: 6312, 7: 15, 8: Decimal('3098.8297791263076'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-terminate-forking4xi-passed-to-init-terminate-forking4xi: 65536; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1584x-2664y7z', 16: '-1700x-2340y1112z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1700x-2340y1112z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1700x-2340y1112z', 5: '#7F7263', 6: 6313, 7: 15, 8: Decimal('3098.732644162771'), 9: Decimal('-1'), 10: 7, 11: '{initialized; terminate4xi-initialized-by-init-terminate-forking4xi to: 65536; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1617x-2021y1704z', 16: '-1709x-1921y1730z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1709x-1921y1730z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1709x-1921y1730z', 5: '#7F7263', 6: 6314, 7: 15, 8: Decimal('3099.0033881878862'), 9: Decimal('0'), 10: 7, 11: '{returning; init-terminate-forking4xi-returning: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1700x-2340y1112z', 16: '-2014x-1481y1832z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1721x-2577y38z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1721x-2577y38z', 5: '#7F7263', 6: 974, 7: 15, 8: Decimal('3099.0666336818254'), 9: Decimal('0'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1795x-1816y1756z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1795x-1816y1756z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1795x-1816y1756z', 5: '#7F7263', 6: 975, 7: 15, 8: Decimal('3098.938043911172'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1721x-2577y38z', 16: '-1813x-2239y1141z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1813x-2239y1141z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1813x-2239y1141z', 5: '#7F7263', 6: 976, 7: 15, 8: Decimal('3098.7047293990436'), 9: Decimal('-1'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1795x-1816y1756z', 16: '-1853x-2483y69z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1853x-2483y69z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1853x-2483y69z', 5: '#7F7263', 6: 977, 7: 15, 8: Decimal('3098.9770892989836'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:36 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1813x-2239y1141z', 16: '-1191x-2372y1600z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1875x-1708y1781z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1875x-1708y1781z', 5: '#7F7263', 6: 5938, 7: 15, 8: Decimal('3099.1692435231735'), 9: Decimal('0'), 10: 7, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003351B48; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2882x-1063y409z', 16: '-1920x-2133y1170z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1920x-2133y1170z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1920x-2133y1170z', 5: '#7F7263', 6: 5939, 7: 15, 8: Decimal('3099.1916688065617'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1875x-1708y1781z', 16: '-1948x-1596y1807z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1948x-1596y1807z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1948x-1596y1807z', 5: '#7F7263', 6: 5940, 7: 15, 8: Decimal('3099.543353463539'), 9: Decimal('0'), 10: 7, 11: '{initialized; windows32-system4xI-initialized-by-init-windows-system4xi to: win32; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1920x-2133y1170z', 16: '-1980x-2382y100z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1980x-2382y100z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1980x-2382y100z', 5: '#7F7263', 6: 5941, 7: 15, 8: Decimal('3099.084380909949'), 9: Decimal('0'), 10: 7, 11: '{returning; init-windows-system4xi-returning: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1948x-1596y1807z', 16: '-85x-142y3095z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2014x-1481y1832z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2014x-1481y1832z', 5: '#7F7263', 6: 6315, 7: 15, 8: Decimal('3099.319441425811'), 9: Decimal('0'), 10: 7, 11: '{started; init-winexe-forking4xi-started: function init_winexe_forking4xi at 0x000000000342AE48; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1709x-1921y1730z', 16: '-2021x-2021y1199z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2021x-2021y1199z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2021x-2021y1199z', 5: '#7F7263', 6: 6316, 7: 15, 8: Decimal('3099.432690025709'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-winexe-forking4xi-passed-to-init-winexe-forking4xi: False; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2014x-1481y1832z', 16: '-948x-2513y1546z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-205x-1549y2677z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-205x-1549y2677z', 5: '#7F7263', 6: 6317, 7: 15, 8: Decimal('3099.6378820759046'), 9: Decimal('0'), 10: 7, 11: '{initialized; winexe4xi-initialized-by-init-winexe-forking4xi to: False; time: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2073x-1364y1857z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2073x-1364y1857z', 5: '#7F7263', 6: 6318, 7: 15, 8: Decimal('3099.398973994797'), 9: Decimal('0'), 10: 7, 11: '{returning; init-winexe-forking4xi-returning: 02:56:37 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-948x-2513y1546z', 16: '-1187x-1113y2755z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2102x-2274y131z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2102x-2274y131z', 5: '#7F7263', 6: 5623, 7: 15, 8: Decimal('3099.4581784563575'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x00000000035C3DC8; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-3005y758z', 16: '-2115x-1904y1227z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2115x-1904y1227z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2115x-1904y1227z', 5: '#7F7263', 6: 5624, 7: 15, 8: Decimal('3099.0272667403233'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2102x-2274y131z', 16: '-2126x-1244y1881z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2126x-1244y1881z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2126x-1244y1881z', 5: '#7F7263', 6: 5625, 7: 15, 8: Decimal('3099.285885490398'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2115x-1904y1227z', 16: '-2171x-1122y1906z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2171x-1122y1906z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2171x-1122y1906z', 5: '#7F7263', 6: 5626, 7: 15, 8: Decimal('3099.1871514963404'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2126x-1244y1881z', 16: '-28x-30y3099z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2202x-1783y1256z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2202x-1783y1256z', 5: '#7F7263', 6: 5678, 7: 15, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x00000000035C3DC8; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-75x-112y3097z', 16: '-2209x-999y1930z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2209x-999y1930z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2209x-999y1930z', 5: '#7F7263', 6: 5679, 7: 15, 8: Decimal('3098.8033174114166'), 9: Decimal('-1'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2202x-1783y1256z', 16: '-2217x-2160y162z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2217x-2160y162z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2217x-2160y162z', 5: '#7F7263', 6: 5680, 7: 15, 8: Decimal('3099.5052831056764'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2209x-999y1930z', 16: '-2241x-875y1954z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2241x-875y1954z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2241x-875y1954z', 5: '#7F7263', 6: 5681, 7: 15, 8: Decimal('3099.3260557740614'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2217x-2160y162z', 16: '-312x-2973y818z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2265x-750y1978z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2265x-750y1978z', 5: '#7F7263', 6: 5844, 7: 15, 8: Decimal('3099.2271617291944'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x00000000035C3DC8; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x-474y3063z', 16: '-2282x-1658y1284z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2282x-1658y1284z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2282x-1658y1284z', 5: '#7F7263', 6: 5845, 7: 15, 8: Decimal('3099.2166752261774'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2265x-750y1978z', 16: '-2282x-625y2002z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2282x-625y2002z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2282x-625y2002z', 5: '#7F7263', 6: 5846, 7: 15, 8: Decimal('3099.379454019788'), 9: Decimal('0'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2282x-1658y1284z', 16: '-2292x-501y2026z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2292x-501y2026z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2292x-501y2026z', 5: '#7F7263', 6: 5847, 7: 15, 8: Decimal('3099.829188842508'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2282x-625y2002z', 16: '-44x-1615y2645z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2325x-2040y193z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2325x-2040y193z', 5: '#7F7263', 6: 5899, 7: 15, 8: Decimal('3099.1085815117867'), 9: Decimal('0'), 10: 7, 11: '{started; init-failure4xi-started: function init_failure4xi at 0x00000000035C3DC8; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-848x-892y2844z', 16: '-2355x-1529y1312z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2355x-1529y1312z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2355x-1529y1312z', 5: '#7F7263', 6: 5900, 7: 15, 8: Decimal('3099.2273230597334'), 9: Decimal('0'), 10: 7, 11: "{passed; param-init-failure4xi-passed-to-init-failure4xi: b'#FAILURE#'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2325x-2040y193z', 16: '-2420x-1397y1340z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2420x-1397y1340z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2420x-1397y1340z', 5: '#7F7263', 6: 5901, 7: 15, 8: Decimal('3098.969022110418'), 9: Decimal('-1'), 10: 7, 11: "{initialized; failure-initialized-by-init-failure4xi to: b'#FAILURE#'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2355x-1529y1312z', 16: '-2427x-1914y224z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2427x-1914y224z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2427x-1914y224z', 5: '#7F7263', 6: 5902, 7: 15, 8: Decimal('3099.016134194851'), 9: Decimal('0'), 10: 7, 11: '{returning; init-failure4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2420x-1397y1340z', 16: '-49x-409y3072z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2478x-1262y1368z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2478x-1262y1368z', 5: '#7F7263', 6: 5633, 7: 15, 8: Decimal('3099.121165750058'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003607148; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-442y3068z', 16: '-2522x-1783y254z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2522x-1783y254z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2522x-1783y254z', 5: '#7F7263', 6: 5634, 7: 15, 8: Decimal('3099.0464662537734'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2478x-1262y1368z', 16: '-2528x-1125y1396z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2528x-1125y1396z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2528x-1125y1396z', 5: '#7F7263', 6: 5635, 7: 15, 8: Decimal('3099.2297430168032'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2522x-1783y254z', 16: '-2570x-986y1423z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2570x-986y1423z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2570x-986y1423z', 5: '#7F7263', 6: 5636, 7: 15, 8: Decimal('3098.7134427048913'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2528x-1125y1396z', 16: '-687x-2628y1492z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2605x-846y1451z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2605x-846y1451z', 5: '#7F7263', 6: 5688, 7: 15, 8: Decimal('3099.5389979801835'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003607148; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-422x-1420y2722z', 16: '-2610x-1647y285z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2610x-1647y285z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2610x-1647y285z', 5: '#7F7263', 6: 5689, 7: 15, 8: Decimal('3099.3441241656274'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2605x-846y1451z', 16: '-2631x-705y1478z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2631x-705y1478z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2631x-705y1478z', 5: '#7F7263', 6: 5690, 7: 15, 8: Decimal('3098.9788640776496'), 9: Decimal('-1'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2610x-1647y285z', 16: '-2650x-563y1505z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2650x-563y1505z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2650x-563y1505z', 5: '#7F7263', 6: 5691, 7: 15, 8: Decimal('3099.1118082444204'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2631x-705y1478z', 16: '-767x-2863y907z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2661x-421y1532z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2661x-421y1532z', 5: '#7F7263', 6: 5854, 7: 15, 8: Decimal('3099.223451124491'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003607148; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-487x-1370y2737z', 16: '-2664x-280y1559z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2664x-280y1559z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2664x-280y1559z', 5: '#7F7263', 6: 5855, 7: 15, 8: Decimal('3099.318796122787'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2661x-421y1532z', 16: '-2690x-1507y316z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2690x-1507y316z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2690x-1507y316z', 5: '#7F7263', 6: 5856, 7: 15, 8: Decimal('3099.516897840694'), 9: Decimal('0'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2664x-280y1559z', 16: '-272x-2747y1410z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-272x-2747y1410z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-272x-2747y1410z', 5: '#7F7263', 6: 5857, 7: 15, 8: Decimal('3099.692404094316'), 9: Decimal('0'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2690x-1507y316z', 16: '-7x-7y3099z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2762x-1362y347z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2762x-1362y347z', 5: '#7F7263', 6: 5909, 7: 15, 8: Decimal('3099.0477569730997'), 9: Decimal('0'), 10: 7, 11: '{started; init-localhost4xi-started: function init_localhost4xi at 0x0000000003607148; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-604x-1262y2766z', 16: '-281x-1510y2692z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-281x-1510y2692z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-281x-1510y2692z', 5: '#7F7263', 6: 5910, 7: 15, 8: Decimal('3099.3426722451973'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-localhost4xi-passed-to-init-localhost4xi: localhost; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2762x-1362y347z', 16: '-2826x-1214y378z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2826x-1214y378z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2826x-1214y378z', 5: '#7F7263', 6: 5911, 7: 15, 8: Decimal('3098.863662699603'), 9: Decimal('-1'), 10: 7, 11: '{initialized; localhost-initialized-by-init-localhost4xi to: localhost; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x-1510y2692z', 16: '-2882x-1063y409z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2882x-1063y409z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2882x-1063y409z', 5: '#7F7263', 6: 5912, 7: 15, 8: Decimal('3098.898836683766'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-localhost4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2826x-1214y378z', 16: '-1875x-1708y1781z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-28x-30y3099z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-28x-30y3099z', 5: '#7F7263', 6: 5628, 7: 15, 8: Decimal('3099.2716886391227'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000035C3F48; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2171x-1122y1906z', 16: '-2930x-910y439z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2930x-910y439z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2930x-910y439z', 5: '#7F7263', 6: 5629, 7: 15, 8: Decimal('3099.309761866342'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-30y3099z', 16: '-2969x-754y470z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2969x-754y470z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2969x-754y470z', 5: '#7F7263', 6: 5630, 7: 15, 8: Decimal('3099.0929318108547'), 9: Decimal('0'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2930x-910y439z', 16: '-29x-442y3068z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-29x-442y3068z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-29x-442y3068z', 5: '#7F7263', 6: 5631, 7: 15, 8: Decimal('3099.81112327832'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2969x-754y470z', 16: '-2478x-1262y1368z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-312x-2973y818z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-312x-2973y818z', 5: '#7F7263', 6: 5683, 7: 15, 8: Decimal('3099.2252257620776'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000035C3F48; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2241x-875y1954z', 16: '-354x-1467y2707z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-354x-1467y2707z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-354x-1467y2707z', 5: '#7F7263', 6: 5684, 7: 15, 8: Decimal('3099.234421595114'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-312x-2973y818z', 16: '-413x-2714y1437z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-413x-2714y1437z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-413x-2714y1437z', 5: '#7F7263', 6: 5685, 7: 15, 8: Decimal('3098.601942812274'), 9: Decimal('-1'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-354x-1467y2707z', 16: '-422x-1420y2722z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-422x-1420y2722z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-422x-1420y2722z', 5: '#7F7263', 6: 5686, 7: 15, 8: Decimal('3098.9946756972654'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-413x-2714y1437z', 16: '-2605x-846y1451z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-44x-1615y2645z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-44x-1615y2645z', 5: '#7F7263', 6: 5849, 7: 15, 8: Decimal('3099.384777661528'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000035C3F48; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2292x-501y2026z', 16: '-466x-2944y848z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-466x-2944y848z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-466x-2944y848z', 5: '#7F7263', 6: 5850, 7: 15, 8: Decimal('3098.9346556518417'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x-1615y2645z', 16: '-46x-56y3099z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-46x-56y3099z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-46x-56y3099z', 5: '#7F7263', 6: 5851, 7: 15, 8: Decimal('3099.847254301412'), 9: Decimal('0'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-466x-2944y848z', 16: '-487x-1370y2737z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-487x-1370y2737z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-487x-1370y2737z', 5: '#7F7263', 6: 5852, 7: 15, 8: Decimal('3099.231840311402'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-46x-56y3099z', 16: '-2661x-421y1532z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-49x-409y3072z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-49x-409y3072z', 5: '#7F7263', 6: 5904, 7: 15, 8: Decimal('3099.4944749103843'), 9: Decimal('0'), 10: 7, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000035C3F48; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2427x-1914y224z', 16: '-547x-1317y2751z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-547x-1317y2751z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-547x-1317y2751z', 5: '#7F7263', 6: 5905, 7: 15, 8: Decimal('3098.660839782244'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-max-response-message-length4xi-passed-to-init-max-response-message-length4xi: 8192; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-49x-409y3072z', 16: '-552x-2675y1465z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-552x-2675y1465z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-552x-2675y1465z', 5: '#7F7263', 6: 5906, 7: 15, 8: Decimal('3099.444143713514'), 9: Decimal('0'), 10: 7, 11: '{initialized; max-response-message-length-initialized-by-init-max-response-message-length4xi to: 8192; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-547x-1317y2751z', 16: '-604x-1262y2766z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-604x-1262y2766z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-604x-1262y2766z', 5: '#7F7263', 6: 5907, 7: 15, 8: Decimal('3099.712244709176'), 9: Decimal('0'), 10: 7, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-552x-2675y1465z', 16: '-2762x-1362y347z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-618x-2908y878z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-618x-2908y878z', 5: '#7F7263', 6: 5608, 7: 15, 8: Decimal('3099.882578421318'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035C3948; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-913x-2810y937z', 16: '-62x-83y3098z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-62x-83y3098z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-62x-83y3098z', 5: '#7F7263', 6: 5609, 7: 15, 8: Decimal('3099.7317625884984'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-618x-2908y878z', 16: '-656x-1204y2779z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-656x-1204y2779z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-656x-1204y2779z', 5: '#7F7263', 6: 5610, 7: 15, 8: Decimal('3098.8373626248926'), 9: Decimal('-1'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-62x-83y3098z', 16: '-65x-376y3076z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-65x-376y3076z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-65x-376y3076z', 5: '#7F7263', 6: 5611, 7: 15, 8: Decimal('3099.5769066116104'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-656x-1204y2779z', 16: '0x-3005y758z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-687x-2628y1492z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-687x-2628y1492z', 5: '#7F7263', 6: 5663, 7: 15, 8: Decimal('3099.09938530535'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035C3948; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2570x-986y1423z', 16: '-703x-1145y2793z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-703x-1145y2793z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-703x-1145y2793z', 5: '#7F7263', 6: 5664, 7: 15, 8: Decimal('3099.3681614161296'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-687x-2628y1492z', 16: '-746x-1083y2806z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-746x-1083y2806z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-746x-1083y2806z', 5: '#7F7263', 6: 5665, 7: 15, 8: Decimal('3098.8773773739417'), 9: Decimal('-1'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-703x-1145y2793z', 16: '-75x-112y3097z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-75x-112y3097z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-75x-112y3097z', 5: '#7F7263', 6: 5666, 7: 15, 8: Decimal('3099.9319347366322'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-746x-1083y2806z', 16: '-2202x-1783y1256z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-767x-2863y907z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-767x-2863y907z', 5: '#7F7263', 6: 5829, 7: 15, 8: Decimal('3099.6301392262917'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035C3948; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2650x-563y1505z', 16: '-785x-1020y2819z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-785x-1020y2819z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-785x-1020y2819z', 5: '#7F7263', 6: 5830, 7: 15, 8: Decimal('3098.933042193716'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-767x-2863y907z', 16: '-78x-342y3080z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-78x-342y3080z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-78x-342y3080z', 5: '#7F7263', 6: 5831, 7: 15, 8: Decimal('3099.910966463392'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-785x-1020y2819z', 16: '-7x-474y3063z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-7x-474y3063z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-7x-474y3063z', 5: '#7F7263', 6: 5832, 7: 15, 8: Decimal('3099.4667283260196'), 9: Decimal('0'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-78x-342y3080z', 16: '-2265x-750y1978z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-7x-7y3099z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-7x-7y3099z', 5: '#7F7263', 6: 5884, 7: 15, 8: Decimal('3099.0158115117774'), 9: Decimal('0'), 10: 7, 11: '{started; init-message-length4xi-started: function init_message_length4xi at 0x00000000035C3948; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x-2747y1410z', 16: '-819x-2574y1519z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-819x-2574y1519z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-819x-2574y1519z', 5: '#7F7263', 6: 5885, 7: 15, 8: Decimal('3098.9672473261153'), 9: Decimal('-1'), 10: 7, 11: '{passed; param-init-message-length4xi-passed-to-init-message-length4xi: 20; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x-7y3099z', 16: '-819x-956y2832z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-819x-956y2832z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-819x-956y2832z', 5: '#7F7263', 6: 5886, 7: 15, 8: Decimal('3099.1806981846025'), 9: Decimal('0'), 10: 7, 11: '{initialized; message-length-initialized-by-init-message-length4xi to: 20; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-819x-2574y1519z', 16: '-848x-892y2844z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-848x-892y2844z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-848x-892y2844z', 5: '#7F7263', 6: 5887, 7: 15, 8: Decimal('3098.8875423286986'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-message-length4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 1, 14: '-0x-0y-0z', 15: '-819x-956y2832z', 16: '-2325x-2040y193z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-85x-142y3095z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-85x-142y3095z', 5: '#7F7263', 6: 6081, 7: 15, 8: Decimal('3099.421558936441'), 9: Decimal('0'), 10: 7, 11: '{started; init-original-dir4xi-started: function init_original_dir4xi at 0x000000000333A348; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1980x-2382y100z', 16: '-867x-159y2971z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-867x-159y2971z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-867x-159y2971z', 5: '#7F7263', 6: 6082, 7: 15, 8: Decimal('3099.001613423265'), 9: Decimal('0'), 10: 7, 11: '{passed; param-passed-to-init-original-dir4xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-85x-142y3095z', 16: '-873x-826y2857z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-873x-826y2857z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-873x-826y2857z', 5: '#7F7263', 6: 6083, 7: 15, 8: Decimal('3099.4925391102333'), 9: Decimal('0'), 10: 7, 11: '{initialized; original-dir4xi-initialized-by-init-original-dir4xi to: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-867x-159y2971z', 16: '-87x-308y3083z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-87x-308y3083z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-87x-308y3083z', 5: '#7F7263', 6: 6084, 7: 15, 8: Decimal('3099.56803442028'), 9: Decimal('0'), 10: 7, 11: '{returning; init-original-dir4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 1, 14: '-0x-0y-0z', 15: '-873x-826y2857z', 16: '-1193x-2681y996z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-886x-211y2962z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-886x-211y2962z', 5: '#7F7263', 6: 989, 7: 15, 8: Decimal('3098.8644694468326'), 9: Decimal('-1'), 10: 7, 11: '{started; init-recursive-mutex-synchronize4xi-started: function init_recursive_mutex_synchronize4xi at 0x00000000034DBAC8; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1191x-2372y1600z', 16: '-893x-761y2869z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-893x-761y2869z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-893x-761y2869z', 5: '#7F7263', 6: 990, 7: 15, 8: Decimal('3099.634010653516'), 9: Decimal('0'), 10: 7, 11: '{passed; init-recursive-mutex-synchronize4xi-param-passed-to-init-recursive-mutex-synchronize4xi: 0; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-886x-211y2962z', 16: '-1279x-600y2758z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-902x-266y2953z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-902x-266y2953z', 5: '#7F7263', 6: 991, 7: 15, 8: Decimal('3099.1239084618737'), 9: Decimal('0'), 10: 7, 11: '{initialized; recursive-mutex-initialized-by-init-recursive-mutex-synchronize4xi to: 0; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-909x-696y2880z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-909x-696y2880z', 5: '#7F7263', 6: 992, 7: 15, 8: Decimal('3099.2090926557375'), 9: Decimal('0'), 10: 7, 11: '{returning; init-recursive-mutex-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1279x-600y2758z', 16: '-929x-441y2924z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-913x-2810y937z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-913x-2810y937z', 5: '#7F7263', 6: 1000, 7: 15, 8: Decimal('3099.619008846087'), 9: Decimal('0'), 10: 7, 11: '{started; init-sem-value-max-synchronize4xi-started: function init_sem_value_max_synchronize4xi at 0x00000000034DBF48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1457x-2524y1054z', 16: '-618x-2908y878z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-915x-322y2944z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-915x-322y2944z', 5: '#7F7263', 6: 996, 7: 15, 8: Decimal('3099.684661380896'), 9: Decimal('0'), 10: 7, 11: '{started; init-sem-value-synchronize4xi-started: function init_sem_value_synchronize4xi at 0x00000000034DBDC8; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1581x-2435y1083z', 16: '-920x-631y2891z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-920x-631y2891z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-920x-631y2891z', 5: '#7F7263', 6: 997, 7: 15, 8: Decimal('3098.7807279638228'), 9: Decimal('-1'), 10: 7, 11: '{passed; init-sem-value-synchronize4xi-param-passed-to-init-sem-value-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-915x-322y2944z', 16: '-924x-381y2934z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-924x-381y2934z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-924x-381y2934z', 5: '#7F7263', 6: 998, 7: 15, 8: Decimal('3099.5633563455353'), 9: Decimal('0'), 10: 7, 11: '{initialized; sem-value-initialized-by-init-sem-value-synchronize4xi to: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-920x-631y2891z', 16: '-1457x-2524y1054z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-927x-567y2902z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-927x-567y2902z', 5: '#7F7263', 6: 999, 7: 15, 8: Decimal('3098.7775008864382'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-sem-value-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-929x-441y2924z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-929x-441y2924z', 5: '#7F7263', 6: 993, 7: 15, 8: Decimal('3099.5641629106503'), 9: Decimal('0'), 10: 7, 11: '{started; init-semaphore-synchronize4xi-started: function init_semaphore_synchronize4xi at 0x00000000034DBC48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-909x-696y2880z', 16: '-92x-174y3093z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-92x-174y3093z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-92x-174y3093z', 5: '#7F7263', 6: 994, 7: 15, 8: Decimal('3099.256201090836'), 9: Decimal('0'), 10: 7, 11: '{initialized; semaphore-initialized-by-init-semaphore-synchronize4xi to: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 15: '-929x-441y2924z', 16: '-1581x-2435y1083z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-930x-503y2913z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-930x-503y2913z', 5: '#7F7263', 6: 995, 7: 15, 8: Decimal('3098.9478859767873'), 9: Decimal('-1'), 10: 7, 11: '{returning; init-semaphore-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-93x-274y3086z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-93x-274y3086z', 5: '#7F7263', 6: 6316, 7: 15, 8: Decimal('3099.5356103777867'), 9: Decimal('0'), 10: 7, 11: '{started; init-terminate-forking4xi-started: function init_terminate_forking4xi at 0x000000000344D6C8; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-948x-2513y1546z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-948x-2513y1546z', 5: '#7F7263', 6: 6317, 7: 15, 8: Decimal('3099.030332216837'), 9: Decimal('0'), 10: 7, 11: '{passed; param-init-terminate-forking4xi-passed-to-init-terminate-forking4xi: 65536; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2021x-2021y1199z', 16: '-2073x-1364y1857z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-95x-206y3091z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-95x-206y3091z', 5: '#7F7263', 6: 6318, 7: 15, 8: Decimal('3099.3131497155946'), 9: Decimal('0'), 10: 7, 11: '{initialized; terminate4xi-initialized-by-init-terminate-forking4xi to: 65536; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-96x-240y3089z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-96x-240y3089z', 5: '#7F7263', 6: 6319, 7: 15, 8: Decimal('3099.7962836289744'), 9: Decimal('0'), 10: 7, 11: '{returning; init-terminate-forking4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 1, 14: '-0x-0y-0z', 16: '-1721x-2577y38z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["0x-3005y758z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon0x-3005y758z', 5: '#7F7263', 6: 5618, 7: 15, 8: Decimal('3099.127135178549'), 9: Decimal('0'), 10: 7, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000035C3C48; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 1, 14: '-0x-0y-0z', 15: '-65x-376y3076z', 16: '-2102x-2274y131z', 17: '-1187x-1113y2755z', 18: '-1721x-2577y38z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 595, 4: 27033.536783831496}, 4: 'dragon-1089x-2838y998z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 595, 4: 28749.532771086422}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 08:19:44 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 08:26:27 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2actor4xi.py 08:27:36 02/21/11 Pacific Standard Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2actor4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of current_process4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
